Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Auflistung...
abiword/xenial-updates,now 3.0.1-6ubuntu0.16.04.1 amd64 [installiert]
abiword-common/xenial-updates,xenial-updates,now 3.0.1-6ubuntu0.16.04.1 all [installiert]
accountsservice/xenial-updates,now 0.6.40-2ubuntu11.3 amd64 [installiert]
acl/xenial,now 2.2.52-3 amd64 [Installiert,automatisch]
adduser/xenial,xenial,now 3.113+nmu3ubuntu4 all [installiert]
adwaita-icon-theme/xenial-updates,xenial-updates,now 3.18.0-2ubuntu3.1 all [Installiert,automatisch]
adwaita-icon-theme-full/xenial-updates,xenial-updates,now 3.18.0-2ubuntu3.1 all [Installiert,automatisch]
alarm-clock-applet/xenial,now 0.3.4-1 amd64 [installiert]
alsa-base/xenial,xenial,now 1.0.25+dfsg-0ubuntu5 all [Installiert,automatisch]
alsa-utils/xenial,now 1.1.0-0ubuntu5 amd64 [Installiert,automatisch]
alsamixergui/xenial,now 0.9.0rc2-1-9.1 amd64 [installiert]
alsaplayer-alsa/xenial,now 0.99.81-1ubuntu3 amd64 [Installiert,automatisch]
alsaplayer-common/xenial,now 0.99.81-1ubuntu3 amd64 [installiert]
alsaplayer-gtk/xenial,now 0.99.81-1ubuntu3 amd64 [Installiert,automatisch]
amd64-microcode/xenial-updates,now 3.20180524.1~ubuntu0.16.04.2 amd64 [Installiert,automatisch]
anacron/xenial,now 2.3-23 amd64 [Installiert,automatisch]
antiword/xenial,now 0.37-11 amd64 [installiert]
anydesk/now 4.0.0-1 amd64 [Installiert,lokal]
app-install-data/xenial,xenial,now 15.10 all [installiert]
apparmor/xenial-updates,xenial-security,now 2.10.95-0ubuntu2.10 amd64 [installiert]
apport/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.20.1-0ubuntu2.18 all [Installiert,automatisch]
apport-gtk/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.20.1-0ubuntu2.18 all [installiert]
apt/xenial-updates,now 1.2.29 amd64 [installiert]
apt-transport-https/xenial-updates,now 1.2.29 amd64 [installiert]
apt-utils/xenial-updates,now 1.2.29 amd64 [installiert]
aptdaemon/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [installiert]
aptdaemon-data/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [installiert]
apturl/xenial-updates,now 0.5.2ubuntu11.2 amd64 [installiert]
apturl-common/xenial-updates,now 0.5.2ubuntu11.2 amd64 [Installiert,automatisch]
ash/xenial,xenial,now 0.5.8-2.1ubuntu2 all [Installiert,automatisch]
aspell/xenial,now 0.60.7~20110707-3build1 amd64 [installiert]
aspell-de/xenial,xenial,now 20151222-1 all [installiert]
aspell-en/xenial,xenial,now 7.1-0-1.1 all [installiert]
aspell-ru/xenial,xenial,now 0.99g5-20 all [installiert]
at/xenial,now 3.1.18-2ubuntu1 amd64 [installiert]
at-spi2-core/xenial,now 2.18.3-4ubuntu1 amd64 [Installiert,automatisch]
attr/xenial,now 1:2.4.47-2 amd64 [Installiert,automatisch]
audacious/xenial,now 3.6.2-2 amd64 [installiert]
audacious-plugins/xenial-updates,now 3.6.2-2ubuntu1 amd64 [installiert]
audacious-plugins-data/xenial-updates,xenial-updates,now 3.6.2-2ubuntu1 all [installiert]
augeas-lenses/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1.4.0-0ubuntu1.1 all [Installiert,automatisch]
autoconf/xenial,xenial,now 2.69-9 all [installiert]
automake/xenial,xenial,now 1:1.15-4ubuntu1 all [installiert]
autotools-dev/xenial,xenial,now 20150820.1 all [Installiert,automatisch]
avahi-daemon/xenial-updates,now 0.6.32~rc+dfsg-1ubuntu2.2 amd64 [Installiert,automatisch]
baobab/xenial,now 3.18.1-1ubuntu1 amd64 [installiert]
base-files/xenial-updates,now 9.4ubuntu4.7 amd64 [installiert]
base-passwd/xenial,now 3.5.39 amd64 [installiert]
bash/xenial-updates,xenial-security,now 4.3-14ubuntu1.2 amd64 [installiert]
bash-completion/xenial-updates,xenial-updates,now 1:2.1-4.2ubuntu1.1 all [installiert]
bc/xenial,now 1.06.95-9build1 amd64 [Installiert,automatisch]
bind9-host/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
binfmt-support/xenial,now 2.1.6-1 amd64 [Installiert,automatisch]
binutils/xenial-updates,now 2.26.1-1ubuntu1~16.04.7 amd64 [Installiert,automatisch]
blueman/xenial,now 2.0.4-1ubuntu2 amd64 [installiert]
bluez/xenial-updates,xenial-security,now 5.37-0ubuntu5.1 amd64 [Installiert,automatisch]
bluez-obexd/xenial-updates,xenial-security,now 5.37-0ubuntu5.1 amd64 [installiert]
bogofilter/xenial,xenial,now 1.2.4+dfsg1-4build1 all [Installiert,automatisch]
bogofilter-bdb/xenial,now 1.2.4+dfsg1-4build1 amd64 [Installiert,automatisch]
bogofilter-common/xenial,xenial,now 1.2.4+dfsg1-4build1 all [Installiert,automatisch]
brasero/xenial-updates,now 3.12.1-1ubuntu3~16.04 amd64 [Installiert,automatisch]
brasero-cdrkit/xenial-updates,now 3.12.1-1ubuntu3~16.04 amd64 [Installiert,automatisch]
brasero-common/xenial-updates,xenial-updates,now 3.12.1-1ubuntu3~16.04 all [Installiert,automatisch]
breeze-icon-theme/xenial,now 4:5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
bridge-utils/xenial,now 1.5-9ubuntu1 amd64 [Installiert,automatisch]
browser-plugin-vlc/xenial,now 2.0.6-4 amd64 [installiert]
bsd-mailx/xenial,now 8.1.2-0.20160123cvs-2 amd64 [installiert]
bsdmainutils/xenial,now 9.0.6ubuntu3 amd64 [installiert]
bsdutils/xenial-updates,now 1:2.27.1-6ubuntu3.6 amd64 [installiert]
build-essential/xenial,now 12.1ubuntu2 amd64 [Installiert,automatisch]
busybox-initramfs/xenial,now 1:1.22.0-15ubuntu1 amd64 [installiert]
busybox-static/xenial,now 1:1.22.0-15ubuntu1 amd64 [installiert]
byobu/xenial,xenial,now 5.106-0ubuntu1 all [installiert]
bzip2/xenial,now 1.0.6-8 amd64 [installiert]
ca-certificates/xenial-updates,xenial-updates,xenial-security,xenial-security,now 20170717~16.04.1 all [installiert]
cabextract/xenial,now 1.6-1 amd64 [installiert]
calibre/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.55.0+dfsg-1ubuntu0.2 all [installiert]
calibre-bin/xenial-updates,xenial-security,now 2.55.0+dfsg-1ubuntu0.2 amd64 [Installiert,automatisch]
caps/xenial,now 0.9.24-1 amd64 [Installiert,automatisch]
casper/xenial-updates,now 1.376.2 amd64 [Installiert,automatisch]
catdoc/xenial-updates,xenial-security,now 1:0.94.3~git20160113.dbc9ec6+dfsg-1+deb9u1build0.16.04.1 amd64 [installiert]
cdrdao/xenial,now 1:1.2.3-2 amd64 [installiert]
cgmanager/xenial,now 0.39-2ubuntu5 amd64 [Installiert,automatisch]
cheese/xenial,now 3.18.1-2ubuntu3 amd64 [installiert]
cheese-common/xenial,xenial,now 3.18.1-2ubuntu3 all [Installiert,automatisch]
chromium-browser/xenial-updates,xenial-security,now 71.0.3578.80-0ubuntu0.16.04.1 amd64 [installiert]
chromium-browser-l10n/xenial-updates,xenial-updates,xenial-security,xenial-security,now 71.0.3578.80-0ubuntu0.16.04.1 all [installiert]
chromium-codecs-ffmpeg-extra/xenial-updates,xenial-security,now 71.0.3578.80-0ubuntu0.16.04.1 amd64 [installiert]
cifs-utils/xenial-updates,now 2:6.4-1ubuntu1.1 amd64 [Installiert,automatisch]
clamav/xenial-updates,xenial-security,now 0.100.2+dfsg-1ubuntu0.16.04.1 amd64 [installiert]
clamav-base/xenial-updates,xenial-updates,xenial-security,xenial-security,now 0.100.2+dfsg-1ubuntu0.16.04.1 all [Installiert,automatisch]
clamav-daemon/xenial-updates,xenial-security,now 0.100.2+dfsg-1ubuntu0.16.04.1 amd64 [installiert]
clamav-docs/xenial-updates,xenial-updates,xenial-security,xenial-security,now 0.100.2+dfsg-1ubuntu0.16.04.1 all [installiert]
clamav-freshclam/xenial-updates,xenial-security,now 0.100.2+dfsg-1ubuntu0.16.04.1 amd64 [installiert]
clamdscan/xenial-updates,xenial-security,now 0.100.2+dfsg-1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
clamtk/xenial,xenial,now 5.20-1 all [installiert]
classicmenu-indicator/xenial,xenial,now 0.10.1-0ubuntu1 all [installiert]
clonezilla/xenial,xenial,now 3.10.11-3 all [installiert]
colord/xenial,now 1.2.12-1ubuntu1 amd64 [Installiert,automatisch]
colord-data/xenial,xenial,now 1.2.12-1ubuntu1 all [Installiert,automatisch]
command-not-found/xenial-updates,xenial-updates,now 0.3ubuntu16.04.2 all [installiert]
command-not-found-data/xenial-updates,now 0.3ubuntu16.04.2 amd64 [installiert]
compton/xenial,now 0.1~beta2-1 amd64 [installiert]
conky/xenial,xenial,now 1.10.1-3 all [Installiert,automatisch]
conky-all/xenial,now 1.10.1-3 amd64 [installiert]
conky-manager/now 2.4~136~ubuntu16.04.1 amd64 [Installiert,lokal]
console-setup/xenial-updates,xenial-updates,now 1.108ubuntu15.4 all [installiert]
console-setup-linux/xenial-updates,xenial-updates,now 1.108ubuntu15.4 all [installiert]
coreutils/xenial-updates,now 8.25-2ubuntu3~16.04 amd64 [installiert]
cpio/xenial,now 2.11+dfsg-5ubuntu1 amd64 [installiert]
cpp/xenial,now 4:5.3.1-1ubuntu1 amd64 [Installiert,automatisch]
cpp-5/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
cpu-checker/xenial,now 0.7-0ubuntu7 amd64 [Installiert,automatisch]
cpufrequtils/xenial,now 008-1 amd64 [installiert]
cpulimit/xenial,now 2.2-1 amd64 [installiert]
crda/xenial,now 3.13-1 amd64 [Installiert,automatisch]
cron/xenial,now 3.0pl1-128ubuntu2 amd64 [installiert]
cups/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [installiert]
cups-browsed/xenial-updates,xenial-security,now 1.8.3-2ubuntu3.4 amd64 [Installiert,automatisch]
cups-bsd/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
cups-client/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
cups-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.1.3-4ubuntu0.6 all [Installiert,automatisch]
cups-core-drivers/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
cups-daemon/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
cups-filters/xenial-updates,xenial-security,now 1.8.3-2ubuntu3.4 amd64 [Installiert,automatisch]
cups-filters-core-drivers/xenial-updates,xenial-security,now 1.8.3-2ubuntu3.4 amd64 [Installiert,automatisch]
cups-ppdc/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
cups-server-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.1.3-4ubuntu0.6 all [Installiert,automatisch]
curl/xenial-updates,xenial-security,now 7.47.0-1ubuntu2.11 amd64 [Installiert,automatisch]
dash/xenial,now 0.5.8-2.1ubuntu2 amd64 [installiert]
dbus/xenial-updates,now 1.10.6-1ubuntu3.3 amd64 [installiert]
dbus-x11/xenial-updates,now 1.10.6-1ubuntu3.3 amd64 [Installiert,automatisch]
dconf-gsettings-backend/xenial,now 0.24.0-2 amd64 [Installiert,automatisch]
dconf-service/xenial,now 0.24.0-2 amd64 [Installiert,automatisch]
debconf/xenial,xenial,now 1.5.58ubuntu1 all [installiert]
debconf-i18n/xenial,xenial,now 1.5.58ubuntu1 all [installiert]
debhelper/xenial,xenial,now 9.20160115ubuntu3 all [Installiert,automatisch]
debianutils/xenial,now 4.7 amd64 [installiert]
desktop-file-utils/xenial-updates,now 0.22-1ubuntu5.2 amd64 [Installiert,automatisch]
dh-python/xenial-updates,xenial-updates,now 2.20151103ubuntu1.1 all [installiert]
dh-strip-nondeterminism/xenial,xenial,now 0.015-1 all [Installiert,automatisch]
dialog/xenial,now 1.3-20160209-1 amd64 [installiert]
dictionaries-common/xenial,xenial,now 1.26.3 all [Installiert,automatisch]
diffutils/xenial,now 1:3.3-3 amd64 [installiert]
distro-info-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 0.28ubuntu0.9 all [installiert]
djvulibre-bin/xenial,now 3.5.27.1-5 amd64 [Installiert,automatisch]
dkms/xenial-updates,xenial-updates,now 2.2.0.3-2ubuntu11.5 all [Installiert,automatisch]
dmidecode/xenial-updates,now 3.0-2ubuntu0.1 amd64 [installiert]
dmsetup/xenial,now 2:1.02.110-1ubuntu10 amd64 [Installiert,automatisch]
dmz-cursor-theme/xenial,xenial,now 0.4.4ubuntu1 all [installiert]
dnsmasq-base/xenial-updates,xenial-security,now 2.75-1ubuntu0.16.04.5 amd64 [installiert]
dnsutils/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
doc-base/xenial,xenial,now 0.10.7 all [Installiert,automatisch]
docbook-xml/xenial,xenial,now 4.5-7.3 all [Installiert,automatisch]
docbook-xsl/xenial,xenial,now 1.79.1+dfsg-1 all [Installiert,automatisch]
dosfstools/xenial-updates,xenial-security,now 3.0.28-2ubuntu0.1 amd64 [installiert]
dpkg/xenial-updates,now 1.18.4ubuntu1.5 amd64 [installiert]
dpkg-dev/xenial-updates,xenial-updates,now 1.18.4ubuntu1.5 all [Installiert,automatisch]
drbl/xenial,xenial,now 2.11.15-1 all [Installiert,automatisch]
dvd+rw-tools/xenial,now 7.1-11 amd64 [Installiert,automatisch]
dvi2ps/xenial,now 5.1j-1.2 amd64 [installiert]
e2fslibs/xenial,now 1.42.13-1ubuntu1 amd64 [installiert]
e2fsprogs/xenial,now 1.42.13-1ubuntu1 amd64 [installiert]
ebtables/xenial-updates,now 2.0.10.4-3.4ubuntu2.16.04.2 amd64 [Installiert,automatisch]
ed/xenial,now 1.10-2 amd64 [installiert]
efibootmgr/xenial,now 0.12-4 amd64 [Installiert,automatisch]
eject/xenial-updates,xenial-security,now 2.1.5+deb1+cvs20081104-13.1ubuntu0.16.04.1 amd64 [installiert]
emacsen-common/xenial,xenial,now 2.0.8 all [Installiert,automatisch]
esound-common/xenial,xenial,now 0.2.41-11 all [installiert]
espeak/xenial,now 1.48.04+dfsg-2 amd64 [Installiert,automatisch]
espeak-data/xenial,now 1.48.04+dfsg-2 amd64 [Installiert,automatisch]
ethtool/xenial,now 1:4.5-1 amd64 [Installiert,automatisch]
evince/xenial-updates,xenial-security,now 3.18.2-1ubuntu4.3 amd64 [installiert]
evince-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 3.18.2-1ubuntu4.3 all [installiert]
evolution/xenial-updates,now 3.18.5.2-0ubuntu3.2 amd64 [installiert]
evolution-common/xenial-updates,xenial-updates,now 3.18.5.2-0ubuntu3.2 all [Installiert,automatisch]
evolution-data-server/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [Installiert,automatisch]
evolution-data-server-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 3.18.5-1ubuntu1.1 all [installiert]
evolution-data-server-online-accounts/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [Installiert,automatisch]
evolution-plugins/xenial-updates,now 3.18.5.2-0ubuntu3.2 amd64 [Installiert,automatisch]
fairymax/xenial,now 4.8v-1 amd64 [Installiert,automatisch]
fakeroot/xenial,now 1.20.2-1ubuntu1 amd64 [Installiert,automatisch]
fcitx/xenial-updates,xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 all [installiert]
fcitx-bin/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
fcitx-config-common/xenial,xenial,now 0.4.8-3 all [installiert]
fcitx-config-gtk2/xenial,now 0.4.8-3 amd64 [installiert]
fcitx-data/xenial-updates,xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 all [installiert]
fcitx-frontend-gtk2/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
fcitx-module-dbus/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
fcitx-module-x11/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
fcitx-modules/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
fcitx-ui-classic/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
festival/xenial,now 1:2.4~release-2 amd64 [installiert]
festival-doc/xenial,xenial,now 1:2.4~release-2 all [installiert]
festival-freebsoft-utils/xenial,xenial,now 0.10-4 all [installiert]
festlex-cmu/xenial,xenial,now 1.4.0-8 all [Installiert,automatisch]
festlex-poslex/xenial,xenial,now 1.4.0-6 all [Installiert,automatisch]
festvox-kallpc16k/xenial,xenial,now 1.4.0-6 all [Installiert,automatisch]
ffmpeg/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [installiert]
ffmpegthumbnailer/xenial,now 2.0.10-0.1 amd64 [installiert]
file/xenial-updates,xenial-security,now 1:5.25-2ubuntu1.1 amd64 [installiert]
file-roller/xenial-updates,xenial-security,now 3.16.5-0ubuntu1.2 amd64 [installiert]
findutils/xenial,now 4.6.0+git+20160126-2 amd64 [installiert]
firefox/xenial-updates,xenial-security,now 64.0+build3-0ubuntu0.16.04.1 amd64 [installiert]
firefox-locale-de/xenial-updates,xenial-security,now 64.0+build3-0ubuntu0.16.04.1 amd64 [installiert]
firefox-locale-en/xenial-updates,xenial-security,now 64.0+build3-0ubuntu0.16.04.1 amd64 [installiert]
firefox-locale-ru/xenial-updates,xenial-security,now 64.0+build3-0ubuntu0.16.04.1 amd64 [installiert]
firejail/now 0.9.52-1 amd64 [Installiert,lokal]
firetools/now 0.9.44-1 amd64 [Installiert,lokal]
fish/xenial,now 2.2.0-3 amd64 [installiert]
fish-common/xenial,xenial,now 2.2.0-3 all [Installiert,automatisch]
flashplugin-installer/xenial-updates,xenial-security,now 32.0.0.101ubuntu0.16.04.1 amd64 [Installiert,automatisch]
fontconfig/xenial-updates,xenial-security,now 2.11.94-0ubuntu1.1 amd64 [Installiert,automatisch]
fontconfig-config/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.11.94-0ubuntu1.1 all [Installiert,automatisch]
fonts-dejavu/xenial,xenial,now 2.35-1 all [Installiert,automatisch]
fonts-dejavu-core/xenial,xenial,now 2.35-1 all [Installiert,automatisch]
fonts-dejavu-extra/xenial,xenial,now 2.35-1 all [Installiert,automatisch]
fonts-freefont-ttf/xenial,xenial,now 20120503-4 all [Installiert,automatisch]
fonts-horai-umefont/xenial,xenial,now 590-1 all [Installiert,automatisch]
fonts-lato/xenial,xenial,now 2.0-1 all [Installiert,automatisch]
fonts-liberation/xenial,xenial,now 1.07.4-1 all [Installiert,automatisch]
fonts-lmodern/xenial,xenial,now 2.004.5-1 all [Installiert,automatisch]
fonts-mathjax/xenial,xenial,now 2.6.1-1 all [Installiert,automatisch]
fonts-nanum/xenial,xenial,now 20140930-1 all [installiert]
fonts-noto-cjk/xenial-updates,xenial-updates,now 1:1.004+repack2-1~ubuntu1 all [installiert]
fonts-opensymbol/xenial-updates,xenial-updates,now 2:102.7+LibO5.1.6~rc2-0ubuntu1~xenial4 all [Installiert,automatisch]
fonts-stix/xenial,xenial,now 1.1.1-4 all [Installiert,automatisch]
fonts-unfonts-core/xenial,xenial,now 1.0.3.is.1.0.2-080608-10ubuntu1 all [Installiert,automatisch]
fonts-wqy-microhei/xenial,xenial,now 0.2.0-beta-2 all [Installiert,automatisch]
foomatic-db-compressed-ppds/xenial,xenial,now 20160212-0ubuntu1 all [Installiert,automatisch]
freepats/xenial,xenial,now 20060219-1 all [Installiert,automatisch]
freetuxtv/xenial,now 0.6.6~dfsg1-1 amd64 [installiert]
friendly-recovery/xenial-updates,xenial-updates,now 0.2.31ubuntu2 all [installiert]
ftp/xenial,now 0.17-33 amd64 [installiert]
fuse/xenial-updates,now 2.9.4-1ubuntu3.1 amd64 [installiert]
g++/xenial,now 4:5.3.1-1ubuntu1 amd64 [Installiert,automatisch]
g++-5/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
galculator/xenial,now 2.1.4-1 amd64 [installiert]
gawk/xenial,now 1:4.1.3+dfsg-0.1 amd64 [Installiert,automatisch]
gcc/xenial,now 4:5.3.1-1ubuntu1 amd64 [installiert]
gcc-5/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
gcc-5-base/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [installiert]
gcc-6-base/xenial,now 6.0.1-0ubuntu1 amd64 [installiert]
gcj-5-jre-lib/xenial-updates,xenial-updates,now 5.4.0-6ubuntu1~16.04.11 all [Installiert,automatisch]
gconf-service/xenial,now 3.2.6-3ubuntu6 amd64 [Installiert,automatisch]
gconf-service-backend/xenial,now 3.2.6-3ubuntu6 amd64 [Installiert,automatisch]
gconf2/xenial,now 3.2.6-3ubuntu6 amd64 [Installiert,automatisch]
gconf2-common/xenial,xenial,now 3.2.6-3ubuntu6 all [Installiert,automatisch]
gcr/xenial,now 3.18.0-1ubuntu1 amd64 [Installiert,automatisch]
gdebi/xenial,xenial,now 0.9.5.7ubuntu1 all [installiert]
gdebi-core/xenial,xenial,now 0.9.5.7ubuntu1 all [installiert]
gdesklets/xenial,now 0.36.1-7build3 amd64 [installiert]
gdisk/xenial,now 1.0.1-1build1 amd64 [Installiert,automatisch]
gedit/xenial,now 3.18.3-0ubuntu4 amd64 [installiert]
gedit-common/xenial,xenial,now 3.18.3-0ubuntu4 all [Installiert,automatisch]
genisoimage/xenial,now 9:1.1.11-3ubuntu1 amd64 [Installiert,automatisch]
geoclue/xenial,now 0.12.99-4ubuntu1 amd64 [Installiert,automatisch]
geoclue-2.0/xenial,now 2.4.1-1 amd64 [Installiert,automatisch]
geoclue-hostip/xenial,now 0.12.99-4ubuntu1 amd64 [Installiert,automatisch]
geoclue-ubuntu-geoip/xenial,now 1.0.2+14.04.20131125-0ubuntu2 amd64 [Installiert,automatisch]
geoip-database/xenial,xenial,now 20160408-1 all [installiert]
gespeaker/xenial,xenial,now 0.8.6-1 all [installiert]
gettext/xenial-updates,xenial-security,now 0.19.7-2ubuntu3.1 amd64 [Installiert,automatisch]
gettext-base/xenial-updates,xenial-security,now 0.19.7-2ubuntu3.1 amd64 [installiert]
ghostscript/xenial-updates,xenial-security,now 9.26~dfsg+0-0ubuntu0.16.04.3 amd64 [Installiert,automatisch]
ghostscript-x/xenial-updates,xenial-security,now 9.26~dfsg+0-0ubuntu0.16.04.3 amd64 [Installiert,automatisch]
giblib1/xenial,now 1.2.4-11 amd64 [Installiert,automatisch]
gimp/xenial-updates,xenial-security,now 2.8.16-1ubuntu1.1 amd64 [Installiert,automatisch]
gimp-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.8.16-1ubuntu1.1 all [Installiert,automatisch]
gimp-help-common/xenial,xenial,now 2.8.2-0.1 all [Installiert,automatisch]
gimp-help-de/xenial,xenial,now 2.8.2-0.1 all [installiert]
gimp-help-en/xenial,xenial,now 2.8.2-0.1 all [installiert]
gimp-help-ru/xenial,xenial,now 2.8.2-0.1 all [installiert]
gir1.2-appindicator3-0.1/xenial-updates,now 12.10.1+16.04.20170215-0ubuntu1 amd64 [installiert]
gir1.2-atk-1.0/xenial,now 2.18.0-1 amd64 [installiert]
gir1.2-atspi-2.0/xenial,now 2.18.3-4ubuntu1 amd64 [Installiert,automatisch]
gir1.2-dbusmenu-glib-0.4/xenial-updates,now 16.04.1+16.04.20160927-0ubuntu1 amd64 [installiert]
gir1.2-dee-1.0/xenial,now 1.2.7+15.04.20150304-0ubuntu2 amd64 [installiert]
gir1.2-freedesktop/xenial,now 1.46.0-3ubuntu1 amd64 [installiert]
gir1.2-gdkpixbuf-2.0/xenial-updates,now 2.32.2-1ubuntu1.5 amd64 [installiert]
gir1.2-geocodeglib-1.0/xenial,now 3.18.2-1 amd64 [Installiert,automatisch]
gir1.2-glib-2.0/xenial,now 1.46.0-3ubuntu1 amd64 [installiert]
gir1.2-gmenu-3.0/xenial-updates,now 3.13.3-6ubuntu3.1 amd64 [Installiert,automatisch]
gir1.2-gnomekeyring-1.0/xenial,now 3.12.0-1build1 amd64 [installiert]
gir1.2-gst-plugins-base-1.0/xenial-updates,xenial-security,now 1.8.3-1ubuntu0.2 amd64 [Installiert,automatisch]
gir1.2-gstreamer-1.0/xenial-updates,now 1.8.3-1~ubuntu0.1 amd64 [Installiert,automatisch]
gir1.2-gtk-3.0/xenial-updates,now 3.18.9-1ubuntu3.3 amd64 [installiert]
gir1.2-gtk-vnc-2.0/xenial-updates,xenial-security,now 0.5.3-1.3ubuntu2.1 amd64 [Installiert,automatisch]
gir1.2-gtksource-3.0/xenial,now 3.18.2-1 amd64 [Installiert,automatisch]
gir1.2-gudev-1.0/xenial,now 1:230-2 amd64 [installiert]
gir1.2-javascriptcoregtk-3.0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [Installiert,automatisch]
gir1.2-javascriptcoregtk-4.0/xenial-updates,xenial-security,now 2.20.5-0ubuntu0.16.04.1 amd64 [installiert]
gir1.2-json-1.0/xenial,now 1.1.2-0ubuntu1 amd64 [Installiert,automatisch]
gir1.2-keybinder-3.0/xenial,now 0.3.1-1 amd64 [Installiert,automatisch]
gir1.2-libosinfo-1.0/xenial,now 0.2.12-2ubuntu3 amd64 [Installiert,automatisch]
gir1.2-libvirt-glib-1.0/xenial,now 0.2.2-0.1ubuntu1 amd64 [Installiert,automatisch]
gir1.2-notify-0.7/xenial,now 0.7.6-2svn1 amd64 [installiert]
gir1.2-osmgpsmap-1.0/xenial,now 1.1.0-1 amd64 [Installiert,automatisch]
gir1.2-packagekitglib-1.0/xenial-updates,now 0.8.17-4ubuntu6~gcc5.4ubuntu1.4 amd64 [installiert]
gir1.2-pango-1.0/xenial,now 1.38.1-1 amd64 [installiert]
gir1.2-peas-1.0/xenial,now 1.16.0-1ubuntu2 amd64 [Installiert,automatisch]
gir1.2-rb-3.0/xenial,now 3.3-1ubuntu7 amd64 [Installiert,automatisch]
gir1.2-secret-1/xenial,now 0.18.4-1ubuntu2 amd64 [Installiert,automatisch]
gir1.2-soup-2.4/xenial-updates,xenial-security,now 2.52.2-1ubuntu0.3 amd64 [installiert]
gir1.2-spice-client-glib-2.0/xenial,now 0.30-1 amd64 [Installiert,automatisch]
gir1.2-spice-client-gtk-3.0/xenial,now 0.30-1 amd64 [Installiert,automatisch]
gir1.2-udisks-2.0/xenial,now 2.1.7-1ubuntu1 amd64 [installiert]
gir1.2-unity-5.0/xenial-updates,now 7.1.4+16.04.20180209.1-0ubuntu1 amd64 [installiert]
gir1.2-vte-2.91/xenial,now 0.42.5-1ubuntu1 amd64 [installiert]
gir1.2-webkit-3.0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [Installiert,automatisch]
gir1.2-webkit2-4.0/xenial-updates,xenial-security,now 2.20.5-0ubuntu0.16.04.1 amd64 [installiert]
gir1.2-wnck-3.0/xenial,now 3.14.1-2 amd64 [installiert]
git/xenial-updates,xenial-security,now 1:2.7.4-0ubuntu1.6 amd64 [installiert]
git-man/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1:2.7.4-0ubuntu1.6 all [Installiert,automatisch]
gksu/xenial,now 2.0.2-9ubuntu1 amd64 [installiert]
glib-networking/xenial-updates,now 2.48.2-1~ubuntu16.04.1 amd64 [Installiert,automatisch]
glib-networking-common/xenial-updates,xenial-updates,now 2.48.2-1~ubuntu16.04.1 all [Installiert,automatisch]
glib-networking-services/xenial-updates,now 2.48.2-1~ubuntu16.04.1 amd64 [Installiert,automatisch]
gnome-chess/xenial,now 1:3.18.0-1 amd64 [installiert]
gnome-commander/xenial,now 1.4.7-1build1 amd64 [installiert]
gnome-commander-data/xenial,xenial,now 1.4.7-1build1 all [Installiert,automatisch]
gnome-desktop3-data/xenial,xenial,now 3.18.2-1ubuntu1 all [Installiert,automatisch]
gnome-disk-utility/xenial-updates,now 3.18.3.1-1ubuntu1.1 amd64 [installiert]
gnome-icon-theme/xenial,xenial,now 3.12.0-1ubuntu3 all [Installiert,automatisch]
gnome-icon-theme-symbolic/xenial,xenial,now 3.12.0-1 all [Installiert,automatisch]
gnome-keyring/xenial,now 3.18.3-0ubuntu2 amd64 [Installiert,automatisch]
gnome-mplayer/xenial,now 1.0.9-3ubuntu1 amd64 [installiert]
gnome-system-tools/xenial,now 3.0.0-4ubuntu2 amd64 [installiert]
gnome-time-admin/xenial,xenial,now 3.0.0-4ubuntu2 all [installiert]
gnome-user-guide/xenial,xenial,now 3.18.1-1 all [Installiert,automatisch]
gnome-video-effects/xenial,xenial,now 0.4.1-3ubuntu1 all [Installiert,automatisch]
gnumeric/xenial,now 1.12.28-1 amd64 [installiert]
gnumeric-common/xenial,xenial,now 1.12.28-1 all [installiert]
gnupg/xenial-updates,xenial-security,now 1.4.20-1ubuntu3.3 amd64 [installiert]
gnupg-agent/xenial-updates,xenial-security,now 2.1.11-6ubuntu2.1 amd64 [Installiert,automatisch]
gnupg2/xenial-updates,xenial-security,now 2.1.11-6ubuntu2.1 amd64 [Installiert,automatisch]
goldendict/xenial,now 1.5.0~git20150923-1 amd64 [installiert]
gparted/xenial,now 0.25.0-1 amd64 [installiert]
gpgv/xenial-updates,xenial-security,now 1.4.20-1ubuntu3.3 amd64 [installiert]
gpicview/xenial,now 0.2.5-1 amd64 [installiert]
gpodder/xenial,xenial,now 3.9.0-2 all [installiert]
greatlittleradioplayer/now 1.4.7 amd64 [Installiert,lokal]
grep/xenial-updates,now 2.25-1~16.04.1 amd64 [installiert]
groff-base/xenial,now 1.22.3-7 amd64 [installiert]
growisofs/xenial,now 7.1-11 amd64 [Installiert,automatisch]
grsync/xenial,now 1.2.5-1 amd64 [installiert]
grub-common/xenial-updates,now 2.02~beta2-36ubuntu3.20 amd64 [installiert]
grub-efi-amd64-bin/xenial-updates,now 2.02~beta2-36ubuntu3.20 amd64 [Installiert,automatisch]
grub-gfxpayload-lists/xenial,now 0.7 amd64 [installiert]
grub-pc/xenial-updates,now 2.02~beta2-36ubuntu3.20 amd64 [installiert]
grub-pc-bin/xenial-updates,now 2.02~beta2-36ubuntu3.20 amd64 [installiert]
grub2-common/xenial-updates,now 2.02~beta2-36ubuntu3.20 amd64 [installiert]
gscan2pdf/xenial,xenial,now 1.3.9-1 all [installiert]
gsettings-desktop-schemas/xenial,xenial,now 3.18.1-1ubuntu1 all [Installiert,automatisch]
gsettings-ubuntu-schemas/xenial,xenial,now 0.0.5+16.04.20160307-0ubuntu1 all [Installiert,automatisch]
gsfonts/xenial,xenial,now 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1 all [Installiert,automatisch]
gsmartcontrol/xenial,now 0.8.7-1.1ubuntu2 amd64 [installiert]
gstreamer1.0-clutter-3.0/xenial,now 3.0.18-1 amd64 [Installiert,automatisch]
gstreamer1.0-nice/xenial,now 0.1.13-0ubuntu2 amd64 [installiert]
gstreamer1.0-plugins-bad/xenial-updates,now 1.8.3-1ubuntu0.2 amd64 [Installiert,automatisch]
gstreamer1.0-plugins-bad-faad/xenial-updates,now 1.8.3-1ubuntu0.2 amd64 [Installiert,automatisch]
gstreamer1.0-plugins-bad-videoparsers/xenial-updates,now 1.8.3-1ubuntu0.2 amd64 [Installiert,automatisch]
gstreamer1.0-plugins-base/xenial-updates,xenial-security,now 1.8.3-1ubuntu0.2 amd64 [installiert]
gstreamer1.0-plugins-good/xenial-updates,xenial-security,now 1.8.3-1ubuntu0.4 amd64 [installiert]
gstreamer1.0-plugins-ugly/xenial-updates,now 1.8.3-1ubuntu0.1 amd64 [Installiert,automatisch]
gstreamer1.0-plugins-ugly-amr/xenial-updates,now 1.8.3-1ubuntu0.1 amd64 [Installiert,automatisch]
gstreamer1.0-pulseaudio/xenial-updates,xenial-security,now 1.8.3-1ubuntu0.4 amd64 [Installiert,automatisch]
gstreamer1.0-x/xenial-updates,xenial-security,now 1.8.3-1ubuntu0.2 amd64 [Installiert,automatisch]
gtk-redshift/xenial,xenial,now 1.10-5ubuntu1 all [installiert]
gtk2-engines/xenial,now 1:2.20.2-3ubuntu1 amd64 [Installiert,automatisch]
gtk2-engines-murrine/xenial-updates,now 0.98.2-0ubuntu2.2 amd64 [Installiert,automatisch]
gtk2-engines-pixbuf/xenial-updates,now 2.24.30-1ubuntu1.16.04.2 amd64 [Installiert,automatisch]
gtk3-engines-unico/xenial,now 1.0.3+14.04.20140109-0ubuntu1 amd64 [Installiert,automatisch]
gucharmap/xenial,now 1:3.18.2-1ubuntu1 amd64 [installiert]
gufw/xenial-updates,xenial-updates,now 16.04.1-0ubuntu1.1 all [installiert]
guvcview/xenial,now 2.0.2+debian-3 amd64 [installiert]
gvfs/xenial-updates,now 1.28.2-1ubuntu1~16.04.2 amd64 [Installiert,automatisch]
gvfs-backends/xenial-updates,now 1.28.2-1ubuntu1~16.04.2 amd64 [Installiert,automatisch]
gvfs-common/xenial-updates,xenial-updates,now 1.28.2-1ubuntu1~16.04.2 all [Installiert,automatisch]
gvfs-daemons/xenial-updates,now 1.28.2-1ubuntu1~16.04.2 amd64 [Installiert,automatisch]
gvfs-fuse/xenial-updates,now 1.28.2-1ubuntu1~16.04.2 amd64 [Installiert,automatisch]
gvfs-libs/xenial-updates,now 1.28.2-1ubuntu1~16.04.2 amd64 [Installiert,automatisch]
gzip/xenial,now 1.6-4ubuntu1 amd64 [installiert]
hardinfo/xenial,now 0.5.1-1.4ubuntu1 amd64 [installiert]
hddtemp/xenial,now 0.3-beta15-52 amd64 [installiert]
hdparm/xenial-updates,now 9.48+ds-1ubuntu0.1 amd64 [installiert]
hicolor-icon-theme/xenial-updates,xenial-updates,now 0.15-0ubuntu1.1 all [Installiert,automatisch]
hoichess/xenial,now 0.10.3-6.1 amd64 [Installiert,automatisch]
hostname/xenial,now 3.16ubuntu2 amd64 [installiert]
hplip/xenial,now 3.16.3+repack0-1 amd64 [installiert]
hplip-data/xenial,xenial,now 3.16.3+repack0-1 all [Installiert,automatisch]
hplip-gui/xenial,xenial,now 3.16.3+repack0-1 all [installiert]
htop/xenial-updates,now 2.0.1-1ubuntu1 amd64 [installiert]
humanity-icon-theme/xenial-updates,xenial-updates,now 0.6.10.1 all [Installiert,automatisch]
hunspell-de-at/xenial,xenial,now 20151222-1 all [installiert]
hunspell-de-ch/xenial,xenial,now 20151222-1 all [installiert]
hunspell-de-de/xenial,xenial,now 20151222-1 all [installiert]
hunspell-en-au/xenial-updates,xenial-updates,now 1:5.1.0-1ubuntu2.2 all [installiert]
hunspell-en-ca/xenial-updates,xenial-updates,now 1:5.1.0-1ubuntu2.2 all [installiert]
hunspell-en-gb/xenial-updates,xenial-updates,now 1:5.1.0-1ubuntu2.2 all [installiert]
hunspell-en-us/xenial,xenial,now 20070829-6ubuntu3 all [Installiert,automatisch]
hunspell-en-za/xenial-updates,xenial-updates,now 1:5.1.0-1ubuntu2.2 all [installiert]
hunspell-ru/xenial,xenial,now 20120501-1 all [installiert]
hwdata/xenial-updates,xenial-updates,now 0.267-1ubuntu2 all [Installiert,automatisch]
hyphen-ru/xenial,xenial,now 20030310-1ubuntu2 all [installiert]
icoutils/xenial,now 0.31.0-3 amd64 [Installiert,automatisch]
idesk/xenial,now 0.7.5-6 amd64 [installiert]
iftop/xenial,now 1.0~pre4-3 amd64 [installiert]
ifupdown/xenial-updates,now 0.8.10ubuntu1.4 amd64 [installiert]
iio-sensor-proxy/xenial-updates,xenial-security,now 1.1-1ubuntu1 amd64 [Installiert,automatisch]
im-config/xenial-updates,xenial-updates,now 0.29-1ubuntu12.4 all [installiert]
imagemagick/xenial-updates,xenial-security,now 8:6.8.9.9-7ubuntu5.13 amd64 [Installiert,automatisch]
imagemagick-6.q16/xenial-updates,xenial-security,now 8:6.8.9.9-7ubuntu5.13 amd64 [Installiert,automatisch]
imagemagick-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 8:6.8.9.9-7ubuntu5.13 all [Installiert,automatisch]
incron/xenial,now 0.5.10-3 amd64 [installiert]
indicator-application/xenial-updates,now 12.10.1+16.04.20170120-0ubuntu1 amd64 [installiert]
indicator-application-gtk2/xenial,now 12.10.0.1-0ubuntu3 amd64 [installiert]
indicator-keylock/xenial,now 3.1.0 amd64 [installiert]
indicator-multiload/xenial,now 0.4-0ubuntu4 amd64 [installiert]
indicator-sound/xenial,now 12.10.2+16.04.20160406-0ubuntu1 amd64 [Installiert,automatisch]
indicator-sound-gtk2/xenial-updates,now 12.10.0.1-0ubuntu5.16.04.1 amd64 [Installiert,automatisch]
info/xenial,now 6.1.0.dfsg.1-5 amd64 [installiert]
init/xenial-updates,now 1.29ubuntu4 amd64 [installiert]
init-system-helpers/xenial-updates,xenial-updates,now 1.29ubuntu4 all [installiert]
initramfs-tools/xenial-updates,xenial-updates,now 0.122ubuntu8.13 all [installiert]
initramfs-tools-bin/xenial-updates,now 0.122ubuntu8.13 amd64 [installiert]
initramfs-tools-core/xenial-updates,xenial-updates,now 0.122ubuntu8.13 all [installiert]
initscripts/xenial,now 2.88dsf-59.3ubuntu2 amd64 [installiert]
inputattach/xenial,now 1:1.4.9-1 amd64 [Installiert,automatisch]
insserv/xenial,now 1.14.0-5ubuntu3 amd64 [installiert]
install-info/xenial,now 6.1.0.dfsg.1-5 amd64 [installiert]
intel-microcode/xenial-updates,xenial-security,now 3.20180807a.0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
intltool-debian/xenial,xenial,now 0.35.0+20060710.4 all [Installiert,automatisch]
inxi/xenial,xenial,now 2.2.35-0ubuntu1 all [installiert]
iotop/xenial,now 0.6-1 amd64 [installiert]
ipcalc/xenial,xenial,now 0.41-5 all [Installiert,automatisch]
iproute2/xenial-updates,now 4.3.0-1ubuntu3.16.04.4 amd64 [installiert]
iptables/xenial,now 1.6.0-2ubuntu3 amd64 [installiert]
iputils-ping/xenial,now 3:20121221-5ubuntu2 amd64 [installiert]
iputils-tracepath/xenial,now 3:20121221-5ubuntu2 amd64 [installiert]
ipxe-qemu/xenial-updates,xenial-updates,now 1.0.0+git-20150424.a25a16d-1ubuntu1.2 all [Installiert,automatisch]
irqbalance/xenial,now 1.1.0-2ubuntu1 amd64 [installiert]
isc-dhcp-client/xenial-updates,now 4.3.3-5ubuntu12.10 amd64 [installiert]
isc-dhcp-common/xenial-updates,now 4.3.3-5ubuntu12.10 amd64 [installiert]
iso-codes/xenial,xenial,now 3.65-1 all [installiert]
isolinux/xenial,xenial,now 3:6.03+dfsg-11ubuntu1 all [Installiert,automatisch]
iucode-tool/xenial-updates,xenial-security,now 1.5.1-1ubuntu0.1 amd64 [Installiert,automatisch]
iw/xenial,now 3.17-1 amd64 [Installiert,automatisch]
ixconn/now 0.5 all [Installiert,lokal]
javascript-common/xenial,xenial,now 11 all [Installiert,automatisch]
kactivities/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
kate-data/xenial,xenial,now 4:4.14.3-0ubuntu4 all [Installiert,automatisch]
katepart/xenial,now 4:4.14.3-0ubuntu4 amd64 [Installiert,automatisch]
kbd/xenial-updates,now 1.15.5-1ubuntu5 amd64 [installiert]
kde-l10n-de/xenial-updates,xenial-updates,now 4:15.12.3-0ubuntu1.1 all [installiert]
kde-l10n-engb/xenial-updates,xenial-updates,now 4:15.12.3-0ubuntu1.1 all [installiert]
kde-l10n-ru/xenial-updates,xenial-updates,now 4:15.12.3-0ubuntu1.1 all [installiert]
kde-runtime/xenial,now 4:15.12.3-0ubuntu1 amd64 [Installiert,automatisch]
kde-runtime-data/xenial,xenial,now 4:15.12.3-0ubuntu1 all [Installiert,automatisch]
kde-style-breeze/xenial,now 4:5.5.5-0ubuntu1 amd64 [Installiert,automatisch]
kde-style-breeze-qt4/xenial,now 4:5.5.5-0ubuntu1 amd64 [Installiert,automatisch]
kdelibs-bin/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
kdelibs5-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 4:4.14.16-0ubuntu3.2 all [Installiert,automatisch]
kdelibs5-plugins/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
kdesudo/xenial,now 3.4.2.4+repack-2ubuntu4 amd64 [installiert]
kdoctools/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
keepassx/xenial,now 2.0.2-1 amd64 [installiert]
keyboard-configuration/xenial-updates,xenial-updates,now 1.108ubuntu15.4 all [installiert]
keyutils/xenial,now 1.5.9-8ubuntu1 amd64 [Installiert,automatisch]
klibc-utils/xenial-updates,now 2.0.4-8ubuntu1.16.04.4 amd64 [installiert]
kmag/xenial,now 4:15.12.3-0ubuntu1 amd64 [installiert]
kmod/xenial-updates,now 22-1ubuntu5.1 amd64 [installiert]
kpackagelauncherqml/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
kpackagetool5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
krb5-locales/xenial-updates,xenial-updates,now 1.13.2+dfsg-5ubuntu2 all [installiert]
ksh/xenial-updates,now 93u+20120801-2ubuntu0.16.04.1 amd64 [Installiert,automatisch]
ksystemlog/xenial,now 4:15.12.3-0ubuntu1 amd64 [installiert]
kwayland-data/xenial,xenial,now 4:5.5.5-0ubuntu1 all [Installiert,automatisch]
kwayland-integration/xenial,now 4:5.5.5-0ubuntu1 amd64 [Installiert,automatisch]
language-pack-de/xenial-updates,xenial-updates,now 1:16.04+20160627 all [Installiert,automatisch]
language-pack-de-base/xenial-updates,xenial-updates,now 1:16.04+20160627 all [Installiert,automatisch]
language-pack-en/xenial-updates,xenial-updates,now 1:16.04+20161009 all [installiert]
language-pack-en-base/xenial-updates,xenial-updates,now 1:16.04+20160627 all [installiert]
language-pack-gnome-de/xenial-updates,xenial-updates,now 1:16.04+20160627 all [installiert]
language-pack-gnome-de-base/xenial-updates,xenial-updates,now 1:16.04+20160627 all [Installiert,automatisch]
language-pack-gnome-en/xenial-updates,xenial-updates,now 1:16.04+20161009 all [installiert]
language-pack-gnome-en-base/xenial-updates,xenial-updates,now 1:16.04+20160627 all [installiert]
language-pack-gnome-ru/xenial-updates,xenial-updates,now 1:16.04+20160627 all [installiert]
language-pack-gnome-ru-base/xenial-updates,xenial-updates,now 1:16.04+20160627 all [Installiert,automatisch]
language-pack-ru/xenial-updates,xenial-updates,now 1:16.04+20160627 all [Installiert,automatisch]
language-pack-ru-base/xenial-updates,xenial-updates,now 1:16.04+20160627 all [Installiert,automatisch]
language-selector-common/xenial-updates,xenial-updates,now 0.165.4 all [installiert]
language-selector-gnome/xenial-updates,xenial-updates,now 0.165.4 all [installiert]
laptop-detect/xenial,now 0.13.7ubuntu2 amd64 [Installiert,automatisch]
leafpad/xenial,now 0.8.18.1-4 amd64 [installiert]
less/xenial-updates,now 481-2.1ubuntu0.2 amd64 [installiert]
liba52-0.7.4/xenial,now 0.7.4-18 amd64 [installiert]
libaa1/xenial,now 1.4p5-44build1 amd64 [installiert]
libabiword-3.0/xenial-updates,now 3.0.1-6ubuntu0.16.04.1 amd64 [installiert]
libabw-0.1-1v5/xenial,now 0.1.1-2ubuntu2 amd64 [Installiert,automatisch]
libaccounts-glib0/xenial,now 1.21+16.04.20160222-0ubuntu1 amd64 [Installiert,automatisch]
libaccounts-qt5-1/xenial,now 1.14+16.04.20151106.1-0ubuntu1 amd64 [Installiert,automatisch]
libaccountsservice0/xenial-updates,now 0.6.40-2ubuntu11.3 amd64 [installiert]
libacl1/xenial,now 2.2.52-3 amd64 [installiert]
libaio1/xenial,now 0.3.110-2 amd64 [Installiert,automatisch]
libalgorithm-c3-perl/xenial,xenial,now 0.10-1 all [Installiert,automatisch]
libalgorithm-combinatorics-perl/xenial,now 0.27-2build1 amd64 [Installiert,automatisch]
libalgorithm-diff-perl/xenial,xenial,now 1.19.03-1 all [Installiert,automatisch]
libalgorithm-diff-xs-perl/xenial,now 0.04-4build1 amd64 [Installiert,automatisch]
libalgorithm-merge-perl/xenial,xenial,now 0.08-3 all [Installiert,automatisch]
libamd2.4.1/xenial,now 1:4.4.6-1 amd64 [Installiert,automatisch]
libao-common/xenial,xenial,now 1.1.0-3ubuntu1 all [Installiert,automatisch]
libao4/xenial,now 1.1.0-3ubuntu1 amd64 [Installiert,automatisch]
libapparmor-perl/xenial-updates,xenial-security,now 2.10.95-0ubuntu2.10 amd64 [installiert]
libapparmor1/xenial-updates,xenial-security,now 2.10.95-0ubuntu2.10 amd64 [installiert]
libappindicator1/xenial-updates,now 12.10.1+16.04.20170215-0ubuntu1 amd64 [installiert]
libappindicator3-1/xenial-updates,now 12.10.1+16.04.20170215-0ubuntu1 amd64 [installiert]
libapt-inst2.0/xenial-updates,now 1.2.29 amd64 [installiert]
libapt-pkg5.0/xenial-updates,now 1.2.29 amd64 [installiert]
libarchive-zip-perl/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1.56-2ubuntu0.1 all [Installiert,automatisch]
libarchive13/xenial-updates,xenial-security,now 3.1.2-11ubuntu0.16.04.4 amd64 [Installiert,automatisch]
libart-2.0-2/xenial,now 2.3.21-2 amd64 [Installiert,automatisch]
libasan2/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libasn1-8-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
libasound2/xenial,now 1.1.0-0ubuntu1 amd64 [Installiert,automatisch]
libasound2-data/xenial,xenial,now 1.1.0-0ubuntu1 all [Installiert,automatisch]
libasound2-plugin-equal/xenial,now 0.6-6 amd64 [installiert]
libasound2-plugins/xenial,now 1.1.0-0ubuntu1 amd64 [Installiert,automatisch]
libaspell15/xenial,now 0.60.7~20110707-3build1 amd64 [installiert]
libasprintf-dev/xenial-updates,xenial-security,now 0.19.7-2ubuntu3.1 amd64 [Installiert,automatisch]
libasprintf0v5/xenial-updates,xenial-security,now 0.19.7-2ubuntu3.1 amd64 [installiert]
libass5/xenial,now 0.13.1-1 amd64 [installiert]
libassuan0/xenial,now 2.4.2-2 amd64 [Installiert,automatisch]
libasyncns0/xenial,now 0.8-5build1 amd64 [installiert]
libatasmart4/xenial,now 0.19-3 amd64 [Installiert,automatisch]
libatk-bridge2.0-0/xenial,now 2.18.1-2ubuntu1 amd64 [Installiert,automatisch]
libatk1.0-0/xenial,now 2.18.0-1 amd64 [Installiert,automatisch]
libatk1.0-data/xenial,xenial,now 2.18.0-1 all [Installiert,automatisch]
libatkmm-1.6-1v5/xenial,now 2.24.2-1 amd64 [Installiert,automatisch]
libatm1/xenial,now 1:2.5.1-1.5 amd64 [installiert]
libatomic1/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libatspi2.0-0/xenial,now 2.18.3-4ubuntu1 amd64 [Installiert,automatisch]
libattica0.4/xenial,now 0.4.2-2 amd64 [Installiert,automatisch]
libattr1/xenial,now 1:2.4.47-2 amd64 [installiert]
libaudclient2/xenial,now 3.5~rc2-1 amd64 [Installiert,automatisch]
libaudcore3/xenial,now 3.6.2-2 amd64 [installiert]
libaudgui3/xenial,now 3.6.2-2 amd64 [installiert]
libaudio-scrobbler-perl/xenial,xenial,now 0.01-2.1 all [Installiert,automatisch]
libaudio2/xenial,now 1.9.4-4 amd64 [installiert]
libaudiofile1/xenial-updates,xenial-security,now 0.3.6-2ubuntu0.16.04.1 amd64 [installiert]
libaudit-common/xenial-updates,xenial-updates,now 1:2.4.5-1ubuntu2.1 all [installiert]
libaudit1/xenial-updates,now 1:2.4.5-1ubuntu2.1 amd64 [installiert]
libaudtag2/xenial,now 3.6.2-2 amd64 [installiert]
libaugeas0/xenial-updates,xenial-security,now 1.4.0-0ubuntu1.1 amd64 [Installiert,automatisch]
libav-tools/xenial-updates,xenial-updates,xenial-security,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 all [installiert]
libavahi-client3/xenial-updates,now 0.6.32~rc+dfsg-1ubuntu2.2 amd64 [Installiert,automatisch]
libavahi-common-data/xenial-updates,now 0.6.32~rc+dfsg-1ubuntu2.2 amd64 [Installiert,automatisch]
libavahi-common3/xenial-updates,now 0.6.32~rc+dfsg-1ubuntu2.2 amd64 [Installiert,automatisch]
libavahi-core7/xenial-updates,now 0.6.32~rc+dfsg-1ubuntu2.2 amd64 [Installiert,automatisch]
libavahi-glib1/xenial-updates,now 0.6.32~rc+dfsg-1ubuntu2.2 amd64 [Installiert,automatisch]
libavc1394-0/xenial,now 0.5.4-4 amd64 [installiert]
libavcodec-extra/xenial-updates,xenial-updates,xenial-security,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 all [installiert]
libavcodec-ffmpeg-extra56/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [installiert]
libavdevice-ffmpeg56/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libavfilter-ffmpeg5/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libavformat-ffmpeg56/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [installiert]
libavresample-ffmpeg2/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libavutil-ffmpeg54/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [installiert]
libb-hooks-endofscope-perl/xenial,xenial,now 0.15-1 all [Installiert,automatisch]
libb-hooks-op-check-perl/xenial,now 0.19-2build2 amd64 [Installiert,automatisch]
libbabl-0.1-0/xenial,now 0.1.16-1 amd64 [Installiert,automatisch]
libbareword-filehandles-perl/xenial,now 0.003-1build3 amd64 [Installiert,automatisch]
libbasicusageenvironment1/xenial,now 2016.02.09-1 amd64 [Installiert,automatisch]
libbind9-140/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
libbinio1v5/xenial,now 1.4+dfsg1-4.1 amd64 [installiert]
libblas-common/xenial,now 3.6.0-2ubuntu2 amd64 [Installiert,automatisch]
libblas3/xenial,now 3.6.0-2ubuntu2 amd64 [Installiert,automatisch]
libblkid1/xenial-updates,now 2.27.1-6ubuntu3.6 amd64 [installiert]
libbluetooth3/xenial-updates,xenial-security,now 5.37-0ubuntu5.1 amd64 [installiert]
libbluray1/xenial,now 1:0.9.2-2 amd64 [installiert]
libbonobo2-0/xenial,now 2.32.1-3 amd64 [Installiert,automatisch]
libbonobo2-common/xenial,xenial,now 2.32.1-3 all [Installiert,automatisch]
libbonoboui2-0/xenial,now 2.24.5-3ubuntu1 amd64 [Installiert,automatisch]
libbonoboui2-common/xenial,xenial,now 2.24.5-3ubuntu1 all [Installiert,automatisch]
libboost-date-time1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [Installiert,automatisch]
libboost-filesystem1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [Installiert,automatisch]
libboost-iostreams1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [Installiert,automatisch]
libboost-python1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [Installiert,automatisch]
libboost-random1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [Installiert,automatisch]
libboost-system1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [Installiert,automatisch]
libboost-thread1.58.0/xenial-updates,now 1.58.0+dfsg-5ubuntu3.1 amd64 [Installiert,automatisch]
libbrasero-media3-1/xenial-updates,now 3.12.1-1ubuntu3~16.04 amd64 [Installiert,automatisch]
libbrlapi0.6/xenial-updates,now 5.3.1-2ubuntu2.1 amd64 [Installiert,automatisch]
libbs2b0/xenial,now 3.1.0+dfsg-2.2 amd64 [installiert]
libbsd0/xenial,now 0.8.2-1 amd64 [installiert]
libburn4/xenial,now 1.4.2.pl01-1 amd64 [installiert]
libbz2-1.0/xenial,now 1.0.6-8 amd64 [installiert]
libc-ares2/xenial-updates,xenial-security,now 1.10.0-3ubuntu0.2 amd64 [Installiert,automatisch]
libc-bin/xenial-updates,xenial-security,now 2.23-0ubuntu10 amd64 [installiert]
libc-dev-bin/xenial-updates,xenial-security,now 2.23-0ubuntu10 amd64 [Installiert,automatisch]
libc6/xenial-updates,xenial-security,now 2.23-0ubuntu10 amd64 [installiert]
libc6-dev/xenial-updates,xenial-security,now 2.23-0ubuntu10 amd64 [Installiert,automatisch]
libcaca0/xenial,now 0.99.beta19-2build2~gcc5.2 amd64 [installiert]
libcacard0/xenial,now 1:2.5.0-2 amd64 [Installiert,automatisch]
libcache-lru-perl/xenial,xenial,now 0.04-1 all [Installiert,automatisch]
libcairo-gobject2/xenial,now 1.14.6-1 amd64 [Installiert,automatisch]
libcairo-perl/xenial,xenial-updates,now 1.106-1build1 amd64 [installiert]
libcairo2/xenial,now 1.14.6-1 amd64 [Installiert,automatisch]
libcairomm-1.0-1v5/xenial,now 1.12.0-1 amd64 [Installiert,automatisch]
libcamd2.4.1/xenial,now 1:4.4.6-1 amd64 [Installiert,automatisch]
libcamel-1.2-54/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [installiert]
libcanberra-gtk3-0/xenial,now 0.30-2.1ubuntu1 amd64 [Installiert,automatisch]
libcanberra-pulse/xenial,now 0.30-2.1ubuntu1 amd64 [Installiert,automatisch]
libcanberra0/xenial,now 0.30-2.1ubuntu1 amd64 [Installiert,automatisch]
libcap-ng0/xenial,now 0.7.7-1 amd64 [installiert]
libcap2/xenial,now 1:2.24-12 amd64 [installiert]
libcap2-bin/xenial,now 1:2.24-12 amd64 [installiert]
libcapi20-3/xenial,now 1:3.27-1 amd64 [Installiert,automatisch]
libcapnp-0.5.3/xenial-updates,xenial-security,now 0.5.3-2ubuntu1.1 amd64 [Installiert,automatisch]
libcc1-0/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libccolamd2.9.1/xenial,now 1:4.4.6-1 amd64 [Installiert,automatisch]
libcddb2/xenial,now 1.3.2-5fakesync1 amd64 [installiert]
libcdio-cdda1/xenial,now 0.83-4.2ubuntu1 amd64 [Installiert,automatisch]
libcdio-paranoia1/xenial,now 0.83-4.2ubuntu1 amd64 [Installiert,automatisch]
libcdio13/xenial,now 0.83-4.2ubuntu1 amd64 [Installiert,automatisch]
libcdparanoia0/xenial,now 3.10.2+debian-11 amd64 [installiert]
libcdr-0.1-1/xenial,now 0.1.2-2ubuntu2 amd64 [Installiert,automatisch]
libcgmanager0/xenial,now 0.39-2ubuntu5 amd64 [Installiert,automatisch]
libchamplain-0.12-0/xenial,now 0.12.13-1 amd64 [installiert]
libchamplain-gtk-0.12-0/xenial,now 0.12.13-1 amd64 [installiert]
libcheese-gtk25/xenial,now 3.18.1-2ubuntu3 amd64 [Installiert,automatisch]
libcheese8/xenial,now 3.18.1-2ubuntu3 amd64 [Installiert,automatisch]
libchm-bin/xenial,now 2:0.40a-3 amd64 [installiert]
libchm1/xenial,now 2:0.40a-3 amd64 [Installiert,automatisch]
libcholmod3.0.6/xenial,now 1:4.4.6-1 amd64 [Installiert,automatisch]
libchromaprint0/xenial,now 1.3-1 amd64 [Installiert,automatisch]
libcilkrts5/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libclamav7/xenial-updates,xenial-security,now 0.100.2+dfsg-1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libclass-accessor-chained-perl/xenial,xenial,now 0.01.1~debian-4 all [Installiert,automatisch]
libclass-accessor-perl/xenial,xenial,now 0.34-1 all [Installiert,automatisch]
libclass-c3-perl/xenial,xenial,now 0.30-1 all [Installiert,automatisch]
libclass-c3-xs-perl/xenial,now 0.13-2build2 amd64 [Installiert,automatisch]
libclass-inspector-perl/xenial,xenial,now 1.28-1 all [Installiert,automatisch]
libclass-load-perl/xenial,xenial,now 0.23-1 all [Installiert,automatisch]
libclass-load-xs-perl/xenial,now 0.09-1build1 amd64 [Installiert,automatisch]
libclass-method-modifiers-perl/xenial,xenial,now 2.11-1 all [Installiert,automatisch]
libclass-singleton-perl/xenial,xenial,now 1.5-1 all [Installiert,automatisch]
libclass-tiny-perl/xenial,xenial,now 1.004-1 all [Installiert,automatisch]
libclass-xsaccessor-perl/xenial,now 1.19-2build4 amd64 [Installiert,automatisch]
libclucene-contribs1v5/xenial,now 2.3.3.4-4.1 amd64 [Installiert,automatisch]
libclucene-core1v5/xenial,now 2.3.3.4-4.1 amd64 [Installiert,automatisch]
libclutter-1.0-0/xenial,now 1.24.2-1 amd64 [installiert]
libclutter-gst-3.0-0/xenial,now 3.0.18-1 amd64 [Installiert,automatisch]
libclutter-gtk-1.0-0/xenial,now 1.6.6-1 amd64 [installiert]
libcmis-0.5-5v5/xenial,now 0.5.1-2ubuntu2 amd64 [Installiert,automatisch]
libcogl-pango20/xenial,now 1.22.0-2 amd64 [installiert]
libcogl-path20/xenial,now 1.22.0-2 amd64 [installiert]
libcogl20/xenial,now 1.22.0-2 amd64 [installiert]
libcolamd2.9.1/xenial,now 1:4.4.6-1 amd64 [Installiert,automatisch]
libcolord2/xenial,now 1.2.12-1ubuntu1 amd64 [Installiert,automatisch]
libcolorhug2/xenial,now 1.2.12-1ubuntu1 amd64 [Installiert,automatisch]
libcomerr2/xenial,now 1.42.13-1ubuntu1 amd64 [installiert]
libcommon-sense-perl/xenial,now 3.74-1build1 amd64 [Installiert,automatisch]
libcompfaceg1/xenial,now 1:1.5.2-5 amd64 [installiert]
libconfig-general-perl/xenial,xenial,now 2.60-1 all [Installiert,automatisch]
libconfig-inifiles-perl/xenial,xenial,now 2.88-1 all [Installiert,automatisch]
libconfig9/xenial,now 1.5-0.2 amd64 [Installiert,automatisch]
libcpufreq0/xenial,now 008-1 amd64 [Installiert,automatisch]
libcrack2/xenial-updates,now 2.9.2-1ubuntu1 amd64 [installiert]
libcroco3/xenial,now 0.6.11-1 amd64 [Installiert,automatisch]
libcryptsetup4/xenial-updates,now 2:1.6.6-5ubuntu2.1 amd64 [installiert]
libcryptui0a/xenial,now 3.12.2-1 amd64 [Installiert,automatisch]
libcrystalhd3/xenial,now 1:0.0~git20110715.fdd2f19-11build1 amd64 [installiert]
libcue1/xenial,now 1.4.0-1 amd64 [installiert]
libcups2/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
libcupscgi1/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
libcupsfilters1/xenial-updates,xenial-security,now 1.8.3-2ubuntu3.4 amd64 [Installiert,automatisch]
libcupsimage2/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
libcupsmime1/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
libcupsppdc1/xenial-updates,xenial-security,now 2.1.3-4ubuntu0.6 amd64 [Installiert,automatisch]
libcurl3/xenial-updates,xenial-security,now 7.47.0-1ubuntu2.11 amd64 [installiert]
libcurl3-gnutls/xenial-updates,xenial-security,now 7.47.0-1ubuntu2.11 amd64 [installiert]
libdaemon0/xenial,now 0.14-6 amd64 [Installiert,automatisch]
libdata-optlist-perl/xenial,xenial,now 0.109-1 all [Installiert,automatisch]
libdata-perl-perl/xenial,xenial,now 0.002009-1 all [Installiert,automatisch]
libdatetime-locale-perl/xenial,xenial,now 1:1.02-1 all [Installiert,automatisch]
libdatetime-perl/xenial,now 2:1.21-1build1 amd64 [Installiert,automatisch]
libdatetime-timezone-perl/xenial,xenial,now 1:1.95-1+2016a all [Installiert,automatisch]
libdatrie1/xenial,now 0.2.10-2 amd64 [Installiert,automatisch]
libdb5.3/xenial-updates,xenial-security,now 5.3.28-11ubuntu0.1 amd64 [installiert]
libdbd-sqlite3-perl/xenial,now 1.50-1 amd64 [Installiert,automatisch]
libdbi-perl/xenial,now 1.634-1build1 amd64 [Installiert,automatisch]
libdbix-connector-perl/xenial,xenial,now 0.55-1 all [Installiert,automatisch]
libdbus-1-3/xenial-updates,now 1.10.6-1ubuntu3.3 amd64 [installiert]
libdbus-1-dev/xenial-updates,now 1.10.6-1ubuntu3.3 amd64 [Installiert,automatisch]
libdbus-glib-1-2/xenial,now 0.106-1 amd64 [installiert]
libdbus-glib-1-dev/xenial,now 0.106-1 amd64 [Installiert,automatisch]
libdbusmenu-glib4/xenial-updates,now 16.04.1+16.04.20160927-0ubuntu1 amd64 [installiert]
libdbusmenu-gtk3-4/xenial-updates,now 16.04.1+16.04.20160927-0ubuntu1 amd64 [installiert]
libdbusmenu-gtk4/xenial-updates,now 16.04.1+16.04.20160927-0ubuntu1 amd64 [installiert]
libdbusmenu-qt2/xenial,now 0.9.3+16.04.20160218-0ubuntu1 amd64 [Installiert,automatisch]
libdbusmenu-qt5/xenial,now 0.9.3+16.04.20160218-0ubuntu1 amd64 [Installiert,automatisch]
libdc1394-22/xenial,now 2.2.4-1 amd64 [Installiert,automatisch]
libdca0/xenial,now 0.0.5-7build1 amd64 [installiert]
libdconf1/xenial,now 0.24.0-2 amd64 [Installiert,automatisch]
libde265-0/xenial,now 1.0.2-2 amd64 [Installiert,automatisch]
libdebconfclient0/xenial,now 0.198ubuntu1 amd64 [installiert]
libdee-1.0-4/xenial,now 1.2.7+15.04.20150304-0ubuntu2 amd64 [installiert]
libdevel-caller-perl/xenial,now 2.06-1build3 amd64 [Installiert,automatisch]
libdevel-globaldestruction-perl/xenial,xenial,now 0.13-1 all [Installiert,automatisch]
libdevel-lexalias-perl/xenial,now 0.05-1build3 amd64 [Installiert,automatisch]
libdevel-overloadinfo-perl/xenial,xenial,now 0.004-1 all [Installiert,automatisch]
libdevel-partialdump-perl/xenial,xenial,now 0.18-1 all [Installiert,automatisch]
libdevel-stacktrace-perl/xenial,xenial,now 2.0000-1 all [Installiert,automatisch]
libdevmapper1.02.1/xenial,now 2:1.02.110-1ubuntu10 amd64 [installiert]
libdirectfb-1.2-9/xenial,now 1.2.10.0-5.1 amd64 [installiert]
libdiscid0/xenial,now 0.6.1-5 amd64 [installiert]
libdist-checkconflicts-perl/xenial,xenial,now 0.11-1 all [Installiert,automatisch]
libdjvulibre-text/xenial,xenial,now 3.5.27.1-5 all [Installiert,automatisch]
libdjvulibre21/xenial,now 3.5.27.1-5 amd64 [Installiert,automatisch]
libdlrestrictions1/xenial,now 0.15.20~ubuntu4 amd64 [Installiert,automatisch]
libdmapsharing-3.0-2/xenial,now 2.9.34-1 amd64 [Installiert,automatisch]
libdns-export162/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
libdns162/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
libdouble-conversion1v5/xenial,now 2.0.1-3ubuntu2 amd64 [Installiert,automatisch]
libdpkg-perl/xenial-updates,xenial-updates,now 1.18.4ubuntu1.5 all [Installiert,automatisch]
libdrm-amdgpu1/xenial-updates,now 2.4.91-2~16.04.1 amd64 [Installiert,automatisch]
libdrm-common/xenial-updates,xenial-updates,now 2.4.91-2~16.04.1 all [Installiert,automatisch]
libdrm-dev/xenial-updates,now 2.4.91-2~16.04.1 amd64 [Installiert,automatisch]
libdrm-intel1/xenial-updates,now 2.4.91-2~16.04.1 amd64 [Installiert,automatisch]
libdrm-nouveau2/xenial-updates,now 2.4.91-2~16.04.1 amd64 [Installiert,automatisch]
libdrm-radeon1/xenial-updates,now 2.4.91-2~16.04.1 amd64 [Installiert,automatisch]
libdrm2/xenial-updates,now 2.4.91-2~16.04.1 amd64 [installiert]
libdumbnet1/xenial,now 1.12-7 amd64 [Installiert,automatisch]
libdv4/xenial,now 1.0.0-7 amd64 [installiert]
libdvbpsi10/xenial,now 1.3.0-4 amd64 [Installiert,automatisch]
libdvdnav4/xenial,now 5.0.3-1 amd64 [installiert]
libdvdread4/xenial,now 5.0.3-1 amd64 [installiert]
libe-book-0.1-1/xenial,now 0.1.2-2ubuntu1 amd64 [Installiert,automatisch]
libeb16/xenial,now 4.4.3-9 amd64 [Installiert,automatisch]
libebackend-1.2-10/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [installiert]
libebml4v5/xenial,now 1.3.3-1 amd64 [Installiert,automatisch]
libebook-1.2-16/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [installiert]
libebook-contacts-1.2-2/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [installiert]
libecal-1.2-19/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [Installiert,automatisch]
libedata-book-1.2-25/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [installiert]
libedata-cal-1.2-28/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [Installiert,automatisch]
libedataserver-1.2-21/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [installiert]
libedataserverui-1.2-1/xenial-updates,xenial-security,now 3.18.5-1ubuntu1.1 amd64 [Installiert,automatisch]
libedit2/xenial,now 3.1-20150325-1ubuntu2 amd64 [installiert]
libefivar0/xenial,now 0.23-2 amd64 [Installiert,automatisch]
libegl1-mesa/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libegl1-mesa-dev/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libelf1/xenial-updates,xenial-security,now 0.165-3ubuntu1.1 amd64 [installiert]
libenca0/xenial,now 1.18-1 amd64 [installiert]
libenchant1c2a/xenial,now 1.6.0-10.1build2 amd64 [installiert]
libencode-locale-perl/xenial,xenial,now 1.05-1 all [Installiert,automatisch]
libeot0/xenial,now 0.01-3ubuntu1 amd64 [Installiert,automatisch]
libepoxy0/xenial-updates,now 1.3.1-1ubuntu0.16.04.2 amd64 [Installiert,automatisch]
libept1.5.0/xenial,now 1.1+nmu3 amd64 [installiert]
liberror-perl/xenial,xenial,now 0.17-1.2 all [Installiert,automatisch]
libesd0/xenial,now 0.2.41-11 amd64 [installiert]
libespeak1/xenial,now 1.48.04+dfsg-2 amd64 [Installiert,automatisch]
libestools2.4/xenial,now 1:2.4~release-1build1 amd64 [Installiert,automatisch]
libestr0/xenial,now 0.1.10-1 amd64 [installiert]
libetonyek-0.1-1/xenial,now 0.1.6-1ubuntu1 amd64 [Installiert,automatisch]
libeval-closure-perl/xenial,xenial,now 0.13-1 all [Installiert,automatisch]
libevdev2/xenial,now 1.4.6+dfsg-1 amd64 [Installiert,automatisch]
libevdocument3-4/xenial-updates,xenial-security,now 3.18.2-1ubuntu4.3 amd64 [installiert]
libevent-2.0-5/xenial-updates,xenial-security,now 2.0.21-stable-2ubuntu0.16.04.1 amd64 [installiert]
libevolution/xenial-updates,now 3.18.5.2-0ubuntu3.2 amd64 [Installiert,automatisch]
libevview3-3/xenial-updates,xenial-security,now 3.18.2-1ubuntu4.3 amd64 [installiert]
libexempi3/xenial-updates,xenial-security,now 2.2.2-2ubuntu0.1 amd64 [Installiert,automatisch]
libexif12/xenial,now 0.6.21-2 amd64 [Installiert,automatisch]
libexiv2-14/xenial-updates,xenial-security,now 0.25-2.1ubuntu16.04.2 amd64 [Installiert,automatisch]
libexo-1-0/xenial,now 0.10.7-1 amd64 [installiert]
libexo-common/xenial,xenial,now 0.10.7-1 all [installiert]
libexo-helpers/xenial,now 0.10.7-1 amd64 [installiert]
libexpat1/xenial-updates,xenial-security,now 2.1.0-7ubuntu0.16.04.3 amd64 [installiert]
libexporter-tiny-perl/xenial,xenial,now 0.042-1 all [Installiert,automatisch]
libexttextcat-2.0-0/xenial,now 3.4.4-1ubuntu3 amd64 [Installiert,automatisch]
libexttextcat-data/xenial,xenial,now 3.4.4-1ubuntu3 all [Installiert,automatisch]
libextutils-depends-perl/xenial,xenial,now 0.405-1 all [Installiert,automatisch]
libextutils-pkgconfig-perl/xenial,xenial,now 1.15-1 all [Installiert,automatisch]
libfaac0/xenial,now 1.28+cvs20151130-1 amd64 [installiert]
libfaad2/xenial,now 2.8.0~cvs20150510-1 amd64 [installiert]
libfakeroot/xenial,now 1.20.2-1ubuntu1 amd64 [Installiert,automatisch]
libfam0/xenial,now 2.7.0-17.1 amd64 [Installiert,automatisch]
libfarstream-0.2-5/xenial,now 0.2.7-0ubuntu1 amd64 [installiert]
libfcitx-config4/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
libfcitx-core0/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
libfcitx-gclient0/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
libfcitx-utils0/xenial-updates,now 1:4.2.9.1-1ubuntu1.16.04.2 amd64 [installiert]
libfdisk1/xenial-updates,now 2.27.1-6ubuntu3.6 amd64 [installiert]
libfdt1/xenial,now 1.4.0+dfsg-2 amd64 [Installiert,automatisch]
libffi6/xenial,now 3.2.1-4 amd64 [installiert]
libffmpegthumbnailer4v5/xenial,now 2.0.10-0.1 amd64 [installiert]
libfftw3-double3/xenial,now 3.3.4-2ubuntu1 amd64 [Installiert,automatisch]
libfftw3-single3/xenial,now 3.3.4-2ubuntu1 amd64 [Installiert,automatisch]
libfile-copy-recursive-perl/xenial,xenial,now 0.38-1 all [Installiert,automatisch]
libfile-fcntllock-perl/xenial,now 0.22-3 amd64 [Installiert,automatisch]
libfile-listing-perl/xenial,xenial,now 6.04-1 all [Installiert,automatisch]
libfile-sharedir-perl/xenial,xenial,now 1.102-1 all [Installiert,automatisch]
libfile-stripnondeterminism-perl/xenial,xenial,now 0.015-1 all [Installiert,automatisch]
libfilesys-df-perl/xenial,now 0.92-5build2 amd64 [Installiert,automatisch]
libflac8/xenial,now 1.3.1-4 amd64 [installiert]
libflite1/xenial,now 2.0.0-release-1 amd64 [Installiert,automatisch]
libfltk1.1/xenial,now 1.1.10-22 amd64 [installiert]
libfluidsynth1/xenial,now 1.1.6-3 amd64 [installiert]
libfm-data/xenial-updates,xenial-updates,now 1.2.4-1ubuntu1.1 all [Installiert,automatisch]
libfm-extra4/xenial-updates,now 1.2.4-1ubuntu1.1 amd64 [Installiert,automatisch]
libfm-gtk-data/xenial-updates,xenial-updates,now 1.2.4-1ubuntu1.1 all [Installiert,automatisch]
libfm-gtk4/xenial-updates,now 1.2.4-1ubuntu1.1 amd64 [Installiert,automatisch]
libfm-modules/xenial-updates,now 1.2.4-1ubuntu1.1 amd64 [Installiert,automatisch]
libfm4/xenial-updates,now 1.2.4-1ubuntu1.1 amd64 [Installiert,automatisch]
libfont-ttf-perl/xenial,xenial,now 1.05-1 all [Installiert,automatisch]
libfontconfig1/xenial-updates,xenial-security,now 2.11.94-0ubuntu1.1 amd64 [Installiert,automatisch]
libfontembed1/xenial-updates,xenial-security,now 1.8.3-2ubuntu3.4 amd64 [Installiert,automatisch]
libfontenc1/xenial,now 1:1.1.3-1 amd64 [Installiert,automatisch]
libfreehand-0.1-1/xenial,now 0.1.1-1ubuntu1 amd64 [Installiert,automatisch]
libfreerdp-cache1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-client1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-codec1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-common1.1.0/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-core1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-crypto1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-gdi1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-locale1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-primitives1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreerdp-utils1.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libfreetype6/xenial-updates,xenial-security,now 2.6.1-0.1ubuntu2.3 amd64 [Installiert,automatisch]
libfribidi-bin/xenial,now 0.19.7-1 amd64 [Installiert,automatisch]
libfribidi0/xenial,now 0.19.7-1 amd64 [installiert]
libfuse2/xenial-updates,now 2.9.4-1ubuntu3.1 amd64 [installiert]
libgail-3-0/xenial-updates,now 3.18.9-1ubuntu3.3 amd64 [Installiert,automatisch]
libgail18/xenial-updates,now 2.24.30-1ubuntu1.16.04.2 amd64 [Installiert,automatisch]
libgbm1/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libgc1c2/xenial-updates,xenial-security,now 1:7.4.2-7.3ubuntu0.1 amd64 [Installiert,automatisch]
libgcc-5-dev/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libgcc1/xenial,now 1:6.0.1-0ubuntu1 amd64 [installiert]
libgcj-common/xenial,xenial,now 1:4.9.3-9ubuntu1 all [Installiert,automatisch]
libgcj16/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libgck-1-0/xenial,now 3.18.0-1ubuntu1 amd64 [Installiert,automatisch]
libgconf-2-4/xenial,now 3.2.6-3ubuntu6 amd64 [Installiert,automatisch]
libgcr-3-common/xenial,xenial,now 3.18.0-1ubuntu1 all [Installiert,automatisch]
libgcr-base-3-1/xenial,now 3.18.0-1ubuntu1 amd64 [Installiert,automatisch]
libgcr-ui-3-1/xenial,now 3.18.0-1ubuntu1 amd64 [Installiert,automatisch]
libgcrypt20/xenial-updates,xenial-security,now 1.6.5-2ubuntu0.5 amd64 [installiert]
libgd3/xenial-updates,xenial-security,now 2.1.1-4ubuntu0.16.04.10 amd64 [Installiert,automatisch]
libgda-5.0-4/xenial,now 5.2.4-1ubuntu1 amd64 [installiert]
libgda-5.0-common/xenial,xenial,now 5.2.4-1ubuntu1 all [installiert]
libgdata-common/xenial,xenial,now 0.17.4-1 all [Installiert,automatisch]
libgdata22/xenial,now 0.17.4-1 amd64 [Installiert,automatisch]
libgdbm3/xenial,now 1.8.3-13.1 amd64 [installiert]
libgdk-pixbuf2.0-0/xenial-updates,now 2.32.2-1ubuntu1.5 amd64 [Installiert,automatisch]
libgdk-pixbuf2.0-common/xenial-updates,xenial-updates,now 2.32.2-1ubuntu1.5 all [Installiert,automatisch]
libgee-0.8-2/xenial,now 0.18.0-1 amd64 [Installiert,automatisch]
libgegl-0.3-0/xenial,now 0.3.4-1ubuntu2 amd64 [Installiert,automatisch]
libgeoclue-2-0/xenial,now 2.4.1-1 amd64 [Installiert,automatisch]
libgeoclue0/xenial,now 0.12.99-4ubuntu1 amd64 [installiert]
libgeocode-glib0/xenial,now 3.18.2-1 amd64 [Installiert,automatisch]
libgeoip1/xenial,now 1.6.9-1 amd64 [installiert]
libgettextpo-dev/xenial-updates,xenial-security,now 0.19.7-2ubuntu3.1 amd64 [Installiert,automatisch]
libgettextpo0/xenial-updates,xenial-security,now 0.19.7-2ubuntu3.1 amd64 [installiert]
libgfortran3/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libgif7/xenial-updates,now 5.1.4-0.3~16.04 amd64 [Installiert,automatisch]
libgimp2.0/xenial-updates,xenial-security,now 2.8.16-1ubuntu1.1 amd64 [Installiert,automatisch]
libgirepository-1.0-1/xenial,now 1.46.0-3ubuntu1 amd64 [installiert]
libgksu2-0/xenial,now 2.0.13~pre1-6ubuntu8 amd64 [Installiert,automatisch]
libgl1-mesa-dev/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libgl1-mesa-dri/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libgl1-mesa-glx/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libglade2-0/xenial,now 1:2.6.4-2 amd64 [Installiert,automatisch]
libglapi-mesa/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libgles2-mesa/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libgles2-mesa-dev/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libglew1.13/xenial,now 1.13.0-2 amd64 [Installiert,automatisch]
libglib-perl/xenial,xenial-updates,now 3:1.320-2 amd64 [installiert]
libglib2.0-0/xenial-updates,xenial-security,now 2.48.2-0ubuntu4.1 amd64 [installiert]
libglib2.0-bin/xenial-updates,xenial-security,now 2.48.2-0ubuntu4.1 amd64 [Installiert,automatisch]
libglib2.0-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.48.2-0ubuntu4.1 all [installiert]
libglib2.0-dev/xenial-updates,xenial-security,now 2.48.2-0ubuntu4.1 amd64 [installiert]
libglibmm-2.4-1v5/xenial,now 2.46.3-1 amd64 [Installiert,automatisch]
libglu1-mesa/xenial,now 9.0.0-2.1 amd64 [Installiert,automatisch]
libglu1-mesa-dev/xenial,now 9.0.0-2.1 amd64 [Installiert,automatisch]
libgme0/xenial-updates,xenial-security,now 0.6.0-3ubuntu0.16.04.1 amd64 [installiert]
libgmime-2.6-0/xenial,now 2.6.20-1 amd64 [Installiert,automatisch]
libgmlib1/xenial,now 1.0.9-2ubuntu1 amd64 [installiert]
libgmp10/xenial,now 2:6.1.0+dfsg-2 amd64 [installiert]
libgmtk1/xenial,now 1.0.9-2ubuntu1 amd64 [installiert]
libgmtk1-data/xenial,xenial,now 1.0.9-2ubuntu1 all [installiert]
libgnome-2-0/xenial,now 2.32.1-5ubuntu1 amd64 [Installiert,automatisch]
libgnome-desktop-3-12/xenial,now 3.18.2-1ubuntu1 amd64 [Installiert,automatisch]
libgnome-keyring-common/xenial,xenial,now 3.12.0-1build1 all [Installiert,automatisch]
libgnome-keyring0/xenial,now 3.12.0-1build1 amd64 [Installiert,automatisch]
libgnome-menu-3-0/xenial-updates,now 3.13.3-6ubuntu3.1 amd64 [Installiert,automatisch]
libgnome2-0/xenial,now 2.32.1-5ubuntu1 amd64 [Installiert,automatisch]
libgnome2-bin/xenial,now 2.32.1-5ubuntu1 amd64 [Installiert,automatisch]
libgnome2-common/xenial,xenial,now 2.32.1-5ubuntu1 all [Installiert,automatisch]
libgnomecanvas2-0/xenial,now 2.30.3-2 amd64 [Installiert,automatisch]
libgnomecanvas2-common/xenial,xenial,now 2.30.3-2 all [Installiert,automatisch]
libgnomeui-0/xenial,now 2.24.5-3.1 amd64 [Installiert,automatisch]
libgnomeui-common/xenial,xenial,now 2.24.5-3.1 all [Installiert,automatisch]
libgnomevfs2-0/xenial,now 1:2.24.4-6.1ubuntu1 amd64 [Installiert,automatisch]
libgnomevfs2-common/xenial,now 1:2.24.4-6.1ubuntu1 amd64 [Installiert,automatisch]
libgnomevfs2-extra/xenial,now 1:2.24.4-6.1ubuntu1 amd64 [installiert]
libgnutls-openssl27/xenial-updates,now 3.4.10-4ubuntu1.4 amd64 [installiert]
libgnutls30/xenial-updates,now 3.4.10-4ubuntu1.4 amd64 [installiert]
libgoa-1.0-0b/xenial,now 3.18.3-1ubuntu2 amd64 [Installiert,automatisch]
libgoa-1.0-common/xenial,xenial,now 3.18.3-1ubuntu2 all [Installiert,automatisch]
libgoffice-0.10-10/xenial,now 0.10.28-1 amd64 [installiert]
libgoffice-0.10-10-common/xenial,xenial,now 0.10.28-1 all [installiert]
libgomp1/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libgoo-canvas-perl/xenial,now 0.06-2ubuntu1 amd64 [Installiert,automatisch]
libgoocanvas-common/xenial,xenial,now 1.0.0-1 all [Installiert,automatisch]
libgoocanvas3/xenial,now 1.0.0-1 amd64 [Installiert,automatisch]
libgpg-error0/xenial,now 1.21-2ubuntu1 amd64 [installiert]
libgpgme11/xenial,now 1.6.0-1 amd64 [Installiert,automatisch]
libgphoto2-6/xenial,now 2.5.9-3 amd64 [Installiert,automatisch]
libgphoto2-l10n/xenial,xenial,now 2.5.9-3 all [Installiert,automatisch]
libgphoto2-port12/xenial,now 2.5.9-3 amd64 [Installiert,automatisch]
libgpm2/xenial,now 1.20.4-6.1 amd64 [installiert]
libgpod4/xenial,now 0.8.3-6ubuntu2 amd64 [installiert]
libgraphicsmagick++-q16-12/xenial-updates,xenial-security,now 1.3.23-1ubuntu0.1 amd64 [Installiert,automatisch]
libgraphicsmagick-q16-3/xenial-updates,xenial-security,now 1.3.23-1ubuntu0.1 amd64 [Installiert,automatisch]
libgraphite2-3/xenial-updates,xenial-security,now 1.3.10-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libgrilo-0.2-1/xenial,now 0.2.15-1 amd64 [Installiert,automatisch]
libgroupsock8/xenial,now 2016.02.09-1 amd64 [Installiert,automatisch]
libgs9/xenial-updates,xenial-security,now 9.26~dfsg+0-0ubuntu0.16.04.3 amd64 [Installiert,automatisch]
libgs9-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 9.26~dfsg+0-0ubuntu0.16.04.3 all [Installiert,automatisch]
libgsf-1-114/xenial,now 1.14.36-1 amd64 [installiert]
libgsf-1-common/xenial,xenial,now 1.14.36-1 all [installiert]
libgsl2/xenial,now 2.1+dfsg-2 amd64 [installiert]
libgsm1/xenial,now 1.0.13-4 amd64 [installiert]
libgssapi-krb5-2/xenial-updates,now 1.13.2+dfsg-5ubuntu2 amd64 [installiert]
libgssapi3-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
libgssdp-1.0-3/xenial,now 0.14.14-1ubuntu1 amd64 [installiert]
libgstreamer-plugins-bad1.0-0/xenial-updates,now 1.8.3-1ubuntu0.2 amd64 [Installiert,automatisch]
libgstreamer-plugins-base1.0-0/xenial-updates,xenial-security,now 1.8.3-1ubuntu0.2 amd64 [installiert]
libgstreamer-plugins-good1.0-0/xenial-updates,xenial-security,now 1.8.3-1ubuntu0.4 amd64 [installiert]
libgstreamer1.0-0/xenial-updates,now 1.8.3-1~ubuntu0.1 amd64 [installiert]
libgtk-3-0/xenial-updates,now 3.18.9-1ubuntu3.3 amd64 [Installiert,automatisch]
libgtk-3-bin/xenial-updates,now 3.18.9-1ubuntu3.3 amd64 [Installiert,automatisch]
libgtk-3-common/xenial-updates,xenial-updates,now 3.18.9-1ubuntu3.3 all [Installiert,automatisch]
libgtk-vnc-2.0-0/xenial-updates,xenial-security,now 0.5.3-1.3ubuntu2.1 amd64 [Installiert,automatisch]
libgtk2-ex-podviewer-perl/xenial,xenial,now 0.18-1 all [Installiert,automatisch]
libgtk2-ex-simple-list-perl/xenial,xenial,now 0.50-2 all [Installiert,automatisch]
libgtk2-imageview-perl/xenial,now 0.05-2build2 amd64 [Installiert,automatisch]
libgtk2-perl/xenial,xenial-updates,now 2:1.2498-1 amd64 [installiert]
libgtk2.0-0/xenial-updates,now 2.24.30-1ubuntu1.16.04.2 amd64 [Installiert,automatisch]
libgtk2.0-common/xenial-updates,xenial-updates,now 2.24.30-1ubuntu1.16.04.2 all [Installiert,automatisch]
libgtkglext1/xenial,now 1.2.0-3.2fakesync1ubuntu1 amd64 [Installiert,automatisch]
libgtkimageview0/xenial,now 1.6.4+dfsg-1 amd64 [Installiert,automatisch]
libgtkmm-2.4-1v5/xenial,now 1:2.24.4-2 amd64 [Installiert,automatisch]
libgtkmm-3.0-1v5/xenial,now 3.18.0-1 amd64 [Installiert,automatisch]
libgtksourceview-3.0-1/xenial,now 3.18.2-1 amd64 [installiert]
libgtksourceview-3.0-common/xenial,xenial,now 3.18.2-1 all [installiert]
libgtkspell0/xenial,now 2.0.16-1.1ubuntu1 amd64 [installiert]
libgtkspell3-3-0/xenial,now 3.0.7-2 amd64 [Installiert,automatisch]
libgtop-2.0-10/xenial,now 2.32.0-1 amd64 [Installiert,automatisch]
libgtop2-common/xenial,xenial,now 2.32.0-1 all [Installiert,automatisch]
libgucharmap-2-90-7/xenial,now 1:3.18.2-1ubuntu1 amd64 [installiert]
libgudev-1.0-0/xenial,now 1:230-2 amd64 [Installiert,automatisch]
libguess1/xenial,now 1.2-1.1 amd64 [installiert]
libgupnp-1.0-4/xenial,now 0.20.16-1 amd64 [installiert]
libgupnp-igd-1.0-4/xenial,now 0.2.4-1 amd64 [installiert]
libgusb2/xenial,now 0.2.9-0ubuntu1 amd64 [Installiert,automatisch]
libgutenprint2/xenial,now 5.2.11-1 amd64 [Installiert,automatisch]
libguvcview-1.1-1/xenial,now 2.0.2+debian-3 amd64 [installiert]
libgvnc-1.0-0/xenial-updates,xenial-security,now 0.5.3-1.3ubuntu2.1 amd64 [Installiert,automatisch]
libgweather-3-6/xenial-updates,now 3.18.2-0ubuntu0.2 amd64 [Installiert,automatisch]
libgweather-common/xenial-updates,xenial-updates,now 3.18.2-0ubuntu0.2 all [Installiert,automatisch]
libgxps2/xenial,now 0.2.3.2-1 amd64 [installiert]
libharfbuzz-icu0/xenial-updates,xenial-security,now 1.0.1-1ubuntu0.1 amd64 [installiert]
libharfbuzz0b/xenial-updates,xenial-security,now 1.0.1-1ubuntu0.1 amd64 [Installiert,automatisch]
libhcrypto4-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
libheimbase1-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
libheimntlm0-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
libhogweed4/xenial-updates,xenial-security,now 3.2-1ubuntu0.16.04.1 amd64 [installiert]
libhpmud0/xenial,now 3.16.3+repack0-1 amd64 [Installiert,automatisch]
libhtml-html5-entities-perl/xenial,xenial,now 0.004-1 all [Installiert,automatisch]
libhtml-html5-parser-perl/xenial,xenial,now 0.301-1 all [Installiert,automatisch]
libhtml-html5-sanity-perl/xenial,xenial,now 0.105-1 all [Installiert,automatisch]
libhtml-parser-perl/xenial,now 3.72-1 amd64 [Installiert,automatisch]
libhtml-tagset-perl/xenial,xenial,now 3.20-2 all [Installiert,automatisch]
libhtml-tree-perl/xenial,xenial,now 5.03-2 all [Installiert,automatisch]
libhttp-cookies-perl/xenial,xenial,now 6.01-1 all [Installiert,automatisch]
libhttp-date-perl/xenial,xenial,now 6.02-1 all [Installiert,automatisch]
libhttp-message-perl/xenial,xenial,now 6.11-1 all [Installiert,automatisch]
libhttp-negotiate-perl/xenial,xenial,now 6.00-2 all [Installiert,automatisch]
libhunspell-1.3-0/xenial,now 1.3.3-4ubuntu1 amd64 [installiert]
libhx509-5-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
libhyphen0/xenial,now 2.8.8-2ubuntu1 amd64 [installiert]
libical1a/xenial,now 1.0.1-0ubuntu2 amd64 [installiert]
libice6/xenial,now 2:1.0.9-1 amd64 [Installiert,automatisch]
libicu55/xenial-updates,xenial-security,now 55.1-7ubuntu0.4 amd64 [installiert]
libid3tag0/xenial,now 0.15.1b-11 amd64 [Installiert,automatisch]
libidl-2-0/xenial,now 0.8.14-4 amd64 [Installiert,automatisch]
libidn11/xenial-updates,xenial-security,now 1.32-3ubuntu1.2 amd64 [installiert]
libido-0.1-0/xenial,now 12.10.0.1-0ubuntu2 amd64 [Installiert,automatisch]
libido3-0.1-0/xenial-updates,now 13.10.0+16.04.20161028-0ubuntu1 amd64 [Installiert,automatisch]
libiec61883-0/xenial,now 1.2.0-0.2 amd64 [installiert]
libieee1284-3/xenial,now 0.2.11-12 amd64 [Installiert,automatisch]
libijs-0.35/xenial,now 0.35-12 amd64 [Installiert,automatisch]
libilmbase12/xenial,now 2.2.0-11ubuntu2 amd64 [Installiert,automatisch]
libimage-exiftool-perl/xenial,xenial,now 10.10-1 all [installiert]
libimage-magick-perl/xenial-updates,xenial-updates,xenial-security,xenial-security,now 8:6.8.9.9-7ubuntu5.13 all [Installiert,automatisch]
libimage-magick-q16-perl/xenial-updates,xenial-security,now 8:6.8.9.9-7ubuntu5.13 amd64 [Installiert,automatisch]
libimlib2/xenial-updates,xenial-security,now 1.4.7-1ubuntu0.1 amd64 [Installiert,automatisch]
libimobiledevice6/xenial-updates,xenial-security,now 1.2.0+dfsg-3~ubuntu0.2 amd64 [Installiert,automatisch]
libimport-into-perl/xenial,xenial,now 1.002005-1 all [Installiert,automatisch]
libindicator3-7/xenial,now 12.10.2+16.04.20151208-0ubuntu1 amd64 [Installiert,automatisch]
libindicator7/xenial,now 12.10.2+16.04.20151208-0ubuntu1 amd64 [installiert]
libindirect-perl/xenial,now 0.36-1build1 amd64 [Installiert,automatisch]
libinput-bin/xenial-updates,now 1.6.3-1ubuntu1~16.04.1 amd64 [Installiert,automatisch]
libinput10/xenial-updates,now 1.6.3-1ubuntu1~16.04.1 amd64 [installiert]
libio-html-perl/xenial,xenial,now 1.001-1 all [Installiert,automatisch]
libio-socket-ssl-perl/xenial,xenial,now 2.024-1 all [Installiert,automatisch]
libio-string-perl/xenial,xenial,now 1.08-3 all [Installiert,automatisch]
libio-stringy-perl/xenial,xenial,now 2.110-5 all [Installiert,automatisch]
libiri-perl/xenial,xenial,now 0.004-1 all [Installiert,automatisch]
libisc-export160/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
libisc160/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
libisccc140/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
libisccfg140/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
libiscsi2/xenial,now 1.12.0-2 amd64 [Installiert,automatisch]
libisl15/xenial,now 0.16.1-1 amd64 [Installiert,automatisch]
libiso9660-8/xenial,now 0.83-4.2ubuntu1 amd64 [Installiert,automatisch]
libisofs6/xenial,now 1.4.2-2 amd64 [installiert]
libitm1/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libiw30/xenial,now 30~pre9-8ubuntu1 amd64 [Installiert,automatisch]
libjack-jackd2-0/xenial,now 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 amd64 [installiert]
libjasper1/xenial-updates,xenial-security,now 1.900.1-debian1-2.4ubuntu1.2 amd64 [Installiert,automatisch]
libjavascriptcoregtk-1.0-0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [Installiert,automatisch]
libjavascriptcoregtk-3.0-0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [Installiert,automatisch]
libjavascriptcoregtk-4.0-18/xenial-updates,xenial-security,now 2.20.5-0ubuntu0.16.04.1 amd64 [installiert]
libjbig0/xenial,now 2.1-3.1 amd64 [Installiert,automatisch]
libjbig2dec0/xenial-updates,xenial-security,now 0.12+20150918-1ubuntu0.1 amd64 [Installiert,automatisch]
libjpeg-turbo8/xenial-updates,xenial-security,now 1.4.2-0ubuntu3.1 amd64 [Installiert,automatisch]
libjpeg62/xenial,now 1:6b2-2 i386 [installiert]
libjpeg8/xenial,now 8c-2ubuntu8 amd64 [Installiert,automatisch]
libjs-jquery/xenial,xenial,now 1.11.3+dfsg-4 all [installiert]
libjs-mathjax/xenial,xenial,now 2.6.1-1 all [Installiert,automatisch]
libjs-sphinxdoc/xenial-updates,xenial-updates,now 1.3.6-2ubuntu1.2 all [Installiert,automatisch]
libjs-underscore/xenial,xenial,now 1.7.0~dfsg-1ubuntu1 all [Installiert,automatisch]
libjson-c2/xenial,now 0.11-4ubuntu2 amd64 [installiert]
libjson-glib-1.0-0/xenial,now 1.1.2-0ubuntu1 amd64 [Installiert,automatisch]
libjson-glib-1.0-common/xenial,xenial,now 1.1.2-0ubuntu1 all [Installiert,automatisch]
libjson-glib-dev/xenial,now 1.1.2-0ubuntu1 amd64 [installiert]
libjson-perl/xenial,xenial,now 2.90-1 all [Installiert,automatisch]
libjson-xs-perl/xenial,now 3.010-2build1 amd64 [Installiert,automatisch]
libjte1/xenial,now 1.20-2ubuntu1 amd64 [installiert]
libk5crypto3/xenial-updates,now 1.13.2+dfsg-5ubuntu2 amd64 [installiert]
libkactivities6/xenial,now 4:4.13.3-0ubuntu6 amd64 [Installiert,automatisch]
libkate1/xenial,now 0.4.1-7 amd64 [Installiert,automatisch]
libkatepartinterfaces4/xenial,now 4:4.14.3-0ubuntu4 amd64 [Installiert,automatisch]
libkcmutils4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkde3support4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkdeclarative5/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkdecore5/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkdesu5/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkdeui5/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkdewebkit5/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkdnssd4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkemoticons4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkeybinder-3.0-0/xenial,now 0.3.1-1 amd64 [Installiert,automatisch]
libkeybinder0/xenial,now 0.3.1-1 amd64 [Installiert,automatisch]
libkeyutils1/xenial,now 1.5.9-8ubuntu1 amd64 [installiert]
libkf5activities5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5archive5/xenial-updates,xenial-security,now 5.18.0-0ubuntu1.1 amd64 [Installiert,automatisch]
libkf5attica5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5auth-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 5.18.0-0ubuntu2 all [Installiert,automatisch]
libkf5auth5/xenial-updates,xenial-security,now 5.18.0-0ubuntu2 amd64 [Installiert,automatisch]
libkf5calendarevents5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5codecs-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5codecs5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5completion-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5completion5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5config-bin/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5config-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5configcore5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5configgui5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5configwidgets-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5configwidgets5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5coreaddons-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 5.18.0-0ubuntu1.1 all [Installiert,automatisch]
libkf5coreaddons5/xenial-updates,xenial-security,now 5.18.0-0ubuntu1.1 amd64 [Installiert,automatisch]
libkf5crash5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5dbusaddons-bin/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5dbusaddons-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5dbusaddons5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5declarative-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5declarative5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5globalaccel-bin/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5globalaccel-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5globalaccel5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5globalaccelprivate5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5guiaddons5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5i18n-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5i18n5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5iconthemes-bin/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5iconthemes-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5iconthemes5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5idletime5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5itemviews-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5itemviews5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5jobwidgets-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5jobwidgets5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5kiocore5/xenial-updates,xenial-security,now 5.18.0-0ubuntu1.1 amd64 [Installiert,automatisch]
libkf5kiowidgets5/xenial-updates,xenial-security,now 5.18.0-0ubuntu1.1 amd64 [Installiert,automatisch]
libkf5notifications-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5notifications5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5package-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5package5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5plasma5/xenial-updates,now 5.18.0-0ubuntu1.1 amd64 [Installiert,automatisch]
libkf5plasmaquick5/xenial-updates,now 5.18.0-0ubuntu1.1 amd64 [Installiert,automatisch]
libkf5quickaddons5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5service-bin/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5service-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5service5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5sonnet5-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5sonnetcore5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5sonnetui5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5style5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5textwidgets-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5textwidgets5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5waylandclient5/xenial,now 4:5.5.5-0ubuntu1 amd64 [Installiert,automatisch]
libkf5widgetsaddons-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5widgetsaddons5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5windowsystem-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5windowsystem5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5xmlgui-bin/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkf5xmlgui-data/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
libkf5xmlgui5/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
libkfile4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkhtml5/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkio5/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkjsapi4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkjsembed4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libklibc/xenial-updates,now 2.0.4-8ubuntu1.16.04.4 amd64 [installiert]
libkmediaplayer4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkmod2/xenial-updates,now 22-1ubuntu5.1 amd64 [installiert]
libknewstuff3-4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libknotifyconfig4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkntlm4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkparts4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkpathsea6/xenial-updates,xenial-security,now 2015.20160222.37495-1ubuntu0.1 amd64 [installiert]
libkpty4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkrb5-26-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
libkrb5-3/xenial-updates,now 1.13.2+dfsg-5ubuntu2 amd64 [installiert]
libkrb5support0/xenial-updates,now 1.13.2+dfsg-5ubuntu2 amd64 [installiert]
libkrosscore4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libksba8/xenial-updates,xenial-security,now 1.3.3-1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libktexteditor4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libkxmlrpcclient4/xenial,now 4:4.14.10-1ubuntu2 amd64 [Installiert,automatisch]
liblangtag-common/xenial,xenial,now 0.5.7-2ubuntu1 all [Installiert,automatisch]
liblangtag1/xenial,now 0.5.7-2ubuntu1 amd64 [Installiert,automatisch]
liblapack3/xenial,now 3.6.0-2ubuntu2 amd64 [Installiert,automatisch]
liblcms2-2/xenial-updates,xenial-security,now 2.6-3ubuntu2.1 amd64 [Installiert,automatisch]
libldap-2.4-2/xenial-updates,now 2.4.42+dfsg-2ubuntu3.4 amd64 [installiert]
libldb1/xenial,now 2:1.1.24-1ubuntu3 amd64 [Installiert,automatisch]
liblept5/xenial,now 1.73-1 amd64 [Installiert,automatisch]
liblexical-sealrequirehints-perl/xenial,now 0.009-1build1 amd64 [Installiert,automatisch]
liblexical-underscore-perl/xenial,xenial,now 0.003-1 all [Installiert,automatisch]
liblightdm-gobject-1-0/xenial-updates,xenial-security,now 1.18.3-0ubuntu1.1 amd64 [Installiert,automatisch]
liblinear3/xenial,now 2.1.0+dfsg-1 amd64 [Installiert,automatisch]
liblircclient0/xenial,now 0.9.0-0ubuntu6 amd64 [installiert]
liblist-moreutils-perl/xenial,now 0.413-1build1 amd64 [Installiert,automatisch]
liblivemedia50/xenial,now 2016.02.09-1 amd64 [Installiert,automatisch]
libllvm3.6v5/xenial,now 1:3.6.2-3ubuntu2 amd64 [Installiert,automatisch]
libllvm4.0/xenial-updates,xenial-security,now 1:4.0-1ubuntu1~16.04.2 amd64 [installiert]
libllvm6.0/xenial-updates,now 1:6.0-1ubuntu2~16.04.1 amd64 [Installiert,automatisch]
liblocale-gettext-perl/xenial,now 1.07-1build1 amd64 [installiert]
liblockfile-bin/xenial,now 1.09-6ubuntu1 amd64 [Installiert,automatisch]
liblockfile1/xenial,now 1.09-6ubuntu1 amd64 [Installiert,automatisch]
liblog-log4perl-perl/xenial,xenial,now 1.44-1ubuntu1 all [Installiert,automatisch]
libloudmouth1-0/xenial,now 1.5.2-1build1 amd64 [installiert]
liblouis-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.6.4-2ubuntu0.4 all [Installiert,automatisch]
liblouis9/xenial-updates,xenial-security,now 2.6.4-2ubuntu0.4 amd64 [Installiert,automatisch]
liblouisutdml-bin/xenial,now 2.5.0-3 amd64 [Installiert,automatisch]
liblouisutdml-data/xenial,xenial,now 2.5.0-3 all [Installiert,automatisch]
liblouisutdml6/xenial,now 2.5.0-3 amd64 [Installiert,automatisch]
liblqr-1-0/xenial,now 0.4.2-2 amd64 [Installiert,automatisch]
liblsan0/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libltdl-dev/xenial,now 2.4.6-0.1 amd64 [Installiert,automatisch]
libltdl7/xenial,now 2.4.6-0.1 amd64 [Installiert,automatisch]
liblua5.1-0/xenial,now 5.1.5-8ubuntu1 amd64 [Installiert,automatisch]
liblua5.2-0/xenial,now 5.2.4-1ubuntu1 amd64 [Installiert,automatisch]
liblwp-mediatypes-perl/xenial,xenial,now 6.02-1 all [Installiert,automatisch]
liblwp-protocol-https-perl/xenial,xenial,now 6.06-2 all [Installiert,automatisch]
liblwres141/xenial-updates,xenial-security,now 1:9.10.3.dfsg.P4-8ubuntu1.11 amd64 [installiert]
liblz4-1/xenial,now 0.0~r131-2ubuntu2 amd64 [installiert]
liblzma5/xenial,now 5.1.1alpha+20120614-2ubuntu2 amd64 [installiert]
liblzo2-2/xenial,now 2.08-1.2 amd64 [installiert]
libmad0/xenial-updates,xenial-security,now 0.15.1b-9ubuntu16.04.1 amd64 [installiert]
libmagic1/xenial-updates,xenial-security,now 1:5.25-2ubuntu1.1 amd64 [installiert]
libmagickcore-6.q16-2/xenial-updates,xenial-security,now 8:6.8.9.9-7ubuntu5.13 amd64 [Installiert,automatisch]
libmagickcore-6.q16-2-extra/xenial-updates,xenial-security,now 8:6.8.9.9-7ubuntu5.13 amd64 [Installiert,automatisch]
libmagickwand-6.q16-2/xenial-updates,xenial-security,now 8:6.8.9.9-7ubuntu5.13 amd64 [Installiert,automatisch]
libmail-sendmail-perl/xenial,xenial,now 0.79.16-1 all [Installiert,automatisch]
libmatroska6v5/xenial,now 1.4.4-1 amd64 [Installiert,automatisch]
libmaxminddb0/xenial,now 1.0.4-2.1 amd64 [Installiert,automatisch]
libmbim-glib4/xenial-updates,now 1.14.0-1ubuntu0.16.04.1 amd64 [installiert]
libmbim-proxy/xenial-updates,now 1.14.0-1ubuntu0.16.04.1 amd64 [installiert]
libmeanwhile1/xenial,now 1.0.2-7 amd64 [installiert]
libmediaart-2.0-0/xenial,now 1.9.0-2 amd64 [Installiert,automatisch]
libmenu-cache-bin/xenial-updates,now 1.0.1-1ubuntu0.2 amd64 [Installiert,automatisch]
libmenu-cache3/xenial-updates,now 1.0.1-1ubuntu0.2 amd64 [Installiert,automatisch]
libmessaging-menu0/xenial,now 13.10.1+15.10.20150505-0ubuntu1 amd64 [installiert]
libmhash2/xenial,now 0.9.9.9-7 amd64 [installiert]
libmikmod3/xenial,now 3.3.8-2 amd64 [Installiert,automatisch]
libmimic0/xenial,now 1.0.4-2.3 amd64 [Installiert,automatisch]
libminiupnpc10/xenial-updates,xenial-security,now 1.9.20140610-2ubuntu2.16.04.2 amd64 [installiert]
libmirclient-dev/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmirclient9/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmircommon-dev/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmircommon7/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmircookie-dev/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmircookie2/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmircore-dev/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmircore1/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmirprotobuf3/xenial-updates,xenial-security,now 0.26.3+16.04.20170605-0ubuntu1.1 amd64 [Installiert,automatisch]
libmjpegutils-2.1-0/xenial,now 1:2.1.0+debian-4 amd64 [Installiert,automatisch]
libmm-glib0/xenial-updates,now 1.6.4-1ubuntu0.16.04.1 amd64 [installiert]
libmms0/xenial,now 0.6.4-1 amd64 [installiert]
libmng2/xenial,now 2.0.2-0ubuntu3 amd64 [Installiert,automatisch]
libmnl0/xenial,now 1.0.3-5 amd64 [installiert]
libmodplug1/xenial,now 1:0.8.8.5-2 amd64 [installiert]
libmodule-implementation-perl/xenial,xenial,now 0.09-1 all [Installiert,automatisch]
libmodule-manifest-skip-perl/xenial,xenial,now 0.23-1 all [Installiert,automatisch]
libmodule-runtime-conflicts-perl/xenial,xenial,now 0.002-1 all [Installiert,automatisch]
libmodule-runtime-perl/xenial,xenial,now 0.014-2 all [Installiert,automatisch]
libmoo-perl/xenial,xenial,now 2.000002-1 all [Installiert,automatisch]
libmoose-perl/xenial,now 2.1604-1build1 amd64 [Installiert,automatisch]
libmoosex-arrayref-perl/xenial,xenial,now 0.005-1 all [Installiert,automatisch]
libmoox-handlesvia-perl/xenial,xenial,now 0.001008-2 all [Installiert,automatisch]
libmount1/xenial-updates,now 2.27.1-6ubuntu3.6 amd64 [installiert]
libmp3lame0/xenial,now 3.99.5+repack1-9build1 amd64 [installiert]
libmpc3/xenial,now 1.0.3-1 amd64 [Installiert,automatisch]
libmpcdec6/xenial,now 2:0.1~r459-4.1build1 amd64 [Installiert,automatisch]
libmpdec2/xenial,now 2.4.2-1 amd64 [installiert]
libmpeg2-4/xenial,now 0.5.1-7 amd64 [installiert]
libmpeg2encpp-2.1-0/xenial,now 1:2.1.0+debian-4 amd64 [Installiert,automatisch]
libmpfr4/xenial,now 3.1.4-1 amd64 [Installiert,automatisch]
libmpg123-0/xenial-updates,xenial-security,now 1.22.4-1ubuntu0.1 amd64 [installiert]
libmplex2-2.1-0/xenial,now 1:2.1.0+debian-4 amd64 [Installiert,automatisch]
libmpx0/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libmro-compat-perl/xenial,xenial,now 0.12-1 all [Installiert,automatisch]
libmspack0/xenial-updates,xenial-security,now 0.5-1ubuntu0.16.04.3 amd64 [Installiert,automatisch]
libmspub-0.1-1/xenial,now 0.1.2-2ubuntu1 amd64 [Installiert,automatisch]
libmtdev1/xenial,now 1.1.5-1ubuntu2 amd64 [Installiert,automatisch]
libmtp-common/xenial,xenial,now 1.1.10-2ubuntu1 all [Installiert,automatisch]
libmtp-runtime/xenial,now 1.1.10-2ubuntu1 amd64 [Installiert,automatisch]
libmtp9/xenial,now 1.1.10-2ubuntu1 amd64 [Installiert,automatisch]
libmultidimensional-perl/xenial,now 0.010-1build3 amd64 [Installiert,automatisch]
libmusicbrainz3-6v5/xenial,now 3.0.2-2.5 amd64 [installiert]
libmwaw-0.3-3/xenial-updates,xenial-security,now 0.3.7-1ubuntu2.1 amd64 [Installiert,automatisch]
libmysqlclient20/xenial-updates,xenial-security,now 5.7.24-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libmythes-1.2-0/xenial,now 2:1.2.4-1ubuntu3 amd64 [Installiert,automatisch]
libnamespace-clean-perl/xenial,xenial,now 0.26-1 all [Installiert,automatisch]
libnatpmp1/xenial,now 20110808-4 amd64 [installiert]
libnautilus-extension1a/xenial-updates,now 1:3.18.4.is.3.14.3-0ubuntu6 amd64 [installiert]
libncurses5/xenial,now 6.0+20160213-1ubuntu1 amd64 [installiert]
libncursesw5/xenial,now 6.0+20160213-1ubuntu1 amd64 [installiert]
libndp0/xenial-updates,xenial-security,now 1.4-2ubuntu0.16.04.1 amd64 [installiert]
libneon27-gnutls/xenial,now 0.30.1-3build1 amd64 [installiert]
libnet-dbus-perl/xenial,now 1.1.0-3build1 amd64 [installiert]
libnet-http-perl/xenial,xenial,now 6.09-1 all [Installiert,automatisch]
libnet-ssleay-perl/xenial,now 1.72-1build1 amd64 [Installiert,automatisch]
libnetcf1/xenial,now 1:0.2.8-1ubuntu1 amd64 [Installiert,automatisch]
libnetfilter-conntrack3/xenial,now 1.0.5-1 amd64 [installiert]
libnetpbm10/xenial,now 2:10.0-15.3 amd64 [Installiert,automatisch]
libnettle6/xenial-updates,xenial-security,now 3.2-1ubuntu0.16.04.1 amd64 [installiert]
libnewt0.52/xenial,now 0.52.18-1ubuntu2 amd64 [installiert]
libnfnetlink0/xenial,now 1.0.1-3 amd64 [installiert]
libnghttp2-14/xenial,now 1.7.1-1 amd64 [Installiert,automatisch]
libnice10/xenial,now 0.1.13-0ubuntu2 amd64 [installiert]
libnih-dbus1/xenial,now 1.0.3-4.3ubuntu1 amd64 [Installiert,automatisch]
libnih1/xenial,now 1.0.3-4.3ubuntu1 amd64 [installiert]
libnl-3-200/xenial-updates,xenial-security,now 3.2.27-1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libnl-genl-3-200/xenial-updates,xenial-security,now 3.2.27-1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libnl-route-3-200/xenial-updates,xenial-security,now 3.2.27-1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libnm-glib4/xenial-updates,xenial-security,now 1.2.6-0ubuntu0.16.04.3 amd64 [Installiert,automatisch]
libnm-util2/xenial-updates,xenial-security,now 1.2.6-0ubuntu0.16.04.3 amd64 [Installiert,automatisch]
libnm0/xenial-updates,xenial-security,now 1.2.6-0ubuntu0.16.04.3 amd64 [installiert]
libnma-common/xenial-updates,xenial-updates,now 1.2.6-0ubuntu0.16.04.4 all [installiert]
libnma0/xenial-updates,now 1.2.6-0ubuntu0.16.04.4 amd64 [installiert]
libnotify-bin/xenial,now 0.7.6-2svn1 amd64 [Installiert,automatisch]
libnotify4/xenial,now 0.7.6-2svn1 amd64 [installiert]
libnpth0/xenial,now 1.2-3 amd64 [Installiert,automatisch]
libnspr4/xenial-updates,xenial-security,now 2:4.13.1-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libnss-mdns/xenial,now 0.10-7 amd64 [Installiert,automatisch]
libnss3/xenial-updates,xenial-security,now 2:3.28.4-0ubuntu0.16.04.3 amd64 [Installiert,automatisch]
libnss3-nssdb/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2:3.28.4-0ubuntu0.16.04.3 all [Installiert,automatisch]
libntrack-qt4-1/xenial,now 016-1.3 amd64 [Installiert,automatisch]
libntrack0/xenial,now 016-1.3 amd64 [Installiert,automatisch]
libnuma1/xenial-updates,xenial-security,now 2.0.11-1ubuntu1.1 amd64 [installiert]
liboauth0/xenial,now 1.0.3-0ubuntu2 amd64 [Installiert,automatisch]
libobrender32/xenial-updates,now 3.6.1-1ubuntu2.1 amd64 [Installiert,automatisch]
libobt2/xenial-updates,now 3.6.1-1ubuntu2.1 amd64 [Installiert,automatisch]
libodbc1/xenial,now 2.3.1-4.1 amd64 [Installiert,automatisch]
libodfgen-0.1-1/xenial,now 0.1.6-1ubuntu2 amd64 [Installiert,automatisch]
libofa0/xenial,now 0.9.3-10ubuntu1 amd64 [Installiert,automatisch]
libogg0/xenial,now 1.3.2-1 amd64 [Installiert,automatisch]
libonig2/xenial-updates,xenial-security,now 5.9.6-1ubuntu0.1 amd64 [installiert]
liboobs-1-5/xenial,now 3.0.0-2 amd64 [installiert]
libopenal-data/xenial,xenial,now 1:1.16.0-3 all [installiert]
libopenal1/xenial,now 1:1.16.0-3 amd64 [installiert]
libopencore-amrnb0/xenial,now 0.1.3-2.1 amd64 [installiert]
libopencore-amrwb0/xenial,now 0.1.3-2.1 amd64 [installiert]
libopencv-calib3d2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-contrib2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-core2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-features2d2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-flann2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-highgui2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-imgproc2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-legacy2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-ml2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-objdetect2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopencv-video2.4v5/xenial-updates,xenial-security,now 2.4.9.1+dfsg-1.5ubuntu1.1 amd64 [Installiert,automatisch]
libopenexr22/xenial,now 2.2.0-10ubuntu2 amd64 [Installiert,automatisch]
libopenjp2-7/xenial-updates,xenial-security,now 2.1.2-1.1+deb9u2build0.1 amd64 [Installiert,automatisch]
libopenjpeg5/xenial,now 1:1.5.2-3.1 amd64 [installiert]
libopts25/xenial,now 1:5.18.7-3 amd64 [installiert]
libopus0/xenial,now 1.1.2-1ubuntu1 amd64 [installiert]
liborbit-2-0/xenial,now 1:2.14.19-1build1 amd64 [Installiert,automatisch]
liborbit2/xenial,now 1:2.14.19-1build1 amd64 [Installiert,automatisch]
liborc-0.4-0/xenial,now 1:0.4.25-1 amd64 [installiert]
liborcus-0.10-0v5/xenial,now 0.9.2-4ubuntu2 amd64 [Installiert,automatisch]
libosinfo-1.0-0/xenial,now 0.2.12-2ubuntu3 amd64 [Installiert,automatisch]
libosmesa6/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libosmgpsmap-1.0-1/xenial,now 1.1.0-1 amd64 [Installiert,automatisch]
libossp-uuid-perl/xenial,now 1.6.2-1.5build2 amd64 [Installiert,automatisch]
libossp-uuid16/xenial,now 1.6.2-1.5build2 amd64 [Installiert,automatisch]
libots0/xenial,now 0.5.0-2.2 amd64 [installiert]
libp11-kit-gnome-keyring/xenial,now 3.18.3-0ubuntu2 amd64 [Installiert,automatisch]
libp11-kit0/xenial-updates,now 0.23.2-5~ubuntu16.04.1 amd64 [installiert]
libpackage-deprecationmanager-perl/xenial,xenial,now 0.15-1 all [Installiert,automatisch]
libpackage-stash-perl/xenial,xenial,now 0.37-1 all [Installiert,automatisch]
libpackage-stash-xs-perl/xenial,now 0.28-2build2 amd64 [Installiert,automatisch]
libpackagekit-glib2-16/xenial-updates,now 0.8.17-4ubuntu6~gcc5.4ubuntu1.4 amd64 [installiert]
libpadwalker-perl/xenial,now 2.2-1build1 amd64 [Installiert,automatisch]
libpagemaker-0.0-0/xenial,now 0.0.3-1ubuntu1 amd64 [Installiert,automatisch]
libpam-modules/xenial-updates,now 1.1.8-3.2ubuntu2.1 amd64 [installiert]
libpam-modules-bin/xenial-updates,now 1.1.8-3.2ubuntu2.1 amd64 [installiert]
libpam-runtime/xenial-updates,xenial-updates,now 1.1.8-3.2ubuntu2.1 all [installiert]
libpam-systemd/xenial-updates,xenial-security,now 229-4ubuntu21.10 amd64 [installiert]
libpam0g/xenial-updates,now 1.1.8-3.2ubuntu2.1 amd64 [installiert]
libpango-1.0-0/xenial,now 1.38.1-1 amd64 [Installiert,automatisch]
libpango-perl/xenial,xenial-updates,now 1.227-1 amd64 [installiert]
libpango1.0-0/xenial,now 1.38.1-1 amd64 [Installiert,automatisch]
libpangocairo-1.0-0/xenial,now 1.38.1-1 amd64 [Installiert,automatisch]
libpangoft2-1.0-0/xenial,now 1.38.1-1 amd64 [Installiert,automatisch]
libpangomm-1.4-1v5/xenial,now 2.38.1-1 amd64 [Installiert,automatisch]
libpangox-1.0-0/xenial,now 0.0.2-5 amd64 [Installiert,automatisch]
libpangoxft-1.0-0/xenial,now 1.38.1-1 amd64 [Installiert,automatisch]
libpaper-utils/xenial,now 1.1.24+nmu4ubuntu1 amd64 [Installiert,automatisch]
libpaper1/xenial,now 1.1.24+nmu4ubuntu1 amd64 [Installiert,automatisch]
libparams-classify-perl/xenial,now 0.013-5build1 amd64 [Installiert,automatisch]
libparams-util-perl/xenial,now 1.07-2build2 amd64 [Installiert,automatisch]
libparams-validate-perl/xenial,now 1.22-1 amd64 [Installiert,automatisch]
libparted-fs-resize0/xenial-updates,now 3.2-15ubuntu0.1 amd64 [Installiert,automatisch]
libparted2/xenial-updates,now 3.2-15ubuntu0.1 amd64 [installiert]
libpcap0.8/xenial,now 1.7.4-2 amd64 [installiert]
libpci3/xenial-updates,now 1:3.3.1-1.1ubuntu1.2 amd64 [installiert]
libpciaccess0/xenial,now 0.13.4-1 amd64 [Installiert,automatisch]
libpcre16-3/xenial,now 2:8.38-3.1 amd64 [Installiert,automatisch]
libpcre3/xenial,now 2:8.38-3.1 amd64 [installiert]
libpcre3-dev/xenial,now 2:8.38-3.1 amd64 [Installiert,automatisch]
libpcre32-3/xenial,now 2:8.38-3.1 amd64 [Installiert,automatisch]
libpcrecpp0v5/xenial,now 2:8.38-3.1 amd64 [Installiert,automatisch]
libpcsclite1/xenial-updates,xenial-security,now 1.8.14-1ubuntu1.16.04.1 amd64 [Installiert,automatisch]
libpdf-api2-perl/xenial,xenial,now 2.025-1 all [Installiert,automatisch]
libpeas-1.0-0/xenial,now 1.16.0-1ubuntu2 amd64 [Installiert,automatisch]
libpeas-1.0-0-python3loader/xenial,now 1.16.0-1ubuntu2 amd64 [Installiert,automatisch]
libpeas-common/xenial,xenial,now 1.16.0-1ubuntu2 all [Installiert,automatisch]
libperl4-corelibs-perl/xenial,xenial,now 0.003-2 all [Installiert,automatisch]
libperl5.22/xenial-updates,xenial-security,now 5.22.1-9ubuntu0.6 amd64 [Installiert,automatisch]
libperlx-maybe-perl/xenial,xenial,now 1.001-1 all [Installiert,automatisch]
libperlx-maybe-xs-perl/xenial,now 1.001-2build2 amd64 [Installiert,automatisch]
libphonon4/xenial,now 4:4.8.3-0ubuntu3 amd64 [Installiert,automatisch]
libphonon4qt5-4/xenial,now 4:4.8.3-0ubuntu3 amd64 [Installiert,automatisch]
libpipeline1/xenial,now 1.4.1-2 amd64 [installiert]
libpisock9/xenial,now 0.12.5-dfsg-2 amd64 [installiert]
libpixman-1-0/xenial,now 0.33.6-1 amd64 [Installiert,automatisch]
libplasma3/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libplist3/xenial-updates,xenial-security,now 1.12-3.1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libplymouth4/xenial-updates,now 0.9.2-3ubuntu13.5 amd64 [installiert]
libpng12-0/xenial-updates,xenial-security,now 1.2.54-1ubuntu1.1 amd64 [installiert]
libpodofo0.9.3/xenial,now 0.9.3-4 amd64 [Installiert,automatisch]
libpolkit-agent-1-0/xenial-updates,xenial-security,now 0.105-14.1ubuntu0.1 amd64 [Installiert,automatisch]
libpolkit-backend-1-0/xenial-updates,xenial-security,now 0.105-14.1ubuntu0.1 amd64 [Installiert,automatisch]
libpolkit-gobject-1-0/xenial-updates,xenial-security,now 0.105-14.1ubuntu0.1 amd64 [installiert]
libpolkit-qt-1-1/xenial,now 0.112.0-4 amd64 [Installiert,automatisch]
libpolkit-qt5-1-1/xenial,now 0.112.0-4 amd64 [Installiert,automatisch]
libpoppler-glib8/xenial-updates,xenial-security,now 0.41.0-0ubuntu1.10 amd64 [installiert]
libpoppler-qt4-4/xenial-updates,xenial-security,now 0.41.0-0ubuntu1.10 amd64 [Installiert,automatisch]
libpoppler58/xenial-updates,xenial-security,now 0.41.0-0ubuntu1.10 amd64 [Installiert,automatisch]
libpopt0/xenial,now 1.16-10 amd64 [installiert]
libportaudio2/xenial,now 19+svn20140130-1build1 amd64 [installiert]
libpostproc-ffmpeg53/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [installiert]
libpotrace0/xenial,now 1.13-2 amd64 [Installiert,automatisch]
libpresage-data/xenial,xenial,now 0.9.1-1.1ubuntu2 all [installiert]
libpresage1v5/xenial,now 0.9.1-1.1ubuntu2 amd64 [installiert]
libproc-processtable-perl/xenial,now 0.53-1build1 amd64 [Installiert,automatisch]
libprocps4/xenial-updates,xenial-security,now 2:3.3.10-4ubuntu2.4 amd64 [installiert]
libprotobuf-dev/xenial,now 2.6.1-1.3 amd64 [Installiert,automatisch]
libprotobuf-lite9v5/xenial,now 2.6.1-1.3 amd64 [Installiert,automatisch]
libprotobuf9v5/xenial,now 2.6.1-1.3 amd64 [Installiert,automatisch]
libproxy-tools/xenial,now 0.4.11-5ubuntu1 amd64 [Installiert,automatisch]
libproxy1v5/xenial,now 0.4.11-5ubuntu1 amd64 [Installiert,automatisch]
libpst4/xenial,now 0.6.59-1ubuntu1 amd64 [Installiert,automatisch]
libptexenc1/xenial-updates,xenial-security,now 2015.20160222.37495-1ubuntu0.1 amd64 [Installiert,automatisch]
libpthread-stubs0-dev/xenial,now 0.3-4 amd64 [Installiert,automatisch]
libpulse-mainloop-glib0/xenial-updates,now 1:8.0-0ubuntu3.10 amd64 [installiert]
libpulse0/xenial-updates,now 1:8.0-0ubuntu3.10 amd64 [installiert]
libpulsedsp/xenial-updates,now 1:8.0-0ubuntu3.10 amd64 [Installiert,automatisch]
libpurple-dev/xenial-updates,xenial-security,now 1:2.10.12-0ubuntu5.2 amd64 [installiert]
libpurple0/xenial-updates,xenial-security,now 1:2.10.12-0ubuntu5.2 amd64 [installiert]
libpwquality-common/xenial,xenial,now 1.3.0-0ubuntu1 all [installiert]
libpwquality1/xenial,now 1.3.0-0ubuntu1 amd64 [installiert]
libpython-stdlib/xenial-updates,now 2.7.12-1~16.04 amd64 [Installiert,automatisch]
libpython2.7/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.4 amd64 [Installiert,automatisch]
libpython2.7-minimal/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.4 amd64 [Installiert,automatisch]
libpython2.7-stdlib/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.4 amd64 [Installiert,automatisch]
libpython3-stdlib/xenial,now 3.5.1-3 amd64 [installiert]
libpython3.5/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.5 amd64 [installiert]
libpython3.5-minimal/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.5 amd64 [installiert]
libpython3.5-stdlib/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.5 amd64 [installiert]
libqaccessibilityclient0/xenial,now 0+git20140203-0ubuntu2 amd64 [Installiert,automatisch]
libqca2/xenial,now 2.1.1-2ubuntu1 amd64 [Installiert,automatisch]
libqca2-plugins/xenial,now 2.1.1-2ubuntu1 amd64 [Installiert,automatisch]
libqcustomplot1.3/xenial,now 1.3.2+dfsg1-1 amd64 [Installiert,automatisch]
libqgsttools-p1/xenial,now 5.5.1-4ubuntu2 amd64 [installiert]
libqmi-glib1/xenial,now 1.12.6-1 amd64 [installiert]
libqmi-glib5/xenial-updates,now 1.16.2-1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libqmi-proxy/xenial-updates,now 1.16.2-1ubuntu0.16.04.1 amd64 [installiert]
libqpdf21/xenial-updates,xenial-security,now 8.0.2-3~16.04.1 amd64 [Installiert,automatisch]
libqt4-dbus/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-declarative/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-designer/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-help/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-network/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-opengl/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-qt3support/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-script/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-scripttools/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-sql/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-sql-mysql/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-sql-sqlite/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-svg/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-test/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-xml/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt4-xmlpatterns/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqt5clucene5/xenial-updates,now 5.5.1-3ubuntu0.1 amd64 [Installiert,automatisch]
libqt5concurrent5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5core5a/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5dbus5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5designer5/xenial-updates,now 5.5.1-3ubuntu0.1 amd64 [Installiert,automatisch]
libqt5gui5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5help5/xenial-updates,now 5.5.1-3ubuntu0.1 amd64 [Installiert,automatisch]
libqt5multimedia5/xenial,now 5.5.1-4ubuntu2 amd64 [Installiert,automatisch]
libqt5multimedia5-plugins/xenial,now 5.5.1-4ubuntu2 amd64 [installiert]
libqt5multimediawidgets5/xenial,now 5.5.1-4ubuntu2 amd64 [installiert]
libqt5network5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5opengl5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5opengl5-dev/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5printsupport5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5qml5/xenial,now 5.5.1-2ubuntu6 amd64 [Installiert,automatisch]
libqt5quick5/xenial,now 5.5.1-2ubuntu6 amd64 [Installiert,automatisch]
libqt5quickwidgets5/xenial,now 5.5.1-2ubuntu6 amd64 [Installiert,automatisch]
libqt5scintilla2-12v5/xenial,now 2.9.1+dfsg-4build1 amd64 [Installiert,automatisch]
libqt5scintilla2-l10n/xenial,xenial,now 2.9.1+dfsg-4build1 all [Installiert,automatisch]
libqt5script5/xenial,now 5.5.1+dfsg-2build1 amd64 [Installiert,automatisch]
libqt5sql5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5sql5-sqlite/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5svg5/xenial,now 5.5.1-2build1 amd64 [Installiert,automatisch]
libqt5test5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5waylandclient5/xenial,now 5.5.1-2build1 amd64 [Installiert,automatisch]
libqt5webkit5/xenial,now 5.5.1+dfsg-2ubuntu1 amd64 [Installiert,automatisch]
libqt5widgets5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqt5x11extras5/xenial,now 5.5.1-3build1 amd64 [Installiert,automatisch]
libqt5xml5/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
libqtassistantclient4/xenial,now 4.6.3-7 amd64 [Installiert,automatisch]
libqtcore4/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqtdbus4/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqtgui4/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
libqtwebkit4/xenial,now 2.3.2-0ubuntu11 amd64 [Installiert,automatisch]
libquadmath0/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [installiert]
libqupzilla1/xenial,now 1.8.9~dfsg1-3 amd64 [Installiert,automatisch]
libquvi-scripts/xenial,xenial,now 0.4.21-2 all [Installiert,automatisch]
libquvi7/xenial,now 0.4.1-3 amd64 [Installiert,automatisch]
librados2/xenial-updates,now 10.2.11-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libraptor2-0/xenial,now 2.0.14-1 amd64 [installiert]
librasqal3/xenial,now 0.9.32-1 amd64 [installiert]
libraw1394-11/xenial,now 2.1.1-2 amd64 [installiert]
libraw15/xenial-updates,xenial-security,now 0.17.1-1ubuntu0.4 amd64 [Installiert,automatisch]
librbd1/xenial-updates,now 10.2.11-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
librdf-icalendar-perl/xenial,xenial,now 0.005-1 all [installiert]
librdf-ns-perl/xenial,xenial,now 20150725-1 all [Installiert,automatisch]
librdf-perl/xenial,now 1.0.17.1+dfsg-1.2ubuntu1 amd64 [Installiert,automatisch]
librdf-rdfa-parser-perl/xenial,xenial,now 1.097-1 all [Installiert,automatisch]
librdf-trine-node-literal-xml-perl/xenial,xenial,now 0.16-2 all [Installiert,automatisch]
librdf-trine-perl/xenial,xenial,now 1.014-1 all [Installiert,automatisch]
librdf-trinex-functions-perl/xenial,xenial,now 0.005-1 all [Installiert,automatisch]
librdf-vcard-perl/xenial,xenial,now 0.012-1 all [Installiert,automatisch]
librdf0/xenial,now 1.0.17-1build1 amd64 [installiert]
libreadline6/xenial,now 6.3-8ubuntu2 amd64 [installiert]
libreadonly-perl/xenial,xenial,now 2.000-2 all [Installiert,automatisch]
libreoffice-avmedia-backend-gstreamer/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libreoffice-base-core/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libreoffice-calc/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libreoffice-common/xenial-updates,xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 all [Installiert,automatisch]
libreoffice-core/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libreoffice-draw/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libreoffice-help-ru/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1:5.1.4-0ubuntu1 all [installiert]
libreoffice-impress/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libreoffice-l10n-ru/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1:5.1.4-0ubuntu1 all [installiert]
libreoffice-math/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libreoffice-pdfimport/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libreoffice-style-elementary/xenial-updates,xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 all [Installiert,automatisch]
libreoffice-style-galaxy/xenial-updates,xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 all [Installiert,automatisch]
libreoffice-writer/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
libresid-builder0c2a/xenial,now 2.1.1-14ubuntu2 amd64 [Installiert,automatisch]
librest-0.7-0/xenial,now 0.7.93-1 amd64 [Installiert,automatisch]
librevenge-0.0-0/xenial,now 0.0.4-4ubuntu1 amd64 [installiert]
librhythmbox-core9/xenial,now 3.3-1ubuntu7 amd64 [Installiert,automatisch]
libroken18-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
librole-tiny-perl/xenial,xenial,now 2.000001-2 all [Installiert,automatisch]
librsvg2-2/xenial,now 2.40.13-3 amd64 [Installiert,automatisch]
librsvg2-common/xenial,now 2.40.13-3 amd64 [Installiert,automatisch]
librtmp1/xenial-updates,xenial-security,now 2.4+20151223.gitfa8646d-1ubuntu0.1 amd64 [installiert]
libruby2.3/xenial-updates,xenial-security,now 2.3.1-2~16.04.11 amd64 [Installiert,automatisch]
libsamplerate0/xenial,now 0.1.8-8 amd64 [Installiert,automatisch]
libsane/xenial-updates,now 1.0.25+git20150528-1ubuntu2.16.04.1 amd64 [Installiert,automatisch]
libsane-common/xenial-updates,xenial-updates,now 1.0.25+git20150528-1ubuntu2.16.04.1 all [Installiert,automatisch]
libsane-hpaio/xenial,now 3.16.3+repack0-1 amd64 [Installiert,automatisch]
libsane-perl/xenial,now 0.05-2build3 amd64 [Installiert,automatisch]
libsasl2-2/xenial-updates,now 2.1.26.dfsg1-14ubuntu0.1 amd64 [installiert]
libsasl2-modules/xenial-updates,now 2.1.26.dfsg1-14ubuntu0.1 amd64 [installiert]
libsasl2-modules-db/xenial-updates,now 2.1.26.dfsg1-14ubuntu0.1 amd64 [installiert]
libsbc1/xenial,now 1.3-1 amd64 [Installiert,automatisch]
libscalar-does-perl/xenial,xenial,now 0.202-2 all [Installiert,automatisch]
libschroedinger-1.0-0/xenial,now 1.0.11-2.1build1 amd64 [installiert]
libsdl-image1.2/xenial-updates,xenial-security,now 1.2.12-5+deb9u1build0.16.04.1 amd64 [Installiert,automatisch]
libsdl-ttf2.0-0/xenial,now 2.0.11-3 amd64 [Installiert,automatisch]
libsdl1.2debian/xenial,now 1.2.15+dfsg1-3 amd64 [installiert]
libsdl2-2.0-0/xenial,now 2.0.4+dfsg1-2ubuntu2 amd64 [installiert]
libseccomp2/xenial-updates,now 2.3.1-2.1ubuntu2~16.04.1 amd64 [installiert]
libsecret-1-0/xenial,now 0.18.4-1ubuntu2 amd64 [Installiert,automatisch]
libsecret-common/xenial,xenial,now 0.18.4-1ubuntu2 all [Installiert,automatisch]
libselinux1/xenial,now 2.4-3build2 amd64 [installiert]
libsemanage-common/xenial,xenial,now 2.3-1build3 all [installiert]
libsemanage1/xenial,now 2.3-1build3 amd64 [installiert]
libsensors4/xenial,now 1:3.4.0-2 amd64 [Installiert,automatisch]
libsepol1/xenial,now 2.4-2 amd64 [installiert]
libset-intspan-perl/xenial,xenial,now 1.19-1 all [Installiert,automatisch]
libset-scalar-perl/xenial,xenial,now 1.29-1 all [Installiert,automatisch]
libshine3/xenial,now 3.1.0-4 amd64 [installiert]
libshout3/xenial,now 2.3.1-3 amd64 [installiert]
libsidplay1v5/xenial,now 1.36.59-8 amd64 [Installiert,automatisch]
libsidplay2v5/xenial,now 2.1.1-14ubuntu2 amd64 [Installiert,automatisch]
libsidplayfp4/xenial,now 1.8.3-1 amd64 [installiert]
libsigc++-2.0-0v5/xenial,now 2.6.2-1 amd64 [Installiert,automatisch]
libsignon-extension1/xenial,now 8.58+16.04.20151106-0ubuntu1 amd64 [Installiert,automatisch]
libsignon-glib1/xenial,now 1.13+16.04.20151209.1-0ubuntu1 amd64 [Installiert,automatisch]
libsignon-plugins-common1/xenial,now 8.58+16.04.20151106-0ubuntu1 amd64 [Installiert,automatisch]
libsignon-qt5-1/xenial,now 8.58+16.04.20151106-0ubuntu1 amd64 [Installiert,automatisch]
libsigsegv2/xenial,now 2.10-4 amd64 [Installiert,automatisch]
libslang2/xenial-updates,now 2.3.0-2ubuntu1.1 amd64 [installiert]
libsm6/xenial,now 2:1.2.2-1 amd64 [Installiert,automatisch]
libsmartcols1/xenial-updates,now 2.27.1-6ubuntu3.6 amd64 [installiert]
libsmbclient/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [Installiert,automatisch]
libsmi2ldbl/xenial,now 0.4.8+dfsg2-11 amd64 [Installiert,automatisch]
libsnappy1v5/xenial,now 1.1.3-2 amd64 [installiert]
libsndfile1/xenial-updates,xenial-security,now 1.0.25-10ubuntu0.16.04.1 amd64 [installiert]
libsndio6.1/xenial,now 1.1.0-2 amd64 [installiert]
libsnmp-base/xenial-updates,xenial-updates,xenial-security,xenial-security,now 5.7.3+dfsg-1ubuntu4.2 all [Installiert,automatisch]
libsnmp30/xenial-updates,xenial-security,now 5.7.3+dfsg-1ubuntu4.2 amd64 [Installiert,automatisch]
libsodium18/xenial,now 1.0.8-5 amd64 [Installiert,automatisch]
libsolid4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libsonic0/xenial,now 0.2.0-3 amd64 [Installiert,automatisch]
libsoundtouch1/xenial-updates,xenial-security,now 1.9.2-2+deb9u1build0.16.04.1 amd64 [Installiert,automatisch]
libsoup-gnome2.4-1/xenial-updates,xenial-security,now 2.52.2-1ubuntu0.3 amd64 [Installiert,automatisch]
libsoup2.4-1/xenial-updates,xenial-security,now 2.52.2-1ubuntu0.3 amd64 [Installiert,automatisch]
libsox-fmt-alsa/xenial,now 14.4.1-5 amd64 [Installiert,automatisch]
libsox-fmt-base/xenial,now 14.4.1-5 amd64 [Installiert,automatisch]
libsox2/xenial,now 14.4.1-5 amd64 [Installiert,automatisch]
libsoxr0/xenial,now 0.1.2-1 amd64 [installiert]
libspandsp2/xenial,now 0.0.6-2.1 amd64 [Installiert,automatisch]
libspectre1/xenial,now 0.2.7-3ubuntu2 amd64 [installiert]
libspeex1/xenial,now 1.2~rc1.2-1ubuntu1 amd64 [installiert]
libspeexdsp1/xenial,now 1.2~rc1.2-1ubuntu1 amd64 [Installiert,automatisch]
libspice-client-glib-2.0-8/xenial,now 0.30-1 amd64 [Installiert,automatisch]
libspice-client-gtk-3.0-4/xenial,now 0.30-1 amd64 [Installiert,automatisch]
libspice-server1/xenial-updates,xenial-security,now 0.12.6-4ubuntu0.3 amd64 [Installiert,automatisch]
libsqlite3-0/xenial,now 3.11.0-1ubuntu1 amd64 [installiert]
libsrtp0/xenial,now 1.4.5~20130609~dfsg-1.1ubuntu1 amd64 [Installiert,automatisch]
libss2/xenial,now 1.42.13-1ubuntu1 amd64 [installiert]
libssh-gcrypt-4/xenial-updates,xenial-security,now 0.6.3-4.3ubuntu0.2 amd64 [installiert]
libssh2-1/xenial-updates,xenial-security,now 1.5.0-2ubuntu0.1 amd64 [Installiert,automatisch]
libssl1.0.0/xenial-updates,xenial-security,now 1.0.2g-1ubuntu4.14 amd64 [installiert]
libstartup-notification0/xenial,now 0.12-4build1 amd64 [Installiert,automatisch]
libstdc++-5-dev/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libstdc++6/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [installiert]
libstreamanalyzer0v5/xenial,now 0.7.8-2ubuntu1 amd64 [Installiert,automatisch]
libstreams0v5/xenial,now 0.7.8-2ubuntu1 amd64 [Installiert,automatisch]
libstrictures-perl/xenial,xenial,now 2.000002-1 all [Installiert,automatisch]
libsub-exporter-perl/xenial,xenial,now 0.986-1 all [Installiert,automatisch]
libsub-exporter-progressive-perl/xenial,xenial,now 0.001011-1 all [Installiert,automatisch]
libsub-identify-perl/xenial,now 0.12-1build1 amd64 [Installiert,automatisch]
libsub-install-perl/xenial,xenial,now 0.928-1 all [Installiert,automatisch]
libsub-name-perl/xenial,now 0.14-1build1 amd64 [Installiert,automatisch]
libsuitesparseconfig4.4.6/xenial,now 1:4.4.6-1 amd64 [Installiert,automatisch]
libswresample-ffmpeg1/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [installiert]
libswscale-ffmpeg3/xenial-updates,xenial-security,now 7:2.8.15-0ubuntu0.16.04.1 amd64 [installiert]
libsynctex1/xenial-updates,xenial-security,now 2015.20160222.37495-1ubuntu0.1 amd64 [Installiert,automatisch]
libsys-hostname-long-perl/xenial,xenial,now 1.5-1 all [Installiert,automatisch]
libsystemback/now 1.8.402~ubuntu16.04.1 amd64 [Installiert,lokal]
libsystemd0/xenial-updates,xenial-security,now 229-4ubuntu21.10 amd64 [installiert]
libtag1v5/xenial,now 1.9.1-2.4ubuntu1 amd64 [installiert]
libtag1v5-vanilla/xenial,now 1.9.1-2.4ubuntu1 amd64 [installiert]
libtalloc2/xenial,now 2.1.5-2 amd64 [Installiert,automatisch]
libtask-weaken-perl/xenial,xenial,now 1.04-1 all [Installiert,automatisch]
libtasn1-6/xenial-updates,xenial-security,now 4.7-3ubuntu0.16.04.3 amd64 [installiert]
libtbb2/xenial,now 4.4~20151115-0ubuntu3 amd64 [Installiert,automatisch]
libtcl8.6/xenial,now 8.6.5+dfsg-2 amd64 [Installiert,automatisch]
libtdb1/xenial,now 1.3.8-2 amd64 [Installiert,automatisch]
libtelepathy-glib0/xenial,now 0.24.1-1.1 amd64 [installiert]
libtesseract3/xenial,now 3.04.01-4 amd64 [Installiert,automatisch]
libtevent0/xenial-updates,xenial-security,now 0.9.28-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libtexlua52/xenial-updates,xenial-security,now 2015.20160222.37495-1ubuntu0.1 amd64 [Installiert,automatisch]
libtexluajit2/xenial-updates,xenial-security,now 2015.20160222.37495-1ubuntu0.1 amd64 [Installiert,automatisch]
libtext-aligner-perl/xenial,now 0.07-1 amd64 [Installiert,automatisch]
libtext-charwidth-perl/xenial,now 0.04-7build5 amd64 [installiert]
libtext-csv-perl/xenial,xenial,now 1.33-1 all [Installiert,automatisch]
libtext-csv-xs-perl/xenial,now 1.21-1 amd64 [Installiert,automatisch]
libtext-iconv-perl/xenial,now 1.7-5build4 amd64 [installiert]
libtext-table-perl/xenial,now 1.123-1 amd64 [Installiert,automatisch]
libtext-vfile-asdata-perl/xenial,xenial,now 0.08-1 all [Installiert,automatisch]
libtext-wrapi18n-perl/xenial,xenial,now 0.06-7.1 all [installiert]
libthai-data/xenial,xenial,now 0.1.24-2 all [Installiert,automatisch]
libthai0/xenial,now 0.1.24-2 amd64 [Installiert,automatisch]
libtheora0/xenial,now 1.1.1+dfsg.1-8 amd64 [installiert]
libthreadweaver4/xenial-updates,xenial-security,now 4:4.14.16-0ubuntu3.2 amd64 [Installiert,automatisch]
libtidy-0.99-0/xenial,now 20091223cvs-1.5 amd64 [installiert]
libtiff-tools/xenial-updates,xenial-security,now 4.0.6-1ubuntu0.4 amd64 [Installiert,automatisch]
libtiff5/xenial-updates,xenial-security,now 4.0.6-1ubuntu0.4 amd64 [Installiert,automatisch]
libtimedate-perl/xenial,xenial,now 2.3000-2 all [Installiert,automatisch]
libtinfo5/xenial,now 6.0+20160213-1ubuntu1 amd64 [installiert]
libtinyxml2.6.2v5/xenial,now 2.6.2-3 amd64 [installiert]
libtk8.6/xenial,now 8.6.5-1 amd64 [Installiert,automatisch]
libtool/xenial,xenial,now 2.4.6-0.1 all [installiert]
libtotem-plparser-common/xenial,xenial,now 3.10.6-1ubuntu1 all [Installiert,automatisch]
libtotem-plparser18/xenial,now 3.10.6-1ubuntu1 amd64 [Installiert,automatisch]
libtracker-sparql-1.0-0/xenial-updates,xenial-security,now 1.6.2-0ubuntu1.1 amd64 [Installiert,automatisch]
libtry-tiny-perl/xenial,xenial,now 0.24-1 all [Installiert,automatisch]
libtsan0/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libttspico-data/xenial,xenial,now 1.0+git20130326-3 all [Installiert,automatisch]
libttspico-utils/xenial,now 1.0+git20130326-3 amd64 [installiert]
libttspico0/xenial,now 1.0+git20130326-3 amd64 [Installiert,automatisch]
libtwolame0/xenial,now 0.3.13-1.2 amd64 [installiert]
libtxc-dxtn-s2tc0/xenial,now 0~git20131104-1.1 i386 [Installiert,automatisch]
libtype-tiny-perl/xenial,xenial,now 1.000005-1 all [Installiert,automatisch]
libtype-tiny-xs-perl/xenial,now 0.012-1build1 amd64 [Installiert,automatisch]
libtypes-serialiser-perl/xenial,xenial,now 1.0-1 all [Installiert,automatisch]
libubsan0/xenial-updates,now 5.4.0-6ubuntu1~16.04.11 amd64 [Installiert,automatisch]
libudev1/xenial-updates,xenial-security,now 229-4ubuntu21.10 amd64 [installiert]
libudisks2-0/xenial,now 2.1.7-1ubuntu1 amd64 [Installiert,automatisch]
libumfpack5.7.1/xenial,now 1:4.4.6-1 amd64 [Installiert,automatisch]
libuniconf4.6/xenial,now 4.6.1-7 amd64 [installiert]
libunique-1.0-0/xenial,now 1.1.6-5 amd64 [Installiert,automatisch]
libunique-3.0-0/xenial,now 3.0.2-2ubuntu1 amd64 [Installiert,automatisch]
libunistring0/xenial,now 0.9.3-5.2ubuntu1 amd64 [installiert]
libunity-protocol-private0/xenial-updates,now 7.1.4+16.04.20180209.1-0ubuntu1 amd64 [installiert]
libunity-scopes-json-def-desktop/xenial-updates,xenial-updates,now 7.1.4+16.04.20180209.1-0ubuntu1 all [installiert]
libunity9/xenial-updates,now 7.1.4+16.04.20180209.1-0ubuntu1 amd64 [installiert]
libunshield0/xenial,now 1.0-1 amd64 [Installiert,automatisch]
libupnp6/xenial,now 1:1.6.19+git20160116-1 amd64 [Installiert,automatisch]
libupower-glib3/xenial-updates,now 0.99.4-2ubuntu0.3 amd64 [installiert]
liburi-perl/xenial,xenial,now 1.71-1 all [Installiert,automatisch]
liburl-dispatcher1/xenial,now 0.1+16.04.20151110-0ubuntu2 amd64 [Installiert,automatisch]
libusageenvironment3/xenial,now 2016.02.09-1 amd64 [Installiert,automatisch]
libusb-0.1-4/xenial,now 2:0.1.12-28 amd64 [installiert]
libusb-1.0-0/xenial,now 2:1.0.20-1 amd64 [installiert]
libusbmuxd4/xenial-updates,xenial-security,now 1.0.10-2ubuntu0.1 amd64 [Installiert,automatisch]
libusbredirhost1/xenial,now 0.7.1-1 amd64 [Installiert,automatisch]
libusbredirparser1/xenial,now 0.7.1-1 amd64 [Installiert,automatisch]
libuser1/xenial,now 1:0.60~dfsg-1.2 amd64 [Installiert,automatisch]
libustr-1.0-1/xenial,now 1.0.4-5 amd64 [installiert]
libutempter0/xenial,now 1.1.6-3 amd64 [Installiert,automatisch]
libuuid-perl/xenial,now 0.24-1build1 amd64 [Installiert,automatisch]
libuuid1/xenial-updates,now 2.27.1-6ubuntu3.6 amd64 [installiert]
libv4l-0/xenial,now 1.10.0-1 amd64 [installiert]
libv4lconvert0/xenial,now 1.10.0-1 amd64 [installiert]
libva-drm1/xenial-updates,now 1.7.0-1ubuntu0.1 amd64 [Installiert,automatisch]
libva-x11-1/xenial-updates,now 1.7.0-1ubuntu0.1 amd64 [Installiert,automatisch]
libva1/xenial-updates,now 1.7.0-1ubuntu0.1 amd64 [installiert]
libvariable-magic-perl/xenial,now 0.59-1build1 amd64 [Installiert,automatisch]
libvcdinfo0/xenial,now 0.7.24+dfsg-0.2 amd64 [Installiert,automatisch]
libvdpau1/xenial,now 1.1.1-3ubuntu1 amd64 [installiert]
libvirt-bin/xenial-updates,xenial-security,now 1.3.1-1ubuntu10.24 amd64 [Installiert,automatisch]
libvirt-glib-1.0-0/xenial,now 0.2.2-0.1ubuntu1 amd64 [Installiert,automatisch]
libvirt0/xenial-updates,xenial-security,now 1.3.1-1ubuntu10.24 amd64 [Installiert,automatisch]
libvisio-0.1-1/xenial,now 0.1.5-1ubuntu1 amd64 [Installiert,automatisch]
libvisual-0.4-0/xenial,now 0.4.0-8 amd64 [installiert]
libvlc5/xenial-updates,xenial-security,now 2.2.2-5ubuntu0.16.04.4 amd64 [Installiert,automatisch]
libvlccore8/xenial-updates,xenial-security,now 2.2.2-5ubuntu0.16.04.4 amd64 [Installiert,automatisch]
libvncclient1/xenial-updates,xenial-security,now 0.9.10+dfsg-3ubuntu0.16.04.2 amd64 [Installiert,automatisch]
libvo-aacenc0/xenial,now 0.1.3-1 amd64 [installiert]
libvo-amrwbenc0/xenial,now 0.1.3-1 amd64 [installiert]
libvoikko1/xenial,now 4.0.1-3ubuntu1 amd64 [Installiert,automatisch]
libvorbis0a/xenial-updates,xenial-security,now 1.3.5-3ubuntu0.2 amd64 [Installiert,automatisch]
libvorbisenc2/xenial-updates,xenial-security,now 1.3.5-3ubuntu0.2 amd64 [installiert]
libvorbisfile3/xenial-updates,xenial-security,now 1.3.5-3ubuntu0.2 amd64 [Installiert,automatisch]
libvorbisidec1/xenial-updates,xenial-security,now 1.0.2+svn18153-0.2+deb7u1build0.16.04.1 amd64 [installiert]
libvpx3/xenial,now 1.5.0-2ubuntu1 amd64 [Installiert,automatisch]
libvte-2.91-0/xenial,now 0.42.5-1ubuntu1 amd64 [installiert]
libvte-2.91-common/xenial,xenial,now 0.42.5-1ubuntu1 all [installiert]
libvte-common/xenial,xenial,now 1:0.28.2-5ubuntu3 all [Installiert,automatisch]
libvte9/xenial,now 1:0.28.2-5ubuntu3 amd64 [Installiert,automatisch]
libwacom-common/xenial-updates,xenial-updates,now 0.22-1~ubuntu16.04.1 all [installiert]
libwacom2/xenial-updates,now 0.22-1~ubuntu16.04.1 amd64 [installiert]
libwavpack1/xenial-updates,xenial-security,now 4.75.2-2ubuntu0.2 amd64 [installiert]
libwayland-bin/xenial-updates,xenial-security,now 1.12.0-1~ubuntu16.04.3 amd64 [Installiert,automatisch]
libwayland-client0/xenial-updates,xenial-security,now 1.12.0-1~ubuntu16.04.3 amd64 [Installiert,automatisch]
libwayland-cursor0/xenial-updates,xenial-security,now 1.12.0-1~ubuntu16.04.3 amd64 [Installiert,automatisch]
libwayland-dev/xenial-updates,xenial-security,now 1.12.0-1~ubuntu16.04.3 amd64 [Installiert,automatisch]
libwayland-egl1-mesa/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libwayland-server0/xenial-updates,xenial-security,now 1.12.0-1~ubuntu16.04.3 amd64 [Installiert,automatisch]
libwbclient0/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [Installiert,automatisch]
libwebkit2gtk-4.0-37/xenial-updates,xenial-security,now 2.20.5-0ubuntu0.16.04.1 amd64 [installiert]
libwebkitgtk-1.0-0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [Installiert,automatisch]
libwebkitgtk-1.0-common/xenial-updates,xenial-updates,now 2.4.11-0ubuntu0.1 all [Installiert,automatisch]
libwebkitgtk-3.0-0/xenial-updates,now 2.4.11-0ubuntu0.1 amd64 [Installiert,automatisch]
libwebkitgtk-3.0-common/xenial-updates,xenial-updates,now 2.4.11-0ubuntu0.1 all [Installiert,automatisch]
libwebp5/xenial,now 0.4.4-1 amd64 [Installiert,automatisch]
libwebpdemux1/xenial,now 0.4.4-1 amd64 [Installiert,automatisch]
libwebpmux1/xenial,now 0.4.4-1 amd64 [Installiert,automatisch]
libwebrtc-audio-processing-0/xenial,now 0.1-3ubuntu1~gcc5.1 amd64 [Installiert,automatisch]
libwhoopsie0/xenial-updates,now 0.2.52.5 amd64 [installiert]
libwildmidi-config/xenial,xenial,now 0.3.8-2 all [Installiert,automatisch]
libwildmidi1/xenial,now 0.3.8-2 amd64 [Installiert,automatisch]
libwind0-heimdal/xenial-updates,xenial-security,now 1.7~git20150920+dfsg-4ubuntu1.16.04.1 amd64 [installiert]
libwinpr-crt0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-dsparse0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-environment0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-file0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-handle0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-heap0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-input0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-interlocked0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-library0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-path0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-pool0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-registry0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-rpc0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-sspi0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-synch0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-sysinfo0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-thread0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwinpr-utils0.1/xenial-updates,xenial-security,now 1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3 amd64 [Installiert,automatisch]
libwireshark-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.6.4-2~ubuntu16.04.0 all [Installiert,automatisch]
libwireshark11/xenial-updates,xenial-security,now 2.6.4-2~ubuntu16.04.0 amd64 [Installiert,automatisch]
libwireshark8/now 2.2.7-1~xenial1 amd64 [Installiert,lokal]
libwiretap6/now 2.2.7-1~xenial1 amd64 [Installiert,lokal]
libwiretap8/xenial-updates,xenial-security,now 2.6.4-2~ubuntu16.04.0 amd64 [Installiert,automatisch]
libwmf0.2-7/xenial,now 0.2.8.4-10.5ubuntu1 amd64 [Installiert,automatisch]
libwnck-3-0/xenial,now 3.14.1-2 amd64 [installiert]
libwnck-3-common/xenial,xenial,now 3.14.1-2 all [installiert]
libwnck-common/xenial-updates,xenial-updates,now 1:2.30.7-5ubuntu1.1 all [Installiert,automatisch]
libwnck22/xenial-updates,now 1:2.30.7-5ubuntu1.1 amd64 [Installiert,automatisch]
libwpd-0.10-10/xenial,now 0.10.1-1ubuntu1 amd64 [installiert]
libwpd-tools/xenial,now 0.10.1-1ubuntu1 amd64 [installiert]
libwpg-0.3-3/xenial,now 0.3.1-1ubuntu1 amd64 [installiert]
libwps-0.4-4/xenial,now 0.4.3-1ubuntu1 amd64 [installiert]
libwrap0/xenial,now 7.6.q-25 amd64 [Installiert,automatisch]
libwscodecs1/xenial,now 2.4.6-1~16.04.0 amd64 [Installiert,automatisch]
libwscodecs2/xenial-updates,xenial-security,now 2.6.4-2~ubuntu16.04.0 amd64 [Installiert,automatisch]
libwsutil7/now 2.2.7-1~xenial1 amd64 [Installiert,lokal]
libwsutil8/xenial,now 2.4.6-1~16.04.0 amd64 [Installiert,automatisch]
libwsutil9/xenial-updates,xenial-security,now 2.6.4-2~ubuntu16.04.0 amd64 [Installiert,automatisch]
libwv-1.2-4/xenial,now 1.2.9-4.2 amd64 [installiert]
libwvstreams4.6-base/xenial,now 4.6.1-7 amd64 [installiert]
libwvstreams4.6-extras/xenial,now 4.6.1-7 amd64 [installiert]
libwww-perl/xenial,xenial,now 6.15-1 all [Installiert,automatisch]
libwww-robotrules-perl/xenial,xenial,now 6.01-1 all [Installiert,automatisch]
libwxbase3.0-0v5/xenial-updates,now 3.0.2+dfsg-1.3ubuntu0.1 amd64 [Installiert,automatisch]
libwxgtk3.0-0v5/xenial-updates,now 3.0.2+dfsg-1.3ubuntu0.1 amd64 [Installiert,automatisch]
libx11-6/xenial-updates,xenial-security,now 2:1.6.3-1ubuntu2.1 amd64 [installiert]
libx11-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2:1.6.3-1ubuntu2.1 all [installiert]
libx11-dev/xenial-updates,xenial-security,now 2:1.6.3-1ubuntu2.1 amd64 [Installiert,automatisch]
libx11-doc/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2:1.6.3-1ubuntu2.1 all [Installiert,automatisch]
libx11-xcb-dev/xenial-updates,xenial-security,now 2:1.6.3-1ubuntu2.1 amd64 [Installiert,automatisch]
libx11-xcb1/xenial-updates,xenial-security,now 2:1.6.3-1ubuntu2.1 amd64 [Installiert,automatisch]
libx264-148/xenial,now 2:0.148.2643+git5c65704-1 amd64 [installiert]
libx265-79/xenial,now 1.9-3 amd64 [installiert]
libxapian22v5/xenial,now 1.2.22-2 amd64 [installiert]
libxatracker2/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
libxau-dev/xenial,now 1:1.0.8-1 amd64 [Installiert,automatisch]
libxau6/xenial,now 1:1.0.8-1 amd64 [installiert]
libxaw7/xenial,now 2:1.0.13-1 amd64 [Installiert,automatisch]
libxcb-composite0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-damage0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-dri2-0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-dri2-0-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-dri3-0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-dri3-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-glx0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-glx0-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-icccm4/xenial,now 0.4.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-image0/xenial,now 0.4.0-1build1 amd64 [Installiert,automatisch]
libxcb-keysyms1/xenial,now 0.4.0-1 amd64 [Installiert,automatisch]
libxcb-present-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-present0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-randr0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-randr0-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-render-util0/xenial,now 0.3.9-1 amd64 [Installiert,automatisch]
libxcb-render0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-render0-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-shape0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-shape0-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-shm0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-sync-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-sync1/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-util1/xenial,now 0.4.0-0ubuntu3 amd64 [Installiert,automatisch]
libxcb-xfixes0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-xfixes0-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-xkb1/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb-xv0/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcb1/xenial,now 1.11.1-1ubuntu1 amd64 [installiert]
libxcb1-dev/xenial,now 1.11.1-1ubuntu1 amd64 [Installiert,automatisch]
libxcomposite1/xenial,now 1:0.4.4-1 amd64 [Installiert,automatisch]
libxcursor1/xenial-updates,xenial-security,now 1:1.1.14-1ubuntu0.16.04.2 amd64 [Installiert,automatisch]
libxdamage-dev/xenial,now 1:1.1.4-2 amd64 [Installiert,automatisch]
libxdamage1/xenial,now 1:1.1.4-2 amd64 [Installiert,automatisch]
libxdmcp-dev/xenial,now 1:1.1.2-1.1 amd64 [Installiert,automatisch]
libxdmcp6/xenial,now 1:1.1.2-1.1 amd64 [installiert]
libxen-4.6/xenial-updates,xenial-security,now 4.6.5-0ubuntu1.4 amd64 [Installiert,automatisch]
libxenstore3.0/xenial-updates,xenial-security,now 4.6.5-0ubuntu1.4 amd64 [Installiert,automatisch]
libxext-dev/xenial,now 2:1.3.3-1 amd64 [Installiert,automatisch]
libxext6/xenial,now 2:1.3.3-1 amd64 [installiert]
libxfce4ui-1-0/xenial,now 4.12.1-2 amd64 [installiert]
libxfce4ui-common/xenial,xenial,now 4.12.1-2 all [installiert]
libxfce4util-common/xenial,xenial,now 4.12.1-2 all [installiert]
libxfce4util7/xenial,now 4.12.1-2 amd64 [installiert]
libxfconf-0-2/xenial,now 4.12.0-2 amd64 [installiert]
libxfixes-dev/xenial,now 1:5.0.1-2 amd64 [Installiert,automatisch]
libxfixes3/xenial,now 1:5.0.1-2 amd64 [Installiert,automatisch]
libxfont1/xenial-updates,xenial-security,now 1:1.5.1-1ubuntu0.16.04.4 amd64 [Installiert,automatisch]
libxft2/xenial,now 2.3.2-1 amd64 [Installiert,automatisch]
libxi6/xenial,now 2:1.7.6-1 amd64 [Installiert,automatisch]
libxinerama1/xenial,now 2:1.1.3-1 amd64 [Installiert,automatisch]
libxkbcommon-dev/xenial-updates,xenial-security,now 0.5.0-1ubuntu2.1 amd64 [Installiert,automatisch]
libxkbcommon-x11-0/xenial-updates,xenial-security,now 0.5.0-1ubuntu2.1 amd64 [Installiert,automatisch]
libxkbcommon0/xenial-updates,xenial-security,now 0.5.0-1ubuntu2.1 amd64 [Installiert,automatisch]
libxkbfile1/xenial,now 1:1.0.9-0ubuntu1 amd64 [Installiert,automatisch]
libxklavier16/xenial,now 5.4-0ubuntu2 amd64 [Installiert,automatisch]
libxml-commonns-perl/xenial,xenial,now 0.06-4 all [Installiert,automatisch]
libxml-libxml-perl/xenial-updates,xenial-security,now 2.0123+dfsg-1ubuntu0.1 amd64 [Installiert,automatisch]
libxml-namespace-perl/xenial,xenial,now 0.02-3 all [Installiert,automatisch]
libxml-namespacefactory-perl/xenial,xenial,now 1.02-1 all [Installiert,automatisch]
libxml-namespacesupport-perl/xenial,xenial,now 1.11-1 all [Installiert,automatisch]
libxml-parser-perl/xenial,now 2.44-1build1 amd64 [installiert]
libxml-regexp-perl/xenial,xenial,now 0.04-1 all [Installiert,automatisch]
libxml-sax-base-perl/xenial,xenial,now 1.07-1 all [Installiert,automatisch]
libxml-sax-expat-perl/xenial,xenial,now 0.40-2 all [Installiert,automatisch]
libxml-sax-perl/xenial,xenial,now 0.99+dfsg-2ubuntu1 all [Installiert,automatisch]
libxml-twig-perl/xenial,xenial,now 1:3.48-1 all [installiert]
libxml2/xenial-updates,xenial-security,now 2.9.3+dfsg1-1ubuntu0.6 amd64 [installiert]
libxml2-utils/xenial-updates,xenial-security,now 2.9.3+dfsg1-1ubuntu0.6 amd64 [Installiert,automatisch]
libxmlsec1/xenial,now 1.2.20-2ubuntu4 amd64 [Installiert,automatisch]
libxmlsec1-openssl/xenial,now 1.2.20-2ubuntu4 amd64 [Installiert,automatisch]
libxmmsclient6/xenial,now 0.8+dfsg-14build3 amd64 [Installiert,automatisch]
libxmu6/xenial,now 2:1.1.2-2 amd64 [Installiert,automatisch]
libxmuu1/xenial,now 2:1.1.2-2 amd64 [installiert]
libxnvctrl0/xenial,now 361.42-0ubuntu1 amd64 [Installiert,automatisch]
libxpm4/xenial-updates,xenial-security,now 1:3.5.11-1ubuntu0.16.04.1 amd64 [Installiert,automatisch]
libxrandr2/xenial,now 2:1.5.0-1 amd64 [Installiert,automatisch]
libxrender1/xenial,now 1:0.9.9-0ubuntu1 amd64 [Installiert,automatisch]
libxres1/xenial,now 2:1.0.7-1 amd64 [Installiert,automatisch]
libxshmfence-dev/xenial,now 1.2-1 amd64 [Installiert,automatisch]
libxshmfence1/xenial,now 1.2-1 amd64 [Installiert,automatisch]
libxslt1.1/xenial-updates,xenial-security,now 1.1.28-2.1ubuntu0.1 amd64 [installiert]
libxss1/xenial,now 1:1.2.2-1 amd64 [Installiert,automatisch]
libxt6/xenial,now 1:1.1.5-0ubuntu1 amd64 [Installiert,automatisch]
libxtables11/xenial,now 1.6.0-2ubuntu3 amd64 [installiert]
libxtst6/xenial,now 2:1.2.2-1 amd64 [Installiert,automatisch]
libxv1/xenial,now 2:1.0.10-1 amd64 [Installiert,automatisch]
libxvidcore4/xenial,now 2:1.3.4-1 amd64 [installiert]
libxvmc1/xenial,now 2:1.0.9-1ubuntu1 amd64 [Installiert,automatisch]
libxxf86dga1/xenial,now 2:1.1.4-1 amd64 [Installiert,automatisch]
libxxf86vm-dev/xenial,now 1:1.1.4-1 amd64 [Installiert,automatisch]
libxxf86vm1/xenial,now 1:1.1.4-1 amd64 [Installiert,automatisch]
libyajl2/xenial,now 2.1.0-2 amd64 [installiert]
libyaml-0-2/xenial,now 0.1.6-3 amd64 [Installiert,automatisch]
libyaml-tiny-perl/xenial,xenial,now 1.69-1 all [Installiert,automatisch]
libyelp0/xenial,now 3.18.1-1ubuntu4 amd64 [Installiert,automatisch]
libytnef0/xenial,now 1.5-9 amd64 [Installiert,automatisch]
libzbar0/xenial,now 0.10+doc-10ubuntu1 amd64 [Installiert,automatisch]
libzeitgeist-2.0-0/xenial,now 0.9.16-0ubuntu4 amd64 [Installiert,automatisch]
libzephyr4/xenial,now 3.1.2-1build1 amd64 [installiert]
libzmq5/xenial,now 4.1.4-7 amd64 [Installiert,automatisch]
libzvbi-common/xenial,xenial,now 0.2.35-10 all [installiert]
libzvbi0/xenial,now 0.2.35-10 amd64 [installiert]
libzzip-0-13/xenial-updates,xenial-security,now 0.13.62-3ubuntu0.16.04.2 amd64 [Installiert,automatisch]
light-locker/xenial,now 1.7.0-2ubuntu1 amd64 [installiert]
light-locker-settings/xenial-updates,xenial-updates,now 1.5.0-0ubuntu1.1 all [installiert]
lightdm/xenial-updates,xenial-security,now 1.18.3-0ubuntu1.1 amd64 [Installiert,automatisch]
lightdm-gtk-greeter/xenial,now 2.0.1-2ubuntu4 amd64 [Installiert,automatisch]
lightdm-gtk-greeter-settings/xenial,xenial,now 1.2.1-0ubuntu1 all [installiert]
linssid/xenial,now 2.7-3 amd64 [installiert]
linux-base/xenial-updates,xenial-updates,xenial-security,xenial-security,now 4.5ubuntu1~16.04.1 all [installiert]
linux-firmware/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1.157.21 all [Installiert,automatisch]
linux-generic/xenial-updates,xenial-security,now 4.4.0.141.147 amd64 [installiert]
linux-headers-4.4.0-140/xenial-updates,xenial-updates,now 4.4.0-140.166 all [Installiert,automatisch]
linux-headers-4.4.0-140-generic/xenial-updates,now 4.4.0-140.166 amd64 [Installiert,automatisch]
linux-headers-4.4.0-141/xenial-updates,xenial-updates,xenial-security,xenial-security,now 4.4.0-141.167 all [Installiert,automatisch]
linux-headers-4.4.0-141-generic/xenial-updates,xenial-security,now 4.4.0-141.167 amd64 [Installiert,automatisch]
linux-headers-generic/xenial-updates,xenial-security,now 4.4.0.141.147 amd64 [Installiert,automatisch]
linux-image-4.4.0-140-generic/xenial-updates,now 4.4.0-140.166 amd64 [Installiert,automatisch]
linux-image-4.4.0-141-generic/xenial-updates,xenial-security,now 4.4.0-141.167 amd64 [Installiert,automatisch]
linux-image-extra-4.4.0-140-generic/xenial-updates,now 4.4.0-140.166 amd64 [Installiert,automatisch]
linux-image-extra-4.4.0-141-generic/xenial-updates,xenial-security,now 4.4.0-141.167 amd64 [Installiert,automatisch]
linux-image-generic/xenial-updates,xenial-security,now 4.4.0.141.147 amd64 [Installiert,automatisch]
linux-libc-dev/xenial-updates,xenial-security,now 4.4.0-141.167 amd64 [Installiert,automatisch]
linux-sound-base/xenial,xenial,now 1.0.25+dfsg-0ubuntu5 all [Installiert,automatisch]
lm-sensors/xenial,now 1:3.4.0-2 amd64 [installiert]
lmodern/xenial,xenial,now 2.004.5-1 all [Installiert,automatisch]
localechooser-data/xenial,xenial,now 2.65ubuntu4 all [Installiert,automatisch]
locales/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.23-0ubuntu10 all [installiert]
login/xenial-updates,xenial-security,now 1:4.2-3.1ubuntu5.3 amd64 [installiert]
logrotate/xenial-updates,now 3.8.7-2ubuntu2.16.04.2 amd64 [installiert]
lp-solve/xenial,now 5.5.0.13-7build2 amd64 [Installiert,automatisch]
lsb-base/xenial-updates,xenial-updates,now 9.20160110ubuntu0.2 all [installiert]
lsb-release/xenial-updates,xenial-updates,now 9.20160110ubuntu0.2 all [installiert]
lshw/xenial-updates,now 02.17-1.1ubuntu3.5 amd64 [installiert]
lsof/xenial,now 4.89+dfsg-0.1 amd64 [installiert]
ltrace/xenial,now 0.7.3-5.1ubuntu4 amd64 [installiert]
lua-lpeg/xenial,now 0.12.2-1 amd64 [Installiert,automatisch]
lubuntu-artwork/xenial-updates,xenial-updates,now 0.61.1 all [Installiert,automatisch]
lubuntu-artwork-16-04/xenial-updates,xenial-updates,now 0.61.1 all [Installiert,automatisch]
lubuntu-core/xenial-updates,now 0.65.3 amd64 [installiert]
lubuntu-default-session/xenial-updates,xenial-updates,now 0.46.1 all [installiert]
lubuntu-default-settings/xenial-updates,xenial-updates,now 0.46.1 all [Installiert,automatisch]
lubuntu-desktop/xenial-updates,now 0.65.3 amd64 [installiert]
lubuntu-icon-theme/xenial-updates,xenial-updates,now 0.61.1 all [Installiert,automatisch]
lubuntu-lxpanel-icons/xenial-updates,xenial-updates,now 0.61.1 all [Installiert,automatisch]
lubuntu-restricted-addons/xenial,now 23 amd64 [Installiert,automatisch]
lubuntu-restricted-extras/xenial,now 65 amd64 [installiert]
lubuntu-software-center/xenial,xenial,now 0.0.10-0ubuntu2 all [installiert]
lupin-casper/xenial,xenial,now 0.57 all [Installiert,automatisch]
lxappearance/xenial,now 0.6.2-1 amd64 [installiert]
lxappearance-obconf/xenial,now 0.2.3-1 amd64 [installiert]
lxinput/xenial,now 0.3.5-1 amd64 [installiert]
lxlauncher/xenial,now 0.2.5-1 amd64 [installiert]
lxmenu-data/xenial,xenial,now 0.1.5-1 all [Installiert,automatisch]
lxpanel/xenial-updates,now 0.8.2-1ubuntu2.1 amd64 [Installiert,automatisch]
lxpanel-data/xenial-updates,xenial-updates,now 0.8.2-1ubuntu2.1 all [Installiert,automatisch]
lxpanel-indicator-applet-plugin/xenial-updates,now 0.8.2-1ubuntu2.1 amd64 [installiert]
lxrandr/xenial,now 0.3.1-1 amd64 [Installiert,automatisch]
lxsession/xenial,now 0.5.2-0ubuntu3 amd64 [Installiert,automatisch]
lxsession-data/xenial,xenial,now 0.5.2-0ubuntu3 all [Installiert,automatisch]
lxsession-default-apps/xenial,now 0.5.2-0ubuntu3 amd64 [installiert]
lxsession-logout/xenial,now 0.5.2-0ubuntu3 amd64 [Installiert,automatisch]
lxshortcut/xenial-updates,now 1.2.4-1ubuntu1.1 amd64 [installiert]
lxtask/xenial,now 0.1.7-1 amd64 [Installiert,automatisch]
lxterminal/xenial-updates,xenial-security,now 0.2.0-1ubuntu0.1 amd64 [Installiert,automatisch]
m4/xenial,now 1.4.17-5 amd64 [Installiert,automatisch]
make/xenial,now 4.1-6 amd64 [installiert]
makedev/xenial-updates,xenial-updates,now 2.3.1-93ubuntu2~ubuntu16.04.1 all [installiert]
man-db/xenial,now 2.7.5-1 amd64 [installiert]
manpages/xenial,xenial,now 4.04-2 all [installiert]
manpages-de/xenial,xenial,now 1.11-1 all [installiert]
manpages-dev/xenial,xenial,now 4.04-2 all [Installiert,automatisch]
mawk/xenial,now 1.3.3-17ubuntu2 amd64 [installiert]
mbrola/xenial,now 3.01h+1-3 amd64 [installiert]
mbrola-de4/xenial,xenial,now 0.0.20020812-1 all [installiert]
mbrola-de5/xenial,xenial,now 1.0-1 all [installiert]
mbrola-de6/xenial,xenial,now 0.0.20021125-2 all [installiert]
mbrola-de7/xenial,xenial,now 0.0.20030404-2 all [installiert]
media-player-info/xenial,xenial,now 22-2 all [Installiert,automatisch]
memtest86+/xenial,now 5.01-3ubuntu2 amd64 [Installiert,automatisch]
menu/xenial-updates,now 2.1.47ubuntu1.16.04.1 amd64 [Installiert,automatisch]
mesa-common-dev/xenial-updates,now 18.0.5-0ubuntu0~16.04.1 amd64 [Installiert,automatisch]
mesa-utils/xenial,now 8.3.0-1 amd64 [Installiert,automatisch]
midori/xenial,now 0.5.11-ds1-2 amd64 [installiert]
mime-support/xenial,xenial,now 3.59ubuntu1 all [installiert]
mlocate/xenial,now 0.26-1ubuntu2 amd64 [installiert]
mobile-broadband-provider-info/xenial,xenial,now 20140317-1 all [installiert]
modem-manager-gui/xenial,now 0.0.18-3 amd64 [installiert]
modem-manager-gui-help/xenial,xenial,now 0.0.18-3 all [Installiert,automatisch]
modemmanager/xenial-updates,now 1.6.4-1ubuntu0.16.04.1 amd64 [installiert]
module-assistant/xenial,xenial,now 0.11.8 all [Installiert,automatisch]
mount/xenial-updates,now 2.27.1-6ubuntu3.6 amd64 [installiert]
mpg321/xenial,now 0.3.2-1.1ubuntu1 amd64 [installiert]
mplayer/xenial-updates,xenial-security,now 2:1.2.1-1ubuntu1.1 amd64 [installiert]
msr-tools/xenial,now 1.3-2 amd64 [Installiert,automatisch]
mtools/xenial-updates,now 4.0.18-2ubuntu0.16.04 amd64 [installiert]
mtpaint/xenial,now 3.40-2.2 amd64 [installiert]
mtr-tiny/xenial-updates,now 0.86-1ubuntu0.1 amd64 [installiert]
multiarch-support/xenial-updates,xenial-security,now 2.23-0ubuntu10 amd64 [installiert]
multitail/xenial,now 6.4.2-1build1 amd64 [installiert]
my-weather-indicator/now 0.9.0-0extras17.10.4 all [Installiert,lokal]
myspell-en-us/xenial-updates,xenial-updates,now 1:5.1.0-1ubuntu2.2 all [Installiert,automatisch]
mysql-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 5.7.24-0ubuntu0.16.04.1 all [Installiert,automatisch]
mythes-ru/xenial-updates,xenial-updates,now 1:5.1.0-1ubuntu2.2 all [installiert]
nano/xenial-updates,now 2.5.3-2ubuntu2 amd64 [installiert]
nautilus/xenial-updates,now 1:3.18.4.is.3.14.3-0ubuntu6 amd64 [installiert]
nautilus-actions/xenial,now 3.2.3-1build3 amd64 [installiert]
nautilus-data/xenial-updates,xenial-updates,now 1:3.18.4.is.3.14.3-0ubuntu6 all [Installiert,automatisch]
nautilus-dropbox/xenial,now 2.10.0-2 amd64 [installiert]
nautilus-sendto/xenial,now 3.8.2-1ubuntu1 amd64 [Installiert,automatisch]
ncurses-base/xenial,xenial,now 6.0+20160213-1ubuntu1 all [installiert]
ncurses-bin/xenial,now 6.0+20160213-1ubuntu1 amd64 [installiert]
ndiff/xenial,xenial,now 7.01-2ubuntu2 all [Installiert,automatisch]
ndisgtk/xenial,now 0.8.5-1ubuntu1 amd64 [installiert]
ndiswrapper/xenial-updates,now 1.60-3~ubuntu16.04.3 amd64 [installiert]
ndiswrapper-dkms/xenial-updates,xenial-updates,now 1.60-3~ubuntu16.04.3 all [installiert]
ndiswrapper-source/xenial-updates,xenial-updates,now 1.60-3~ubuntu16.04.3 all [installiert]
ndiswrapper-utils-1.9/xenial-updates,xenial-updates,now 1.60-3~ubuntu16.04.3 all [installiert]
net-tools/xenial,now 1.60-26ubuntu1 amd64 [installiert]
netbase/xenial,xenial,now 5.3 all [installiert]
netcat-openbsd/xenial,now 1.105-7ubuntu1 amd64 [installiert]
netpbm/xenial,now 2:10.0-15.3 amd64 [Installiert,automatisch]
network-manager/xenial-updates,xenial-security,now 1.2.6-0ubuntu0.16.04.3 amd64 [installiert]
network-manager-gnome/xenial-updates,now 1.2.6-0ubuntu0.16.04.4 amd64 [installiert]
nilfs-tools/xenial,now 2.2.3-2 amd64 [Installiert,automatisch]
nixnote2/now 2.0-beta8 amd64 [Installiert,lokal]
nload/xenial,now 0.7.4-1build1 amd64 [installiert]
nmap/xenial,now 7.01-2ubuntu2 amd64 [installiert]
ntfs-3g/xenial-updates,xenial-security,now 1:2015.3.14AR.1-1ubuntu0.1 amd64 [installiert]
ntp/xenial-updates,xenial-security,now 1:4.2.8p4+dfsg-3ubuntu5.9 amd64 [installiert]
ntrack-module-libnl-0/xenial,now 016-1.3 amd64 [Installiert,automatisch]
obconf/xenial,now 1:2.0.4+git20150213-1 amd64 [Installiert,automatisch]
ocl-icd-libopencl1/xenial,now 2.2.8-1 amd64 [Installiert,automatisch]
odbcinst/xenial,now 2.3.1-4.1 amd64 [Installiert,automatisch]
odbcinst1debian2/xenial,now 2.3.1-4.1 amd64 [Installiert,automatisch]
onboard/xenial,now 1.2.0-0ubuntu5 amd64 [installiert]
onboard-data/xenial,xenial,now 1.2.0-0ubuntu5 all [Installiert,automatisch]
open-vm-tools/xenial-updates,now 2:10.2.0-3~ubuntu0.16.04.1 amd64 [installiert]
open-vm-tools-desktop/xenial-updates,now 2:10.2.0-3~ubuntu0.16.04.1 amd64 [installiert]
openbox/xenial-updates,now 3.6.1-1ubuntu2.1 amd64 [Installiert,automatisch]
openprinting-ppds/xenial,xenial,now 20160212-0ubuntu1 all [Installiert,automatisch]
openssh-client/xenial-updates,xenial-security,now 1:7.2p2-4ubuntu2.6 amd64 [installiert]
openssl/xenial-updates,xenial-security,now 1.0.2g-1ubuntu4.14 amd64 [installiert]
os-prober/xenial-updates,now 1.70ubuntu3.3 amd64 [installiert]
oxygen-icon-theme/xenial,xenial,now 5:5.18.0-0ubuntu1 all [Installiert,automatisch]
oxygen5-icon-theme/xenial,xenial,now 5.18.0-0ubuntu1 all [Installiert,automatisch]
p11-kit/xenial-updates,now 0.23.2-5~ubuntu16.04.1 amd64 [Installiert,automatisch]
p11-kit-modules/xenial-updates,now 0.23.2-5~ubuntu16.04.1 amd64 [Installiert,automatisch]
p7zip/xenial,now 9.20.1~dfsg.1-4.2 amd64 [Installiert,automatisch]
p7zip-full/xenial,now 9.20.1~dfsg.1-4.2 amd64 [Installiert,automatisch]
partclone/xenial,now 0.2.86-1 amd64 [installiert]
parted/xenial-updates,now 3.2-15ubuntu0.1 amd64 [installiert]
partimage/xenial,now 0.6.8-2.2ubuntu1 amd64 [Installiert,automatisch]
passwd/xenial-updates,xenial-security,now 1:4.2-3.1ubuntu5.3 amd64 [installiert]
pastebinit/xenial,xenial,now 1.5-1 all [Installiert,automatisch]
patch/xenial-updates,xenial-security,now 2.7.5-1ubuntu0.16.04.1 amd64 [installiert]
pavucontrol/xenial,now 3.0-3build1 amd64 [installiert]
pciutils/xenial-updates,now 1:3.3.1-1.1ubuntu1.2 amd64 [installiert]
pcmanfm/xenial-updates,xenial-security,now 1.2.4-1ubuntu0.1 amd64 [Installiert,automatisch]
pdf2djvu/xenial,now 0.9.3-1build2 amd64 [Installiert,automatisch]
pdftk/xenial,now 2.02-4 amd64 [installiert]
perl/xenial-updates,xenial-security,now 5.22.1-9ubuntu0.6 amd64 [Installiert,automatisch]
perl-base/xenial-updates,xenial-security,now 5.22.1-9ubuntu0.6 amd64 [installiert]
perl-modules-5.22/xenial-updates,xenial-updates,xenial-security,xenial-security,now 5.22.1-9ubuntu0.6 all [Installiert,automatisch]
phonon/xenial,now 4:4.8.3-0ubuntu3 amd64 [Installiert,automatisch]
phonon-backend-gstreamer/xenial,now 4:4.8.2-0ubuntu2 amd64 [Installiert,automatisch]
phonon-backend-gstreamer-common/xenial,now 4:4.8.2-0ubuntu2 amd64 [Installiert,automatisch]
pidgin/xenial-updates,xenial-security,now 1:2.10.12-0ubuntu5.2 amd64 [installiert]
pidgin-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1:2.10.12-0ubuntu5.2 all [installiert]
pigz/xenial,now 2.3.1-2 amd64 [Installiert,automatisch]
pinentry-gnome3/xenial,now 0.9.7-3 amd64 [Installiert,automatisch]
pinentry-gtk2/xenial,now 0.9.7-3 amd64 [installiert]
pkg-config/xenial,now 0.29.1-0ubuntu1 amd64 [Installiert,automatisch]
plasma-framework/xenial-updates,now 5.18.0-0ubuntu1.1 amd64 [Installiert,automatisch]
plasma-scriptengine-javascript/xenial,now 4:15.12.3-0ubuntu1 amd64 [Installiert,automatisch]
playonlinux/xenial-updates,xenial-updates,now 4.2.10-2ubuntu0.1 all [installiert]
plymouth/xenial-updates,now 0.9.2-3ubuntu13.5 amd64 [installiert]
plymouth-label/xenial-updates,now 0.9.2-3ubuntu13.5 amd64 [Installiert,automatisch]
plymouth-theme-lubuntu-logo/xenial-updates,xenial-updates,now 0.61.1 all [Installiert,automatisch]
plymouth-theme-lubuntu-text/xenial-updates,xenial-updates,now 0.61.1 all [Installiert,automatisch]
plymouth-theme-ubuntu-text/xenial-updates,now 0.9.2-3ubuntu13.5 amd64 [installiert]
pm-utils/xenial,xenial,now 1.4.1-16 all [installiert]
po-debconf/xenial,xenial,now 1.0.19 all [Installiert,automatisch]
policykit-1/xenial-updates,xenial-security,now 0.105-14.1ubuntu0.1 amd64 [Installiert,automatisch]
policykit-1-gnome/xenial,now 0.105-2ubuntu2 amd64 [Installiert,automatisch]
policykit-desktop-privileges/xenial,xenial,now 0.20 all [Installiert,automatisch]
poppler-data/xenial,xenial,now 0.4.7-7 all [Installiert,automatisch]
poppler-utils/xenial-updates,xenial-security,now 0.41.0-0ubuntu1.10 amd64 [installiert]
popularity-contest/xenial,xenial,now 1.64ubuntu2 all [installiert]
postfix/xenial-updates,now 3.1.0-3ubuntu0.3 amd64 [installiert]
powermgmt-base/xenial,xenial,now 1.31+nmu1 all [installiert]
ppp/xenial-updates,xenial-security,now 2.4.7-1+2ubuntu1.16.04.1 amd64 [installiert]
printer-driver-gutenprint/xenial,now 5.2.11-1 amd64 [Installiert,automatisch]
printer-driver-hpcups/xenial,now 3.16.3+repack0-1 amd64 [Installiert,automatisch]
printer-driver-pnm2ppa/xenial,now 1.13+nondbs-0ubuntu5 amd64 [Installiert,automatisch]
printer-driver-postscript-hp/xenial,xenial,now 3.16.3+repack0-1 all [Installiert,automatisch]
procps/xenial-updates,xenial-security,now 2:3.3.10-4ubuntu2.4 amd64 [installiert]
psensor/xenial,now 1.1.3-2ubuntu3 amd64 [installiert]
psensor-common/xenial,xenial,now 1.1.3-2ubuntu3 all [Installiert,automatisch]
psmisc/xenial,now 22.21-2.1build1 amd64 [installiert]
pulseaudio/xenial-updates,now 1:8.0-0ubuntu3.10 amd64 [Installiert,automatisch]
pulseaudio-module-x11/xenial-updates,now 1:8.0-0ubuntu3.10 amd64 [Installiert,automatisch]
pulseaudio-utils/xenial-updates,now 1:8.0-0ubuntu3.10 amd64 [installiert]
python/xenial-updates,now 2.7.12-1~16.04 amd64 [installiert]
python-appindicator/xenial-updates,now 12.10.1+16.04.20170215-0ubuntu1 amd64 [Installiert,automatisch]
python-apsw/xenial,now 3.8.11.1-r1-1build1 amd64 [Installiert,automatisch]
python-apt/xenial-updates,now 1.1.0~beta1ubuntu0.16.04.2 amd64 [installiert]
python-apt-common/xenial-updates,xenial-updates,now 1.1.0~beta1ubuntu0.16.04.2 all [installiert]
python-aptdaemon/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [installiert]
python-aptdaemon.gtk3widgets/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [installiert]
python-beautifulsoup/xenial,xenial,now 3.2.1-1 all [Installiert,automatisch]
python-bs4/xenial,xenial,now 4.4.1-1 all [Installiert,automatisch]
python-cairo/xenial,now 1.8.8-2 amd64 [Installiert,automatisch]
python-cffi-backend/xenial,now 1.5.2-1ubuntu1 amd64 [Installiert,automatisch]
python-chardet/xenial,xenial,now 2.3.0-2 all [installiert]
python-cherrypy3/xenial,xenial,now 3.5.0-2build1 all [Installiert,automatisch]
python-configobj/xenial,xenial,now 5.0.6-2 all [Installiert,automatisch]
python-crypto/xenial-updates,xenial-security,now 2.6.1-6ubuntu0.16.04.3 amd64 [Installiert,automatisch]
python-cryptography/xenial-updates,xenial-security,now 1.2.3-1ubuntu0.2 amd64 [Installiert,automatisch]
python-cssselect/xenial,xenial,now 0.9.1+git90c72b0-1 all [Installiert,automatisch]
python-cssutils/xenial,xenial,now 1.0-4.1 all [Installiert,automatisch]
python-dateutil/xenial,xenial,now 2.4.2-1 all [Installiert,automatisch]
python-dbus/xenial,now 1.2.0-3 amd64 [installiert]
python-debian/xenial,xenial,now 0.1.27ubuntu2 all [installiert]
python-defer/xenial,xenial,now 1.0.6-2build1 all [installiert]
python-dnspython/xenial,xenial,now 1.12.0-1 all [Installiert,automatisch]
python-enum34/xenial,xenial,now 1.1.2-1 all [Installiert,automatisch]
python-feedparser/xenial,xenial,now 5.1.3-3build1 all [Installiert,automatisch]
python-gconf/xenial,now 2.28.1+dfsg-1.1 amd64 [Installiert,automatisch]
python-gi/xenial,now 3.20.0-0ubuntu1 amd64 [installiert]
python-gi-cairo/xenial,now 3.20.0-0ubuntu1 amd64 [Installiert,automatisch]
python-glade2/xenial,now 2.24.0-4ubuntu1 amd64 [Installiert,automatisch]
python-gnome2/xenial,now 2.28.1+dfsg-1.1 amd64 [Installiert,automatisch]
python-gobject/xenial,xenial,now 3.20.0-0ubuntu1 all [Installiert,automatisch]
python-gobject-2/xenial,now 2.28.6-12ubuntu1 amd64 [Installiert,automatisch]
python-gpgme/xenial,now 0.3-1.1 amd64 [Installiert,automatisch]
python-gst-1.0/xenial,now 1.6.2-1build1 amd64 [Installiert,automatisch]
python-gtk2/xenial,now 2.24.0-4ubuntu1 amd64 [Installiert,automatisch]
python-html5lib/xenial,xenial,now 0.999-4 all [Installiert,automatisch]
python-idna/xenial,xenial,now 2.0-3 all [Installiert,automatisch]
python-imaging/xenial-updates,xenial-updates,xenial-security,xenial-security,now 3.1.2-0ubuntu1.1 all [Installiert,automatisch]
python-ipaddr/xenial,xenial,now 2.1.11-2 all [Installiert,automatisch]
python-ipaddress/xenial,xenial,now 1.0.16-1 all [Installiert,automatisch]
python-ldb/xenial,now 2:1.1.24-1ubuntu3 amd64 [Installiert,automatisch]
python-libuser/xenial,now 1:0.60~dfsg-1.2 amd64 [Installiert,automatisch]
python-libvirt/xenial-updates,now 1.3.1-1ubuntu1.1 amd64 [Installiert,automatisch]
python-libxml2/xenial-updates,xenial-security,now 2.9.3+dfsg1-1ubuntu0.6 amd64 [Installiert,automatisch]
python-lxml/xenial-updates,xenial-security,now 3.5.0-1ubuntu0.1 amd64 [Installiert,automatisch]
python-markdown/xenial,xenial,now 2.6.6-1 all [Installiert,automatisch]
python-mechanize/xenial,xenial,now 1:0.2.5-3 all [Installiert,automatisch]
python-midiutil/xenial,xenial,now 0.87-3 all [installiert]
python-minimal/xenial-updates,now 2.7.12-1~16.04 amd64 [Installiert,automatisch]
python-mygpoclient/xenial,xenial,now 1.7-1 all [Installiert,automatisch]
python-ndg-httpsclient/xenial,xenial,now 0.4.0-3 all [Installiert,automatisch]
python-netifaces/xenial,now 0.10.4-0.1build2 amd64 [Installiert,automatisch]
python-openssl/xenial-updates,xenial-updates,xenial-security,xenial-security,now 0.15.1-2ubuntu0.2 all [Installiert,automatisch]
python-pil/xenial-updates,xenial-security,now 3.1.2-0ubuntu1.1 amd64 [Installiert,automatisch]
python-pkg-resources/xenial,xenial,now 20.7.0-1 all [installiert]
python-psutil/xenial,now 3.4.2-1 amd64 [installiert]
python-pyasn1/xenial,xenial,now 0.1.9-1 all [Installiert,automatisch]
python-pycurl/xenial,now 7.43.0-1ubuntu1 amd64 [Installiert,automatisch]
python-pyexiv2/xenial,now 0.3.2-5ubuntu4build2 amd64 [Installiert,automatisch]
python-pyexiv2-doc/xenial,xenial,now 0.3.2-5ubuntu4build2 all [Installiert,automatisch]
python-pygments/xenial,xenial,now 2.1+dfsg-1 all [Installiert,automatisch]
python-pyorbit/xenial,now 2.24.0-7.1 amd64 [Installiert,automatisch]
python-pyparsing/xenial-updates,xenial-updates,now 2.0.3+dfsg1-1ubuntu0.1 all [Installiert,automatisch]
python-pyqt5/xenial,now 5.5.1+dfsg-3ubuntu4 amd64 [Installiert,automatisch]
python-pyqt5.qtsvg/xenial,now 5.5.1+dfsg-3ubuntu4 amd64 [Installiert,automatisch]
python-pyqt5.qtwebkit/xenial,now 5.5.1+dfsg-3ubuntu4 amd64 [Installiert,automatisch]
python-pysqlite2/xenial,now 2.7.0-1 amd64 [installiert]
python-qt4/xenial,now 4.11.4+dfsg-1build4 amd64 [installiert]
python-qt4-dbus/xenial,now 4.11.4+dfsg-1build4 amd64 [installiert]
python-repoze.lru/xenial,xenial,now 0.6-6 all [Installiert,automatisch]
python-requests/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.9.1-3ubuntu0.1 all [Installiert,automatisch]
python-routes/xenial,xenial,now 2.2-1ubuntu2 all [Installiert,automatisch]
python-samba/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [Installiert,automatisch]
python-simplejson/xenial,now 3.8.1-1ubuntu2 amd64 [Installiert,automatisch]
python-sip/xenial,now 4.17+dfsg-1build1 amd64 [Installiert,automatisch]
python-six/xenial,xenial,now 1.10.0-3 all [installiert]
python-talloc/xenial,now 2.1.5-2 amd64 [Installiert,automatisch]
python-tdb/xenial,now 1.3.8-2 amd64 [Installiert,automatisch]
python-urllib3/xenial-updates,xenial-updates,now 1.13.1-2ubuntu0.16.04.2 all [Installiert,automatisch]
python-utidylib/xenial,xenial,now 0.2-9build1 all [Installiert,automatisch]
python-webob/xenial,xenial,now 1.5.1-1 all [Installiert,automatisch]
python-wxgtk3.0/xenial,now 3.0.2.0+dfsg-1build1 amd64 [Installiert,automatisch]
python-wxversion/xenial,xenial,now 3.0.2.0+dfsg-1build1 all [Installiert,automatisch]
python-xdg/xenial,xenial,now 0.25-4 all [Installiert,automatisch]
python-yaml/xenial,now 3.11-3build1 amd64 [Installiert,automatisch]
python2.7/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.4 amd64 [Installiert,automatisch]
python2.7-minimal/xenial-updates,xenial-security,now 2.7.12-1ubuntu0~16.04.4 amd64 [Installiert,automatisch]
python3/xenial,now 3.5.1-3 amd64 [installiert]
python3-apport/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.20.1-0ubuntu2.18 all [Installiert,automatisch]
python3-apt/xenial-updates,now 1.1.0~beta1ubuntu0.16.04.2 amd64 [installiert]
python3-aptdaemon/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [installiert]
python3-aptdaemon.gtk3widgets/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [installiert]
python3-aptdaemon.pkcompat/xenial,xenial,now 1.1.1+bzr982-0ubuntu14 all [installiert]
python3-blinker/xenial,xenial,now 1.3.dfsg2-1build1 all [Installiert,automatisch]
python3-cairo/xenial,now 1.10.0+dfsg-5build1 amd64 [installiert]
python3-canto-curses/now 0.9.7 amd64 [Installiert,lokal]
python3-canto-daemon/now 0.9.6 all [Installiert,lokal]
python3-cffi-backend/xenial,now 1.5.2-1ubuntu1 amd64 [Installiert,automatisch]
python3-chardet/xenial,xenial,now 2.3.0-2 all [installiert]
python3-commandnotfound/xenial-updates,xenial-updates,now 0.3ubuntu16.04.2 all [installiert]
python3-cryptography/xenial-updates,xenial-security,now 1.2.3-1ubuntu0.2 amd64 [Installiert,automatisch]
python3-cups/xenial,now 1.9.73-0ubuntu2 amd64 [installiert]
python3-cupshelpers/xenial,xenial,now 1.5.7+20160212-0ubuntu2 all [installiert]
python3-dateutil/xenial,xenial,now 2.4.2-1 all [Installiert,automatisch]
python3-dbus/xenial,now 1.2.0-3 amd64 [installiert]
python3-dbus.mainloop.qt/xenial,now 4.11.4+dfsg-1build4 amd64 [Installiert,automatisch]
python3-debian/xenial,xenial,now 0.1.27ubuntu2 all [installiert]
python3-defer/xenial,xenial,now 1.0.6-2build1 all [installiert]
python3-distupgrade/xenial-updates,xenial-updates,now 1:16.04.26 all [installiert]
python3-feedparser/xenial,xenial,now 5.1.3-3build1 all [installiert]
python3-gdbm/xenial,now 3.5.1-1 amd64 [installiert]
python3-gi/xenial,now 3.20.0-0ubuntu1 amd64 [installiert]
python3-gi-cairo/xenial,now 3.20.0-0ubuntu1 amd64 [installiert]
python3-idna/xenial,xenial,now 2.0-3 all [Installiert,automatisch]
python3-jwt/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1.3.0-1ubuntu0.1 all [Installiert,automatisch]
python3-lxml/xenial-updates,xenial-security,now 3.5.0-1ubuntu0.1 amd64 [installiert]
python3-mako/xenial,xenial,now 1.0.3+ds1-1ubuntu1 all [Installiert,automatisch]
python3-markupsafe/xenial,now 0.23-2build2 amd64 [Installiert,automatisch]
python3-minimal/xenial,now 3.5.1-3 amd64 [installiert]
python3-newt/xenial,now 0.52.18-1ubuntu2 amd64 [Installiert,automatisch]
python3-notify2/xenial,xenial,now 0.3-3 all [Installiert,automatisch]
python3-oauthlib/xenial,xenial,now 1.0.3-1 all [Installiert,automatisch]
python3-pexpect/xenial,xenial,now 4.0.1-1 all [Installiert,automatisch]
python3-pil/xenial-updates,xenial-security,now 3.1.2-0ubuntu1.1 amd64 [Installiert,automatisch]
python3-pkg-resources/xenial,xenial,now 20.7.0-1 all [installiert]
python3-problem-report/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.20.1-0ubuntu2.18 all [Installiert,automatisch]
python3-ptyprocess/xenial,xenial,now 0.5-1 all [Installiert,automatisch]
python3-pyasn1/xenial,xenial,now 0.1.9-1 all [Installiert,automatisch]
python3-pycurl/xenial,now 7.43.0-1ubuntu1 amd64 [installiert]
python3-pyqt4/xenial,now 4.11.4+dfsg-1build4 amd64 [Installiert,automatisch]
python3-pyqt5/xenial,now 5.5.1+dfsg-3ubuntu4 amd64 [installiert]
python3-renderpm/xenial,now 3.3.0-1 amd64 [Installiert,automatisch]
python3-reportlab/xenial,xenial,now 3.3.0-1 all [Installiert,automatisch]
python3-reportlab-accel/xenial,now 3.3.0-1 amd64 [Installiert,automatisch]
python3-requests/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.9.1-3ubuntu0.1 all [installiert]
python3-requests-oauthlib/xenial,xenial,now 0.4.0-1ubuntu1 all [Installiert,automatisch]
python3-sip/xenial,now 4.17+dfsg-1build1 amd64 [Installiert,automatisch]
python3-six/xenial,xenial,now 1.10.0-3 all [installiert]
python3-software-properties/xenial-updates,xenial-updates,now 0.96.20.7 all [installiert]
python3-tz/xenial,xenial,now 2014.10~dfsg1-0ubuntu2 all [Installiert,automatisch]
python3-uno/xenial-updates,now 1:5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
python3-update-manager/xenial-updates,xenial-updates,now 1:16.04.15 all [installiert]
python3-urllib3/xenial-updates,xenial-updates,now 1.13.1-2ubuntu0.16.04.2 all [installiert]
python3-xdg/xenial,xenial,now 0.25-4 all [Installiert,automatisch]
python3-xkit/xenial,xenial,now 0.5.0ubuntu2 all [Installiert,automatisch]
python3.5/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.5 amd64 [installiert]
python3.5-minimal/xenial-updates,xenial-security,now 3.5.2-2ubuntu0~16.04.5 amd64 [installiert]
qdbus/xenial,now 4:4.8.7+dfsg-5ubuntu2 amd64 [Installiert,automatisch]
qemu-block-extra/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qemu-kvm/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [installiert]
qemu-slof/xenial-updates,xenial-updates,now 20151103+dfsg-1ubuntu1.1 all [Installiert,automatisch]
qemu-system/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [installiert]
qemu-system-arm/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qemu-system-common/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qemu-system-mips/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qemu-system-misc/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qemu-system-ppc/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qemu-system-sparc/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qemu-system-x86/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qemu-utils/xenial-updates,xenial-security,now 1:2.5+dfsg-5ubuntu10.33 amd64 [Installiert,automatisch]
qml-module-org-kde-activities/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
qml-module-org-kde-kquickcontrols/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
qml-module-org-kde-kquickcontrolsaddons/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
qml-module-qtquick-controls/xenial,now 5.5.1-1ubuntu1 amd64 [Installiert,automatisch]
qml-module-qtquick-dialogs/xenial,now 5.5.1-1ubuntu1 amd64 [Installiert,automatisch]
qml-module-qtquick-layouts/xenial,now 5.5.1-1ubuntu1 amd64 [Installiert,automatisch]
qml-module-qtquick-privatewidgets/xenial,now 5.5.1-1ubuntu1 amd64 [Installiert,automatisch]
qml-module-qtquick-window2/xenial,now 5.5.1-2ubuntu6 amd64 [Installiert,automatisch]
qml-module-qtquick2/xenial,now 5.5.1-2ubuntu6 amd64 [Installiert,automatisch]
qpdf/xenial-updates,xenial-security,now 8.0.2-3~16.04.1 amd64 [Installiert,automatisch]
qt-at-spi/xenial,now 0.4.0-3 amd64 [Installiert,automatisch]
qt5-default/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [installiert]
qt5-qmake/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
qtbase5-dev/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
qtbase5-dev-tools/xenial-updates,now 5.5.1+dfsg-16ubuntu7.5 amd64 [Installiert,automatisch]
qtchooser/xenial,now 52-gae5eeef-2build1~gcc5.2 amd64 [Installiert,automatisch]
qtcore4-l10n/xenial,xenial,now 4:4.8.7+dfsg-5ubuntu2 all [Installiert,automatisch]
qttranslations5-l10n/xenial,xenial,now 5.5.1-2build1 all [Installiert,automatisch]
qtwayland5/xenial,now 5.5.1-2build1 amd64 [Installiert,automatisch]
qupzilla/xenial,now 1.8.9~dfsg1-3 amd64 [installiert]
radiotray/xenial,xenial,now 0.7.3-5ubuntu1 all [installiert]
rake/xenial,xenial,now 10.5.0-2 all [Installiert,automatisch]
readline-common/xenial,xenial,now 6.3-8ubuntu2 all [installiert]
realpath/xenial-updates,xenial-updates,now 8.25-2ubuntu3~16.04 all [Installiert,automatisch]
recoll/xenial,now 1.21.5-1 amd64 [installiert]
redshift/xenial,now 1.10-5ubuntu1 amd64 [installiert]
redshift-gtk/xenial,xenial,now 1.10-5ubuntu1 all [Installiert,automatisch]
resolvconf/xenial-updates,xenial-updates,now 1.78ubuntu6 all [installiert]
rfkill/xenial-updates,now 0.5-1ubuntu3.1 amd64 [Installiert,automatisch]
rhythmbox/xenial,now 3.3-1ubuntu7 amd64 [installiert]
rhythmbox-data/xenial,xenial,now 3.3-1ubuntu7 all [Installiert,automatisch]
rhythmbox-plugin-zeitgeist/xenial,xenial,now 3.3-1ubuntu7 all [Installiert,automatisch]
rhythmbox-plugins/xenial,now 3.3-1ubuntu7 amd64 [Installiert,automatisch]
rlwrap/xenial,now 0.41-1build1 amd64 [Installiert,automatisch]
rsync/xenial-updates,xenial-security,now 3.1.1-3ubuntu1.2 amd64 [installiert]
rsyslog/xenial,now 8.16.0-1ubuntu3 amd64 [installiert]
rtkit/xenial,now 0.11-4 amd64 [Installiert,automatisch]
ruby/xenial,xenial,now 1:2.3.0+1 all [Installiert,automatisch]
ruby-did-you-mean/xenial,xenial,now 1.0.0-2 all [Installiert,automatisch]
ruby-minitest/xenial,xenial,now 5.8.4-2 all [Installiert,automatisch]
ruby-net-telnet/xenial,xenial,now 0.1.1-2 all [Installiert,automatisch]
ruby-power-assert/xenial,xenial,now 0.2.7-1 all [Installiert,automatisch]
ruby-test-unit/xenial,xenial,now 3.1.7-2 all [Installiert,automatisch]
ruby2.3/xenial-updates,xenial-security,now 2.3.1-2~16.04.11 amd64 [Installiert,automatisch]
rubygems-integration/xenial,xenial,now 1.10 all [Installiert,automatisch]
run-one/xenial,xenial,now 1.17-0ubuntu1 all [Installiert,automatisch]
s-nail/xenial,now 14.8.6-1 amd64 [Installiert,automatisch]
samba/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [installiert]
samba-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 all [Installiert,automatisch]
samba-common-bin/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [Installiert,automatisch]
samba-dsdb-modules/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [Installiert,automatisch]
samba-libs/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [Installiert,automatisch]
samba-vfs-modules/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [Installiert,automatisch]
sane/xenial,now 1.0.14-11 amd64 [Installiert,automatisch]
sane-utils/xenial-updates,now 1.0.25+git20150528-1ubuntu2.16.04.1 amd64 [Installiert,automatisch]
screen/xenial,now 4.3.1-2build1 amd64 [Installiert,automatisch]
screenfetch/xenial,xenial,now 3.7.0-1 all [installiert]
scrot/xenial,now 0.8-17 amd64 [Installiert,automatisch]
seabios/xenial,xenial,now 1.8.2-1ubuntu1 all [Installiert,automatisch]
seahorse/xenial,now 3.18.0-2ubuntu1 amd64 [installiert]
seahorse-daemon/xenial,now 3.12.2-1 amd64 [Installiert,automatisch]
sed/xenial,now 4.2.2-7 amd64 [installiert]
sensible-utils/xenial-updates,xenial-updates,xenial-security,xenial-security,now 0.0.9ubuntu0.16.04.1 all [installiert]
session-migration/xenial,now 0.2.3 amd64 [Installiert,automatisch]
sgml-base/xenial,xenial,now 1.26+nmu4ubuntu1 all [installiert]
sgml-data/xenial,xenial,now 2.0.10 all [Installiert,automatisch]
shared-mime-info/xenial-updates,now 1.5-2ubuntu0.2 amd64 [installiert]
sharutils/xenial-updates,xenial-security,now 1:4.15.2-1ubuntu0.1 amd64 [Installiert,automatisch]
signon-plugin-password/xenial,now 8.58+16.04.20151106-0ubuntu1 amd64 [Installiert,automatisch]
signon-ui/xenial,xenial,now 0.17+16.04.20151125-0ubuntu1 all [Installiert,automatisch]
signon-ui-service/xenial,xenial,now 0.17+16.04.20151125-0ubuntu1 all [Installiert,automatisch]
signon-ui-x11/xenial,now 0.17+16.04.20151125-0ubuntu1 amd64 [Installiert,automatisch]
signond/xenial,now 8.58+16.04.20151106-0ubuntu1 amd64 [Installiert,automatisch]
simple-scan/xenial,now 3.20.0-0ubuntu1 amd64 [installiert]
simplescreenrecorder/now 0.3.10+3~ppa1~xenial1 amd64 [Installiert,lokal]
simplescreenrecorder-lib/now 0.3.10+3~ppa1~xenial1 amd64 [Installiert,lokal]
smartmontools/xenial,now 6.4+svn4214-1 amd64 [installiert]
smbclient/xenial-updates,xenial-security,now 2:4.3.11+dfsg-0ubuntu0.16.04.18 amd64 [installiert]
snap-confine/xenial-updates,now 2.34.2 amd64 [installiert]
snapd/xenial-updates,now 2.34.2 amd64 [installiert]
software-properties-common/xenial-updates,xenial-updates,now 0.96.20.7 all [installiert]
software-properties-gtk/xenial-updates,xenial-updates,now 0.96.20.7 all [installiert]
sonnet-plugins/xenial,now 5.18.0-0ubuntu1 amd64 [Installiert,automatisch]
sound-theme-freedesktop/xenial,xenial,now 0.8-1 all [Installiert,automatisch]
sox/xenial,now 14.4.1-5 amd64 [Installiert,automatisch]
spice-client-glib-usb-acl-helper/xenial,now 0.30-1 amd64 [Installiert,automatisch]
sqlitebrowser/xenial,now 3.7.0-1 amd64 [installiert]
squashfs-tools/xenial-updates,now 1:4.3-3ubuntu2.16.04.3 amd64 [Installiert,automatisch]
ssh-askpass/xenial,now 1:1.2.4.1-9 amd64 [Installiert,automatisch]
ssl-cert/xenial,xenial,now 1.0.37 all [Installiert,automatisch]
strace/xenial,now 4.11-1ubuntu3 amd64 [installiert]
sudo/xenial-updates,now 1.8.16-0ubuntu1.5 amd64 [installiert]
sylpheed/xenial,now 3.5.0~rc2-1ubuntu1 amd64 [installiert]
sylpheed-doc/xenial,xenial,now 20140827-1 all [installiert]
sylpheed-i18n/xenial,xenial,now 3.5.0~rc2-1ubuntu1 all [installiert]
sylpheed-plugins/xenial,now 3.5.0~rc2-1ubuntu1 amd64 [installiert]
synaptic/xenial,now 0.83 amd64 [installiert]
syslinux/xenial,now 3:6.03+dfsg-11ubuntu1 amd64 [installiert]
syslinux-common/xenial,xenial,now 3:6.03+dfsg-11ubuntu1 all [installiert]
syslinux-legacy/xenial,now 2:3.63+dfsg-2ubuntu8 amd64 [installiert]
syslinux-utils/xenial,now 3:6.03+dfsg-11ubuntu1 amd64 [Installiert,automatisch]
system-config-printer-common/xenial,xenial,now 1.5.7+20160212-0ubuntu2 all [installiert]
system-config-printer-gnome/xenial,xenial,now 1.5.7+20160212-0ubuntu2 all [installiert]
system-config-samba/xenial,xenial,now 1.2.63-0ubuntu6 all [installiert]
system-tools-backends/xenial,now 2.10.2-2 amd64 [installiert]
systemback/now 1.8.402~ubuntu16.04.1 amd64 [Installiert,lokal]
systemback-cli/now 1.8.402~ubuntu16.04.1 amd64 [Installiert,lokal]
systemback-efiboot-amd64/now 1.8.402~ubuntu16.04.1 all [Installiert,lokal]
systemback-locales/now 1.8.402~ubuntu16.04.1 all [Installiert,lokal]
systemback-scheduler/now 1.8.402~ubuntu16.04.1 amd64 [Installiert,lokal]
systemd/xenial-updates,xenial-security,now 229-4ubuntu21.10 amd64 [installiert]
systemd-sysv/xenial-updates,xenial-security,now 229-4ubuntu21.10 amd64 [installiert]
systemd-ui/xenial,now 3-4 amd64 [installiert]
sysv-rc/xenial,xenial,now 2.88dsf-59.3ubuntu2 all [installiert]
sysvinit-utils/xenial,now 2.88dsf-59.3ubuntu2 amd64 [installiert]
t1utils/xenial,now 1.39-2 amd64 [Installiert,automatisch]
tar/xenial-updates,xenial-security,now 1.28-2.1ubuntu0.1 amd64 [installiert]
tcl/xenial,now 8.6.0+9 amd64 [Installiert,automatisch]
tcl8.6/xenial,now 8.6.5+dfsg-2 amd64 [Installiert,automatisch]
tcpd/xenial,now 7.6.q-25 amd64 [Installiert,automatisch]
tcpdump/xenial-updates,xenial-security,now 4.9.2-0ubuntu0.16.04.1 amd64 [installiert]
tdb-tools/xenial,now 1.3.8-2 amd64 [Installiert,automatisch]
teamviewer/now 11.0.57095 i386 [Installiert,lokal]
telnet/xenial,now 0.17-40 amd64 [installiert]
tesseract-ocr/xenial,now 3.04.01-4 amd64 [Installiert,automatisch]
tesseract-ocr-eng/xenial,xenial,now 3.04.00-1 all [Installiert,automatisch]
tesseract-ocr-equ/xenial,xenial,now 3.04.00-1 all [Installiert,automatisch]
tesseract-ocr-osd/xenial,xenial,now 3.04.00-1 all [Installiert,automatisch]
tex-common/xenial-updates,xenial-updates,now 6.04ubuntu1 all [Installiert,automatisch]
texlive-base/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2015.20160320-1ubuntu0.1 all [Installiert,automatisch]
texlive-binaries/xenial-updates,xenial-security,now 2015.20160222.37495-1ubuntu0.1 amd64 [Installiert,automatisch]
thunderbird/xenial-updates,xenial-security,now 1:60.2.1+build1-0ubuntu0.16.04.4 amd64 [installiert]
thunderbird-locale-de/xenial-updates,xenial-security,now 1:60.2.1+build1-0ubuntu0.16.04.4 amd64 [installiert]
thunderbird-locale-en/xenial-updates,xenial-security,now 1:60.2.1+build1-0ubuntu0.16.04.4 amd64 [Installiert,automatisch]
thunderbird-locale-en-gb/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1:60.2.1+build1-0ubuntu0.16.04.4 all [installiert]
thunderbird-locale-en-us/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1:60.2.1+build1-0ubuntu0.16.04.4 all [installiert]
thunderbird-locale-ru/xenial-updates,xenial-security,now 1:60.2.1+build1-0ubuntu0.16.04.4 amd64 [installiert]
tickr/xenial,now 0.6.4-1 amd64 [installiert]
tidy/xenial,now 20091223cvs-1.5 amd64 [Installiert,automatisch]
time/xenial,now 1.7-25.1 amd64 [installiert]
tk/xenial,now 8.6.0+9 amd64 [Installiert,automatisch]
tk8.6/xenial,now 8.6.5-1 amd64 [Installiert,automatisch]
tmux/xenial,now 2.1-3build1 amd64 [Installiert,automatisch]
torsocks/xenial,now 2.1.0-2 amd64 [installiert]
translate-shell/xenial,xenial,now 0.9.2.1-1 all [installiert]
transmission/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.84-3ubuntu3.1 all [installiert]
transmission-common/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.84-3ubuntu3.1 all [installiert]
transmission-gtk/xenial-updates,xenial-security,now 2.84-3ubuntu3.1 amd64 [installiert]
tree/xenial,now 1.7.0-3 amd64 [installiert]
ttf-mscorefonts-installer/now 3.6 all [Installiert,lokal]
ttf-ubuntu-font-family/xenial,xenial,now 1:0.83-0ubuntu2 all [Installiert,automatisch]
ttf-wqy-microhei/xenial,xenial,now 0.2.0-beta-2 all [Installiert,automatisch]
tzdata/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2018i-0ubuntu0.16.04 all [installiert]
ubuntu-advantage-tools/xenial-updates,xenial-updates,now 10ubuntu0.16.04.1 all [Installiert,automatisch]
ubuntu-docs/xenial-updates,xenial-updates,now 16.04.4 all [installiert]
ubuntu-drivers-common/xenial-updates,xenial-security,now 1:0.4.17.7 amd64 [Installiert,automatisch]
ubuntu-keyring/xenial,xenial,now 2012.05.19 all [installiert]
ubuntu-minimal/xenial-updates,now 1.361.2 amd64 [installiert]
ubuntu-mono/xenial-updates,xenial-updates,now 14.04+16.04.20180326-0ubuntu1 all [Installiert,automatisch]
ubuntu-release-upgrader-core/xenial-updates,xenial-updates,now 1:16.04.26 all [installiert]
ubuntu-release-upgrader-gtk/xenial-updates,xenial-updates,now 1:16.04.26 all [installiert]
ubuntu-standard/xenial-updates,now 1.361.2 amd64 [installiert]
ucf/xenial,xenial,now 3.0036 all [installiert]
udev/xenial-updates,xenial-security,now 229-4ubuntu21.10 amd64 [installiert]
udisks2/xenial,now 2.1.7-1ubuntu1 amd64 [Installiert,automatisch]
ufw/xenial,xenial,now 0.35-0ubuntu2 all [installiert]
unixodbc/xenial,now 2.3.1-4.1 amd64 [Installiert,automatisch]
uno-libs3/xenial-updates,now 5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
unoconv/xenial,xenial,now 0.7-1.1 all [installiert]
unpaper/xenial,now 6.1-1 amd64 [Installiert,automatisch]
unrar/xenial-updates,xenial-security,now 1:5.3.2-1+deb9u1build0.16.04.1 amd64 [Installiert,automatisch]
unrtf/xenial,now 0.21.9-clean-2 amd64 [installiert]
unshield/xenial,now 1.0-1 amd64 [installiert]
untex/xenial,now 1:1.2-5 amd64 [installiert]
unzip/xenial,now 6.0-20ubuntu1 amd64 [installiert]
update-inetd/xenial,xenial,now 4.43 all [Installiert,automatisch]
update-manager/xenial-updates,xenial-updates,now 1:16.04.15 all [installiert]
update-manager-core/xenial-updates,xenial-updates,now 1:16.04.15 all [installiert]
update-notifier/xenial-updates,now 3.168.9 amd64 [installiert]
update-notifier-common/xenial-updates,xenial-updates,now 3.168.9 all [installiert]
upower/xenial-updates,now 0.99.4-2ubuntu0.3 amd64 [installiert]
ure/xenial-updates,now 5.1.6~rc2-0ubuntu1~xenial4 amd64 [Installiert,automatisch]
ureadahead/xenial,now 0.100.0-19 amd64 [installiert]
usb-creator-common/xenial,now 0.3.2 amd64 [installiert]
usb-creator-gtk/xenial,now 0.3.2 amd64 [installiert]
usb-modeswitch/xenial,now 2.2.5+repack0-1ubuntu1 amd64 [installiert]
usb-modeswitch-data/xenial,xenial,now 20151101-1 all [installiert]
usbutils/xenial,now 1:007-4 amd64 [installiert]
user-setup/xenial,xenial,now 1.63ubuntu4 all [Installiert,automatisch]
util-linux/xenial-updates,now 2.27.1-6ubuntu3.6 amd64 [installiert]
uuid-runtime/xenial-updates,now 2.27.1-6ubuntu3.6 amd64 [installiert]
variety/xenial,xenial,now 0.6.0-1 all [installiert]
vim-common/xenial-updates,xenial-security,now 2:7.4.1689-3ubuntu1.2 amd64 [installiert]
vim-tiny/xenial-updates,xenial-security,now 2:7.4.1689-3ubuntu1.2 amd64 [installiert]
virt-manager/xenial-updates,xenial-updates,now 1:1.3.2-3ubuntu1.16.04.4 all [installiert]
virt-viewer/xenial,now 1.0-1 amd64 [Installiert,automatisch]
virtinst/xenial-updates,xenial-updates,now 1:1.3.2-3ubuntu1.16.04.4 all [Installiert,automatisch]
virtualbox-5.2/unbekannt,now 5.2.22-126460~Ubuntu~xenial amd64 [installiert]
vlc/xenial-updates,xenial-security,now 2.2.2-5ubuntu0.16.04.4 amd64 [installiert]
vlc-data/xenial-updates,xenial-updates,xenial-security,xenial-security,now 2.2.2-5ubuntu0.16.04.4 all [Installiert,automatisch]
vlc-nox/xenial-updates,xenial-security,now 2.2.2-5ubuntu0.16.04.4 amd64 [Installiert,automatisch]
vlc-plugin-notify/xenial-updates,xenial-security,now 2.2.2-5ubuntu0.16.04.4 amd64 [Installiert,automatisch]
vlc-plugin-samba/xenial-updates,xenial-security,now 2.2.2-5ubuntu0.16.04.4 amd64 [Installiert,automatisch]
vnstat/xenial,now 1.14-1ubuntu2 amd64 [installiert]
w3m/xenial-updates,xenial-security,now 0.5.3-26ubuntu0.2 amd64 [installiert]
w3m-img/xenial-updates,xenial-security,now 0.5.3-26ubuntu0.2 amd64 [installiert]
wakeonlan/xenial,xenial,now 0.41-11 all [Installiert,automatisch]
wamerican/xenial,xenial,now 7.1-1 all [installiert]
wbritish/xenial,xenial,now 7.1-1 all [installiert]
wget/xenial-updates,xenial-security,now 1.17.1-1ubuntu1.4 amd64 [installiert]
whiptail/xenial,now 0.52.18-1ubuntu2 amd64 [installiert]
whoopsie/xenial-updates,now 0.2.52.5 amd64 [installiert]
wine/xenial-updates,now 1:1.6.2-0ubuntu14.2 amd64 [Installiert,automatisch]
wine-gecko2.21/xenial,now 2.21-0ubuntu1 amd64 [Installiert,automatisch]
wine-mono0.0.8/xenial,xenial,now 0.0.8-0ubuntu1 all [Installiert,automatisch]
wine1.6/xenial-updates,now 1:1.6.2-0ubuntu14.2 amd64 [Installiert,automatisch]
wine1.6-amd64/xenial-updates,now 1:1.6.2-0ubuntu14.2 amd64 [Installiert,automatisch]
wine1.6-i386/xenial-updates,now 1:1.6.2-0ubuntu14.2 i386 [Installiert,automatisch]
winetricks/xenial,xenial,now 0.0+20141009+svn1208-2ubuntu1 all [Installiert,automatisch]
wipe/xenial,now 0.22-3 amd64 [installiert]
wireless-regdb/xenial-updates,xenial-updates,now 2018.05.09-0ubuntu1~16.04.1 all [Installiert,automatisch]
wireless-tools/xenial,now 30~pre9-8ubuntu1 amd64 [Installiert,automatisch]
wireshark/xenial-updates,xenial-security,now 2.6.4-2~ubuntu16.04.0 amd64 [installiert]
wireshark-common/xenial-updates,xenial-security,now 2.6.4-2~ubuntu16.04.0 amd64 [Installiert,automatisch]
wireshark-gtk/xenial-updates,xenial-security,now 2.6.4-2~ubuntu16.04.0 amd64 [Installiert,automatisch]
wireshark-qt/xenial-updates,xenial-security,now 2.6.4-2~ubuntu16.04.0 amd64 [Installiert,automatisch]
wngerman/xenial,xenial,now 20151222-1 all [installiert]
wodim/xenial,now 9:1.1.11-3ubuntu1 amd64 [Installiert,automatisch]
wogerman/xenial,xenial,now 1:2-30 all [installiert]
wpasupplicant/xenial-updates,xenial-security,now 2.4-0ubuntu6.3 amd64 [Installiert,automatisch]
wswiss/xenial,xenial,now 20151222-1 all [installiert]
wv/xenial,now 1.2.9-4.2 amd64 [installiert]
wvdial/xenial,now 1.61-4.1 amd64 [installiert]
x11-apps/xenial,now 7.7+5+nmu1ubuntu1 amd64 [Installiert,automatisch]
x11-common/xenial-updates,xenial-updates,now 1:7.7+13ubuntu3.1 all [Installiert,automatisch]
x11-session-utils/xenial,now 7.7+2 amd64 [Installiert,automatisch]
x11-utils/xenial,now 7.7+3 amd64 [Installiert,automatisch]
x11-xkb-utils/xenial,now 7.7+2 amd64 [Installiert,automatisch]
x11-xserver-utils/xenial,now 7.7+7 amd64 [Installiert,automatisch]
x11proto-core-dev/xenial-updates,xenial-updates,xenial-security,xenial-security,now 7.0.31-1~ubuntu16.04.2 all [Installiert,automatisch]
x11proto-damage-dev/xenial,xenial,now 1:1.2.1-2 all [Installiert,automatisch]
x11proto-dri2-dev/xenial,xenial,now 2.8-2 all [Installiert,automatisch]
x11proto-fixes-dev/xenial,xenial,now 1:5.0-2ubuntu2 all [Installiert,automatisch]
x11proto-gl-dev/xenial,xenial,now 1.4.17-1 all [Installiert,automatisch]
x11proto-input-dev/xenial,xenial,now 2.3.1-1 all [Installiert,automatisch]
x11proto-kb-dev/xenial,xenial,now 1.0.7-0ubuntu1 all [Installiert,automatisch]
x11proto-xext-dev/xenial,xenial,now 7.3.0-1 all [Installiert,automatisch]
x11proto-xf86vidmode-dev/xenial,xenial,now 2.3.1-2 all [Installiert,automatisch]
xauth/xenial,now 1:1.0.9-1ubuntu2 amd64 [installiert]
xbacklight/xenial,now 1.2.1-1build1 amd64 [Installiert,automatisch]
xbitmaps/xenial,xenial,now 1.1.1-2 all [Installiert,automatisch]
xboard/xenial,now 4.8.0-2 amd64 [Installiert,automatisch]
xdg-user-dirs/xenial-updates,now 0.15-2ubuntu6.16.04.1 amd64 [installiert]
xdg-user-dirs-gtk/xenial,now 0.10-1ubuntu1 amd64 [installiert]
xdg-utils/xenial-updates,xenial-updates,xenial-security,xenial-security,now 1.1.1-1ubuntu1.16.04.3 all [installiert]
xfburn/xenial,now 0.5.4-1 amd64 [installiert]
xfce4-notifyd/xenial,now 0.2.4-3ubuntu1 amd64 [installiert]
xfce4-power-manager/xenial,now 1.4.4-4ubuntu2 amd64 [installiert]
xfce4-power-manager-data/xenial,xenial,now 1.4.4-4ubuntu2 all [installiert]
xfce4-power-manager-plugins/xenial,now 1.4.4-4ubuntu2 amd64 [installiert]
xfconf/xenial,now 4.12.0-2 amd64 [installiert]
xfonts-100dpi/xenial,xenial,now 1:1.0.4+nmu1 all [Installiert,automatisch]
xfonts-base/xenial,xenial,now 1:1.0.4+nmu1 all [Installiert,automatisch]
xfonts-encodings/xenial,xenial,now 1:1.0.4-2 all [Installiert,automatisch]
xfonts-utils/xenial-updates,now 1:7.7+3ubuntu0.16.04.2 amd64 [Installiert,automatisch]
xinit/xenial-updates,now 1.3.4-3ubuntu0.1 amd64 [Installiert,automatisch]
xinput/xenial,now 1.6.2-1 amd64 [Installiert,automatisch]
xkb-data/xenial,xenial,now 2.16-1ubuntu1 all [installiert]
xml-core/xenial,xenial,now 0.13+nmu2 all [installiert]
xorg/xenial-updates,now 1:7.7+13ubuntu3.1 amd64 [Installiert,automatisch]
xorg-docs-core/xenial,xenial,now 1:1.7.1-1ubuntu1 all [Installiert,automatisch]
xorg-sgml-doctools/xenial,xenial,now 1:1.11-1 all [Installiert,automatisch]
xournal/xenial,now 1:0.4.8-1 amd64 [installiert]
xpad/xenial,now 4.5.0-0ubuntu1 amd64 [installiert]
xsel/xenial,now 1.2.0-2 amd64 [Installiert,automatisch]
xserver-common/xenial-updates,xenial-updates,now 2:1.18.4-0ubuntu0.8 all [Installiert,automatisch]
xserver-xorg/xenial-updates,now 1:7.7+13ubuntu3.1 amd64 [Installiert,automatisch]
xserver-xorg-core/xenial-updates,now 2:1.18.4-0ubuntu0.8 amd64 [Installiert,automatisch]
xserver-xorg-input-all/xenial-updates,now 1:7.7+13ubuntu3.1 amd64 [Installiert,automatisch]
xserver-xorg-input-evdev/xenial,now 1:2.10.1-1ubuntu2 amd64 [Installiert,automatisch]
xserver-xorg-input-synaptics/xenial,now 1.8.2-1ubuntu3 amd64 [Installiert,automatisch]
xserver-xorg-input-vmmouse/xenial,now 1:13.1.0-1ubuntu2 amd64 [Installiert,automatisch]
xserver-xorg-input-wacom/xenial,now 1:0.32.0-0ubuntu3 amd64 [Installiert,automatisch]
xserver-xorg-video-all/xenial-updates,now 1:7.7+13ubuntu3.1 amd64 [Installiert,automatisch]
xserver-xorg-video-amdgpu/xenial-updates,now 1.1.2-0ubuntu0.16.04.1 amd64 [Installiert,automatisch]
xserver-xorg-video-ati/xenial,now 1:7.7.0-1 amd64 [Installiert,automatisch]
xserver-xorg-video-fbdev/xenial,now 1:0.4.4-1build5 amd64 [Installiert,automatisch]
xserver-xorg-video-intel/xenial-updates,now 2:2.99.917+git20160325-1ubuntu1.2 amd64 [Installiert,automatisch]
xserver-xorg-video-nouveau/xenial,now 1:1.0.12-1build2 amd64 [Installiert,automatisch]
xserver-xorg-video-radeon/xenial,now 1:7.7.0-1 amd64 [Installiert,automatisch]
xserver-xorg-video-vesa/xenial,now 1:2.3.4-1build2 amd64 [Installiert,automatisch]
xserver-xorg-video-vmware/xenial,now 1:13.1.0-2ubuntu3 amd64 [Installiert,automatisch]
xsltproc/xenial-updates,xenial-security,now 1.1.28-2.1ubuntu0.1 amd64 [installiert]
xsnow/xenial,now 1:1.42-9 amd64 [installiert]
xterm/xenial,now 322-1ubuntu1 amd64 [installiert]
xtrans-dev/xenial,xenial,now 1.3.5-1 all [Installiert,automatisch]
xul-ext-ubufox/xenial-updates,xenial-updates,xenial-security,xenial-security,now 3.4-0ubuntu0.16.04.2 all [installiert]
xvt/xenial,now 2.1-20.1ubuntu1 amd64 [Installiert,automatisch]
xz-utils/xenial,now 5.1.1alpha+20120614-2ubuntu2 amd64 [Installiert,automatisch]
yelp/xenial,now 3.18.1-1ubuntu4 amd64 [Installiert,automatisch]
yelp-xsl/xenial,xenial,now 3.18.1-1 all [Installiert,automatisch]
zeitgeist-core/xenial,now 0.9.16-0ubuntu4 amd64 [Installiert,automatisch]
zenity/xenial,now 3.18.1.1-1ubuntu2 amd64 [Installiert,automatisch]
zenity-common/xenial,xenial,now 3.18.1.1-1ubuntu2 all [Installiert,automatisch]
zenmap/xenial,xenial,now 7.01-2ubuntu2 all [installiert]
zerofree/xenial,now 1.0.3-1 amd64 [Installiert,automatisch]
zip/xenial,now 3.0-11 amd64 [Installiert,automatisch]
zlib1g/xenial-updates,now 1:1.2.8.dfsg-2ubuntu4.1 amd64 [installiert]
zlib1g-dev/xenial-updates,now 1:1.2.8.dfsg-2ubuntu4.1 amd64 [Installiert,automatisch]
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.